# Generated by Makefile. Do not edit.

commit 8b4ca088e382bd38f152d7b07942ac5796ca068b
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Apr 16 11:25:34 2012 -0400

    release: prepare for 3.4.1

 NEWS         |   10 ++++++++++
 configure.ac |    2 +-
 2 files changed, 11 insertions(+), 1 deletion(-)

commit 436a1546f7c3fb590d600216d7ae29ba4d5ca63d
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Sat Apr 14 13:57:11 2012 -0400

    column-header: fix theming for insensitive column header buttons
    
    As seen e.g. in nm-connection-editor.

 themes/Adwaita/gtk-3.0/gtk-widgets-borders-dark.css |   13 +++++++++++++
 themes/Adwaita/gtk-3.0/gtk-widgets-borders.css      |   13 +++++++++++++
 themes/Adwaita/gtk-3.0/gtk-widgets.css              |    5 +----
 3 files changed, 27 insertions(+), 4 deletions(-)

commit f5e4775292c5d5d698dcc4238f1a9faae3f55b58
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Apr 10 12:30:44 2012 -0400

    treeview: cleanup treeview state selectors
    
    Don't specify both GtkTreeView and GtkTreeView.view, since we already
    specify .view. This also fixes cell renderers that specify different
    backgrounds for a specific state, like GtkCellRendererProgress, as
    reported in
    
    https://bugzilla.gnome.org/show_bug.cgi?id=673840

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   16 ++++++----------
 1 file changed, 6 insertions(+), 10 deletions(-)

commit 3b72120b35c8f4010f51af3decea09872ff0b648
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Apr 10 12:30:09 2012 -0400

    progress-bar: trivial cleanup
    
    This was set twice in the same selector.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    1 -
 1 file changed, 1 deletion(-)

commit 5b55eaf7238a83956870302d99804fcd9b8f72de
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Apr 10 12:27:19 2012 -0400

    progress-bars: always use alternate asset for cell renderer progressbars
    
    Not only when the cell renderer is selected, since the highlight
    would not be visible on the treeview background anyway, and this
    simplifies the theming code (and avoids changes in size when selecting
    the row).

 themes/Adwaita/gtk-3.0/gtk-widgets-borders-dark.css |    4 +---
 themes/Adwaita/gtk-3.0/gtk-widgets-borders.css      |    4 +---
 2 files changed, 2 insertions(+), 6 deletions(-)

commit 7db890bba1ac4f636a8c78af8ef5e9af95033e6d
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Apr 10 12:23:26 2012 -0400

    progress-bar: add backdrop versions of the alternate border asset
    
    We need borders with no highlight space even for the backdrop state, or
    progressbar troughs will be rendered with an 1px bottom space.

 themes/Adwaita/gtk-3.0/borders/Makefile.am         |    2 +
 .../borders/generic-border-unfocused-alt.svg       |   77 ++++++++++++++++++++
 .../borders/generic-border-unfocused-dark-alt.svg  |   77 ++++++++++++++++++++
 .../Adwaita/gtk-3.0/gtk-widgets-borders-dark.css   |    8 ++
 themes/Adwaita/gtk-3.0/gtk-widgets-borders.css     |    8 ++
 themes/Adwaita/gtk-3.0/gtk.gresource.xml           |    2 +
 6 files changed, 174 insertions(+)

commit f8034c33ed2970ef21a530337611f6834f818619
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Apr 10 11:29:57 2012 -0400

    fallback-panel: properly override selection color for panel menuitems
    
    Since CSS for .menuitem sets background color and color for
    
    .menu .menuitem:hover,
    .menu .menuitem *:hover { }
    
    the panel menuitems need to override it with
    
    .gnome-panel-menu-bar .menuitem:hover,
    .gnome-panel-menu-bar .menuitem:hover { }
    
    or children that render a background inside the menuitem (such as the
    GtkImages used for the menu icons) will get the default background
    selection color.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=673654

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit e82ff0b437e895e65faee25ee574dccc26c35cf7
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Apr 10 11:03:53 2012 -0400

    progressbar: remove huge x/y spacing for progressbar text
    
    We don't really have any reason to set this huge x/y spacing on the
    progressbar.
    The spacing being applied only when there's a text label, made this go
    almost unnoticed for a long while, but it still breaks applications that
    use it, such as GTranslator.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=673688

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    4 ----
 1 file changed, 4 deletions(-)

commit bb81e845f21801511682b4890af0813117c8d44f
Author: Chandan Kumar <chandankumar.093047@gmail.com>
Date:   Sat Apr 7 17:45:53 2012 +0530

    Updated HINDI translation

 po/hi.po |   27 +++++++++++++++------------
 1 file changed, 15 insertions(+), 12 deletions(-)

commit 465a837f234330c58372a89c41a9d4caaf42e9e8
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Apr 3 09:57:54 2012 -0400

    tooltips: ensure tooltip children get a transparent background
    
    Since the background of the tooltip is semi-transparent, its children
    must be transparent too, or it will look bad.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=673364

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7d94872c6616879070251d94accfe1f3dc734b81
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Apr 2 18:34:33 2012 -0400

    treeview: don't force a border-radius to zero
    
    This also sets border-radius to zero for all the cell renderers, which
    is not something we want.
    
    Related to: https://bugzilla.gnome.org/show_bug.cgi?id=673321

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    1 -
 1 file changed, 1 deletion(-)

commit 5f0636a8bf2b54b955103b37aaf89a84b43b28b0
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Apr 2 18:21:45 2012 -0400

    progress-bar: fix trough border rendering for selected cell renderers
    
    For selected cell renderers with a trough component, we shouldn't be
    using a border with a bottom highlight. We have the same problem with
    check/radios, where we use an alternate asset. Do the same here.
    Also, make the progressbar border a bit darker in that situation, so it
    stands out from the selection color background.
    
    Reported in https://bugzilla.gnome.org/show_bug.cgi?id=673321

 themes/Adwaita/gtk-3.0/borders/Makefile.am         |    2 +
 .../Adwaita/gtk-3.0/borders/generic-border-alt.svg |  101 +++++++++++++++
 .../gtk-3.0/borders/generic-border-dark-alt.svg    |  129 ++++++++++++++++++++
 .../Adwaita/gtk-3.0/gtk-widgets-borders-dark.css   |    9 ++
 themes/Adwaita/gtk-3.0/gtk-widgets-borders.css     |    9 ++
 themes/Adwaita/gtk-3.0/gtk-widgets.css             |   21 +++-
 themes/Adwaita/gtk-3.0/gtk.gresource.xml           |    2 +
 7 files changed, 268 insertions(+), 5 deletions(-)

commit a947c2fb43bd40a3734fe8abc10bfb5f94a54e92
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Apr 2 13:02:21 2012 -0400

    documents: fix text-shadow for selection mode toolbar buttons
    
    Using a light shadow with light text makes text appear as if it was
    blurry.
    
    Reported in https://bugzilla.gnome.org/show_bug.cgi?id=673321

 themes/Adwaita/gtk-3.0/gnome-applications.css |    6 ++++--
 1 file changed, 4 insertions(+), 2 deletions(-)

commit e0928a1c71d8dc1e219b5b622afecf4a47e498a5
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Apr 2 12:52:35 2012 -0400

    link-button: don't set a text-shadow for the active state
    
    Make sure GtkLinkButton never gets a text-shadow, even in its active
    state.
    
    Reported in https://bugzilla.gnome.org/show_bug.cgi?id=673321

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit bef9c1420f41383632f88ddc5811962c2b77d1c5
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 26 10:13:19 2012 -0400

    release: prepare for 3.4.0

 NEWS         |    6 ++++++
 configure.ac |    2 +-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit fbb7d040f8daa75821cb655eb0f8bfb23515b813
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 26 09:15:05 2012 -0400

    trivial: add a missing 'px'
    
    Otherwise GTK will warn out that a unit is missing.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8035a774cf1a169332e5e2c55a2aea1fc4f6b5a1
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Mar 21 16:41:20 2012 -0400

    screensaver: add an 1px border for the unlock screensaver dialog
    
    Since we don't render borders for GtkFrames, we need to special case
    this special frame here.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    8 ++++++++
 1 file changed, 8 insertions(+)

commit 2ad86572eec3784a9c38f2ac4620b9ddf082d0a3
Author: Khoem Sokhem <khoemsokhem@khmeros.info>
Date:   Tue Mar 20 11:45:32 2012 +0100

    Add initial Khmer translation.

 po/LINGUAS |    1 +
 po/km.po   |   53 +++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 54 insertions(+)

commit e3a6a0e2f90b64444e5e38b9156f57eafb69eaf8
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 19 20:13:12 2012 -0400

    notebook: fix scaling of rendered background
    
    The background was rendered with the wrong height, which made the
    linear gradient end abruptly.
    
    Spotted by Jack Gandy <scionicspectre@gmail.com>
    https://bugzilla.gnome.org/show_bug.cgi?id=672280

 src/adwaita_engine.c |   30 +++++++++++++++++-------------
 1 file changed, 17 insertions(+), 13 deletions(-)

commit 5847b1305ecc82f023869e2380a31be2f65ff06c
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 19 17:18:52 2012 -0400

    release: prepare for 3.3.92

 NEWS         |   15 +++++++++++++++
 configure.ac |    2 +-
 2 files changed, 16 insertions(+), 1 deletion(-)

commit ebf5f3d3766b83002f8adada0a5d26a933a13b65
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 19 13:25:03 2012 -0400

    image: set a color for images over a selection
    
    We should use the same color of the text here.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    3 +++
 1 file changed, 3 insertions(+)

commit 829b53d9399babc63420da0e074e0e0810000645
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 19 13:24:23 2012 -0400

    HighContrast: update icon data from symbolic theme
    
    Fixes some more fill issues.

 themes/HighContrast/icons/16x16/actions/document-save-as.png           |  Bin 411 -> 414 bytes
 themes/HighContrast/icons/16x16/actions/mail-send-receive.png          |  Bin 421 -> 390 bytes
 .../icons/16x16/apps/preferences-desktop-remote-desktop.png            |  Bin 392 -> 411 bytes
 .../HighContrast/icons/16x16/categories/applications-engineering.png   |  Bin 446 -> 426 bytes
 themes/HighContrast/icons/16x16/mimetypes/audio-x-generic.png          |  Bin 431 -> 387 bytes
 themes/HighContrast/icons/16x16/status/call-missed.png                 |  Bin 429 -> 421 bytes
 themes/HighContrast/icons/16x16/status/mail-read.png                   |  Bin 323 -> 379 bytes
 themes/HighContrast/icons/16x16/status/media-playlist-shuffle.png      |  Bin 459 -> 388 bytes
 themes/HighContrast/icons/16x16/status/security-high.png               |  Bin 334 -> 391 bytes
 themes/HighContrast/icons/16x16/status/security-low.png                |  Bin 334 -> 357 bytes
 themes/HighContrast/icons/16x16/status/security-medium.png             |  Bin 334 -> 382 bytes
 themes/HighContrast/icons/16x16/status/weather-showers-scattered.png   |  Bin 517 -> 310 bytes
 themes/HighContrast/icons/22x22/actions/document-save-as.png           |  Bin 508 -> 493 bytes
 themes/HighContrast/icons/22x22/actions/mail-send-receive.png          |  Bin 465 -> 443 bytes
 .../icons/22x22/apps/preferences-desktop-remote-desktop.png            |  Bin 470 -> 483 bytes
 .../HighContrast/icons/22x22/categories/applications-engineering.png   |  Bin 540 -> 546 bytes
 themes/HighContrast/icons/22x22/mimetypes/audio-x-generic.png          |  Bin 591 -> 450 bytes
 themes/HighContrast/icons/22x22/status/call-missed.png                 |  Bin 543 -> 547 bytes
 themes/HighContrast/icons/22x22/status/mail-read.png                   |  Bin 373 -> 474 bytes
 themes/HighContrast/icons/22x22/status/media-playlist-shuffle.png      |  Bin 521 -> 432 bytes
 themes/HighContrast/icons/22x22/status/security-high.png               |  Bin 385 -> 455 bytes
 themes/HighContrast/icons/22x22/status/security-low.png                |  Bin 385 -> 416 bytes
 themes/HighContrast/icons/22x22/status/security-medium.png             |  Bin 385 -> 446 bytes
 themes/HighContrast/icons/22x22/status/weather-showers-scattered.png   |  Bin 678 -> 717 bytes
 themes/HighContrast/icons/24x24/actions/document-save-as.png           |  Bin 529 -> 506 bytes
 themes/HighContrast/icons/24x24/actions/mail-send-receive.png          |  Bin 520 -> 472 bytes
 .../icons/24x24/apps/preferences-desktop-remote-desktop.png            |  Bin 506 -> 483 bytes
 .../HighContrast/icons/24x24/categories/applications-engineering.png   |  Bin 606 -> 610 bytes
 themes/HighContrast/icons/24x24/mimetypes/audio-x-generic.png          |  Bin 659 -> 497 bytes
 themes/HighContrast/icons/24x24/status/call-missed.png                 |  Bin 598 -> 571 bytes
 themes/HighContrast/icons/24x24/status/mail-read.png                   |  Bin 401 -> 502 bytes
 themes/HighContrast/icons/24x24/status/media-playlist-shuffle.png      |  Bin 597 -> 478 bytes
 themes/HighContrast/icons/24x24/status/security-high.png               |  Bin 415 -> 520 bytes
 themes/HighContrast/icons/24x24/status/security-low.png                |  Bin 415 -> 450 bytes
 themes/HighContrast/icons/24x24/status/security-medium.png             |  Bin 415 -> 499 bytes
 themes/HighContrast/icons/24x24/status/weather-showers-scattered.png   |  Bin 749 -> 775 bytes
 themes/HighContrast/icons/256x256/actions/document-save-as.png         |  Bin 3221 -> 3207 bytes
 themes/HighContrast/icons/256x256/actions/mail-send-receive.png        |  Bin 2257 -> 2186 bytes
 .../icons/256x256/apps/preferences-desktop-remote-desktop.png          |  Bin 2686 -> 3010 bytes
 .../HighContrast/icons/256x256/categories/applications-engineering.png |  Bin 5761 -> 4338 bytes
 themes/HighContrast/icons/256x256/mimetypes/audio-x-generic.png        |  Bin 3386 -> 2631 bytes
 themes/HighContrast/icons/256x256/status/call-missed.png               |  Bin 3766 -> 3826 bytes
 themes/HighContrast/icons/256x256/status/mail-read.png                 |  Bin 2587 -> 3604 bytes
 themes/HighContrast/icons/256x256/status/media-playlist-shuffle.png    |  Bin 3439 -> 3212 bytes
 themes/HighContrast/icons/256x256/status/security-high.png             |  Bin 3159 -> 3289 bytes
 themes/HighContrast/icons/256x256/status/security-low.png              |  Bin 3159 -> 3163 bytes
 themes/HighContrast/icons/256x256/status/security-medium.png           |  Bin 3159 -> 3253 bytes
 themes/HighContrast/icons/256x256/status/weather-showers-scattered.png |  Bin 4709 -> 5020 bytes
 themes/HighContrast/icons/32x32/actions/document-save-as.png           |  Bin 681 -> 669 bytes
 themes/HighContrast/icons/32x32/actions/mail-send-receive.png          |  Bin 595 -> 564 bytes
 .../icons/32x32/apps/preferences-desktop-remote-desktop.png            |  Bin 578 -> 585 bytes
 .../HighContrast/icons/32x32/categories/applications-engineering.png   |  Bin 814 -> 787 bytes
 themes/HighContrast/icons/32x32/mimetypes/audio-x-generic.png          |  Bin 815 -> 638 bytes
 themes/HighContrast/icons/32x32/status/call-missed.png                 |  Bin 776 -> 728 bytes
 themes/HighContrast/icons/32x32/status/mail-read.png                   |  Bin 476 -> 644 bytes
 themes/HighContrast/icons/32x32/status/media-playlist-shuffle.png      |  Bin 671 -> 556 bytes
 themes/HighContrast/icons/32x32/status/security-high.png               |  Bin 537 -> 634 bytes
 themes/HighContrast/icons/32x32/status/security-low.png                |  Bin 537 -> 588 bytes
 themes/HighContrast/icons/32x32/status/security-medium.png             |  Bin 537 -> 619 bytes
 themes/HighContrast/icons/32x32/status/weather-showers-scattered.png   |  Bin 1011 -> 1011 bytes
 themes/HighContrast/icons/48x48/actions/document-save-as.png           |  Bin 896 -> 882 bytes
 themes/HighContrast/icons/48x48/actions/mail-send-receive.png          |  Bin 803 -> 744 bytes
 .../icons/48x48/apps/preferences-desktop-remote-desktop.png            |  Bin 809 -> 851 bytes
 .../HighContrast/icons/48x48/categories/applications-engineering.png   |  Bin 1169 -> 1106 bytes
 themes/HighContrast/icons/48x48/mimetypes/audio-x-generic.png          |  Bin 1153 -> 865 bytes
 themes/HighContrast/icons/48x48/status/call-missed.png                 |  Bin 1082 -> 1063 bytes
 themes/HighContrast/icons/48x48/status/mail-read.png                   |  Bin 687 -> 891 bytes
 themes/HighContrast/icons/48x48/status/media-playlist-shuffle.png      |  Bin 997 -> 812 bytes
 themes/HighContrast/icons/48x48/status/security-high.png               |  Bin 722 -> 872 bytes
 themes/HighContrast/icons/48x48/status/security-low.png                |  Bin 722 -> 810 bytes
 themes/HighContrast/icons/48x48/status/security-medium.png             |  Bin 722 -> 853 bytes
 themes/HighContrast/icons/48x48/status/weather-showers-scattered.png   |  Bin 1317 -> 1421 bytes
 72 files changed, 0 insertions(+), 0 deletions(-)

commit 453afe9c03f4f9ef624713db8419f789995669e7
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 19 12:23:37 2012 -0400

    HighContrast: update icon data from symbolic theme
    
    Includes some fixes and a couple of missing icons.

 themes/HighContrast/icons/16x16/actions/edit-redo-rtl.png         |  Bin 376 -> 358 bytes
 themes/HighContrast/icons/16x16/actions/edit-redo.png             |  Bin 371 -> 345 bytes
 themes/HighContrast/icons/16x16/actions/edit-select-all.png       |  Bin 93 -> 304 bytes
 themes/HighContrast/icons/16x16/actions/edit-undo-rtl.png         |  Bin 371 -> 345 bytes
 themes/HighContrast/icons/16x16/actions/go-jump-rtl.png           |  Bin 381 -> 356 bytes
 themes/HighContrast/icons/16x16/actions/object-rotate-left.png    |  Bin 374 -> 349 bytes
 themes/HighContrast/icons/16x16/actions/object-rotate-right.png   |  Bin 378 -> 340 bytes
 themes/HighContrast/icons/16x16/status/network-no-route.png       |  Bin 139 -> 243 bytes
 themes/HighContrast/icons/22x22/actions/edit-redo-rtl.png         |  Bin 461 -> 434 bytes
 themes/HighContrast/icons/22x22/actions/edit-redo.png             |  Bin 461 -> 430 bytes
 themes/HighContrast/icons/22x22/actions/edit-select-all.png       |  Bin 98 -> 308 bytes
 themes/HighContrast/icons/22x22/actions/edit-undo-rtl.png         |  Bin 461 -> 430 bytes
 themes/HighContrast/icons/22x22/actions/go-jump-rtl.png           |  Bin 466 -> 429 bytes
 themes/HighContrast/icons/22x22/actions/object-rotate-left.png    |  Bin 438 -> 361 bytes
 themes/HighContrast/icons/22x22/actions/object-rotate-right.png   |  Bin 436 -> 388 bytes
 themes/HighContrast/icons/22x22/status/network-no-route.png       |  Bin 164 -> 267 bytes
 themes/HighContrast/icons/24x24/actions/edit-redo-rtl.png         |  Bin 506 -> 457 bytes
 themes/HighContrast/icons/24x24/actions/edit-redo.png             |  Bin 503 -> 469 bytes
 themes/HighContrast/icons/24x24/actions/edit-select-all.png       |  Bin 99 -> 347 bytes
 themes/HighContrast/icons/24x24/actions/edit-undo-rtl.png         |  Bin 503 -> 469 bytes
 themes/HighContrast/icons/24x24/actions/go-jump-rtl.png           |  Bin 498 -> 465 bytes
 themes/HighContrast/icons/24x24/actions/object-rotate-left.png    |  Bin 476 -> 424 bytes
 themes/HighContrast/icons/24x24/actions/object-rotate-right.png   |  Bin 480 -> 420 bytes
 themes/HighContrast/icons/24x24/status/network-no-route.png       |  Bin 164 -> 280 bytes
 themes/HighContrast/icons/256x256/actions/edit-redo-rtl.png       |  Bin 2782 -> 2739 bytes
 themes/HighContrast/icons/256x256/actions/edit-redo.png           |  Bin 3172 -> 2741 bytes
 themes/HighContrast/icons/256x256/actions/edit-select-all.png     |  Bin 132 -> 1765 bytes
 themes/HighContrast/icons/256x256/actions/edit-undo-rtl.png       |  Bin 3172 -> 2741 bytes
 themes/HighContrast/icons/256x256/actions/go-jump-rtl.png         |  Bin 3235 -> 2958 bytes
 themes/HighContrast/icons/256x256/actions/object-rotate-left.png  |  Bin 2442 -> 2318 bytes
 themes/HighContrast/icons/256x256/actions/object-rotate-right.png |  Bin 2474 -> 2795 bytes
 themes/HighContrast/icons/256x256/status/network-no-route.png     |  Bin 892 -> 1052 bytes
 themes/HighContrast/icons/32x32/actions/edit-redo-rtl.png         |  Bin 624 -> 593 bytes
 themes/HighContrast/icons/32x32/actions/edit-redo.png             |  Bin 646 -> 596 bytes
 themes/HighContrast/icons/32x32/actions/edit-select-all.png       |  Bin 101 -> 416 bytes
 themes/HighContrast/icons/32x32/actions/edit-undo-rtl.png         |  Bin 646 -> 596 bytes
 themes/HighContrast/icons/32x32/actions/go-jump-rtl.png           |  Bin 647 -> 602 bytes
 themes/HighContrast/icons/32x32/actions/object-rotate-left.png    |  Bin 569 -> 512 bytes
 themes/HighContrast/icons/32x32/actions/object-rotate-right.png   |  Bin 577 -> 533 bytes
 themes/HighContrast/icons/32x32/status/network-no-route.png       |  Bin 175 -> 342 bytes
 themes/HighContrast/icons/48x48/actions/edit-redo-rtl.png         |  Bin 882 -> 824 bytes
 themes/HighContrast/icons/48x48/actions/edit-redo.png             |  Bin 862 -> 824 bytes
 themes/HighContrast/icons/48x48/actions/edit-select-all.png       |  Bin 106 -> 489 bytes
 themes/HighContrast/icons/48x48/actions/edit-undo-rtl.png         |  Bin 862 -> 824 bytes
 themes/HighContrast/icons/48x48/actions/go-jump-rtl.png           |  Bin 921 -> 871 bytes
 themes/HighContrast/icons/48x48/actions/object-rotate-left.png    |  Bin 763 -> 695 bytes
 themes/HighContrast/icons/48x48/actions/object-rotate-right.png   |  Bin 776 -> 766 bytes
 themes/HighContrast/icons/48x48/status/network-no-route.png       |  Bin 197 -> 351 bytes
 48 files changed, 0 insertions(+), 0 deletions(-)

commit 5d1a62652b46889f782a89a7b3a07e06819c2a63
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Mar 16 15:55:29 2012 -0400

    build: don't add Makefile-icons.am to CLEANFILES

 themes/HighContrast/icons/Makefile.am |    1 -
 1 file changed, 1 deletion(-)

commit fdb37836de63419692023b73b6372ce1d41f3853
Author: Rui Matos <tiagomatos@gmail.com>
Date:   Fri Mar 16 18:59:46 2012 +0100

    metacity: Don't draw the right border in focused left tiled windows
    
    Just like we do for unfocused, to keep a one pixel line spliting the
    two tiled windows, we shouldn't draw the right border of the left
    window.

 themes/Adwaita/metacity-1/metacity-theme-3.xml |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 9cb66f986589508269d89db480ba66917b138ebd
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Mar 15 22:43:14 2012 -0400

    HighContrast: fix background color for selected text in entries

 themes/a11y-base.css |    4 ++++
 1 file changed, 4 insertions(+)

commit ae82eb83ffe3a4038eb4cbe1c527db0b1f79262f
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Mar 15 15:32:14 2012 -0400

    HighContrast: add generated PNG data

 themes/HighContrast/icons/16x16/actions/action-unavailable.png         |  Bin 0 -> 431 bytes
 themes/HighContrast/icons/16x16/actions/bookmark-new.png               |  Bin 0 -> 414 bytes
 themes/HighContrast/icons/16x16/actions/call-end.png                   |  Bin 0 -> 398 bytes
 themes/HighContrast/icons/16x16/actions/call-start.png                 |  Bin 0 -> 335 bytes
 themes/HighContrast/icons/16x16/actions/document-open-recent.png       |  Bin 0 -> 541 bytes
 themes/HighContrast/icons/16x16/actions/document-open.png              |  Bin 0 -> 387 bytes
 themes/HighContrast/icons/16x16/actions/document-page-setup.png        |  Bin 0 -> 446 bytes
 themes/HighContrast/icons/16x16/actions/document-save-as.png           |  Bin 0 -> 411 bytes
 themes/HighContrast/icons/16x16/actions/document-save.png              |  Bin 0 -> 340 bytes
 themes/HighContrast/icons/16x16/actions/document-send.png              |  Bin 0 -> 368 bytes
 themes/HighContrast/icons/16x16/actions/edit-clear-rtl.png             |  Bin 0 -> 351 bytes
 themes/HighContrast/icons/16x16/actions/edit-clear.png                 |  Bin 0 -> 349 bytes
 themes/HighContrast/icons/16x16/actions/edit-copy.png                  |  Bin 0 -> 297 bytes
 themes/HighContrast/icons/16x16/actions/edit-cut.png                   |  Bin 0 -> 537 bytes
 themes/HighContrast/icons/16x16/actions/edit-delete.png                |  Bin 0 -> 366 bytes
 themes/HighContrast/icons/16x16/actions/edit-find.png                  |  Bin 0 -> 482 bytes
 themes/HighContrast/icons/16x16/actions/edit-paste.png                 |  Bin 0 -> 418 bytes
 themes/HighContrast/icons/16x16/actions/edit-redo-rtl.png              |  Bin 0 -> 376 bytes
 themes/HighContrast/icons/16x16/actions/edit-redo.png                  |  Bin 0 -> 371 bytes
 themes/HighContrast/icons/16x16/actions/edit-select-all.png            |  Bin 0 -> 93 bytes
 themes/HighContrast/icons/16x16/actions/edit-select.png                |  Bin 0 -> 295 bytes
 themes/HighContrast/icons/16x16/actions/edit-undo-rtl.png              |  Bin 0 -> 371 bytes
 themes/HighContrast/icons/16x16/actions/edit-undo.png                  |  Bin 0 -> 358 bytes
 themes/HighContrast/icons/16x16/actions/find-location.png              |  Bin 0 -> 350 bytes
 themes/HighContrast/icons/16x16/actions/format-indent-less-rtl.png     |  Bin 0 -> 312 bytes
 themes/HighContrast/icons/16x16/actions/format-indent-less.png         |  Bin 0 -> 308 bytes
 themes/HighContrast/icons/16x16/actions/format-indent-more-rtl.png     |  Bin 0 -> 303 bytes
 themes/HighContrast/icons/16x16/actions/format-indent-more.png         |  Bin 0 -> 306 bytes
 themes/HighContrast/icons/16x16/actions/format-justify-center.png      |  Bin 0 -> 209 bytes
 themes/HighContrast/icons/16x16/actions/format-justify-fill.png        |  Bin 0 -> 194 bytes
 themes/HighContrast/icons/16x16/actions/format-justify-left.png        |  Bin 0 -> 214 bytes
 themes/HighContrast/icons/16x16/actions/format-justify-right.png       |  Bin 0 -> 217 bytes
 themes/HighContrast/icons/16x16/actions/format-text-bold.png           |  Bin 0 -> 384 bytes
 themes/HighContrast/icons/16x16/actions/format-text-direction-ltr.png  |  Bin 0 -> 365 bytes
 themes/HighContrast/icons/16x16/actions/format-text-direction-rtl.png  |  Bin 0 -> 367 bytes
 themes/HighContrast/icons/16x16/actions/format-text-italic.png         |  Bin 0 -> 347 bytes
 themes/HighContrast/icons/16x16/actions/format-text-strikethrough.png  |  Bin 0 -> 294 bytes
 themes/HighContrast/icons/16x16/actions/format-text-underline.png      |  Bin 0 -> 358 bytes
 themes/HighContrast/icons/16x16/actions/go-bottom.png                  |  Bin 0 -> 346 bytes
 themes/HighContrast/icons/16x16/actions/go-down.png                    |  Bin 0 -> 279 bytes
 themes/HighContrast/icons/16x16/actions/go-first-rtl.png               |  Bin 0 -> 344 bytes
 themes/HighContrast/icons/16x16/actions/go-first.png                   |  Bin 0 -> 348 bytes
 themes/HighContrast/icons/16x16/actions/go-jump-rtl.png                |  Bin 0 -> 381 bytes
 themes/HighContrast/icons/16x16/actions/go-jump.png                    |  Bin 0 -> 355 bytes
 themes/HighContrast/icons/16x16/actions/go-last-rtl.png                |  Bin 0 -> 348 bytes
 themes/HighContrast/icons/16x16/actions/go-last.png                    |  Bin 0 -> 344 bytes
 themes/HighContrast/icons/16x16/actions/go-next-rtl.png                |  Bin 0 -> 268 bytes
 themes/HighContrast/icons/16x16/actions/go-next.png                    |  Bin 0 -> 256 bytes
 themes/HighContrast/icons/16x16/actions/go-previous-rtl.png            |  Bin 0 -> 256 bytes
 themes/HighContrast/icons/16x16/actions/go-previous.png                |  Bin 0 -> 268 bytes
 themes/HighContrast/icons/16x16/actions/go-top.png                     |  Bin 0 -> 356 bytes
 themes/HighContrast/icons/16x16/actions/go-up.png                      |  Bin 0 -> 276 bytes
 themes/HighContrast/icons/16x16/actions/list-add.png                   |  Bin 0 -> 176 bytes
 themes/HighContrast/icons/16x16/actions/list-remove.png                |  Bin 0 -> 144 bytes
 themes/HighContrast/icons/16x16/actions/mail-mark-important.png        |  Bin 0 -> 443 bytes
 themes/HighContrast/icons/16x16/actions/mail-send-receive.png          |  Bin 0 -> 421 bytes
 themes/HighContrast/icons/16x16/actions/mail-send.png                  |  Bin 0 -> 337 bytes
 themes/HighContrast/icons/16x16/actions/media-eject.png                |  Bin 0 -> 261 bytes
 themes/HighContrast/icons/16x16/actions/media-playback-pause.png       |  Bin 0 -> 170 bytes
 themes/HighContrast/icons/16x16/actions/media-playback-start-rtl.png   |  Bin 0 -> 261 bytes
 themes/HighContrast/icons/16x16/actions/media-playback-start.png       |  Bin 0 -> 256 bytes
 themes/HighContrast/icons/16x16/actions/media-playback-stop.png        |  Bin 0 -> 158 bytes
 themes/HighContrast/icons/16x16/actions/media-record.png               |  Bin 0 -> 273 bytes
 themes/HighContrast/icons/16x16/actions/media-seek-backward-rtl.png    |  Bin 0 -> 305 bytes
 themes/HighContrast/icons/16x16/actions/media-seek-backward.png        |  Bin 0 -> 301 bytes
 themes/HighContrast/icons/16x16/actions/media-seek-forward-rtl.png     |  Bin 0 -> 301 bytes
 themes/HighContrast/icons/16x16/actions/media-seek-forward.png         |  Bin 0 -> 305 bytes
 themes/HighContrast/icons/16x16/actions/media-skip-backward-rtl.png    |  Bin 0 -> 302 bytes
 themes/HighContrast/icons/16x16/actions/media-skip-backward.png        |  Bin 0 -> 300 bytes
 themes/HighContrast/icons/16x16/actions/media-skip-forward-rtl.png     |  Bin 0 -> 300 bytes
 themes/HighContrast/icons/16x16/actions/media-skip-forward.png         |  Bin 0 -> 302 bytes
 themes/HighContrast/icons/16x16/actions/object-flip-horizontal.png     |  Bin 0 -> 267 bytes
 themes/HighContrast/icons/16x16/actions/object-flip-vertical.png       |  Bin 0 -> 278 bytes
 themes/HighContrast/icons/16x16/actions/object-rotate-left.png         |  Bin 0 -> 374 bytes
 themes/HighContrast/icons/16x16/actions/object-rotate-right.png        |  Bin 0 -> 378 bytes
 themes/HighContrast/icons/16x16/actions/object-select.png              |  Bin 0 -> 266 bytes
 themes/HighContrast/icons/16x16/actions/process-stop.png               |  Bin 0 -> 476 bytes
 themes/HighContrast/icons/16x16/actions/send-to.png                    |  Bin 0 -> 465 bytes
 themes/HighContrast/icons/16x16/actions/system-run.png                 |  Bin 0 -> 308 bytes
 themes/HighContrast/icons/16x16/actions/system-shutdown.png            |  Bin 0 -> 456 bytes
 themes/HighContrast/icons/16x16/actions/tab-new.png                    |  Bin 0 -> 289 bytes
 themes/HighContrast/icons/16x16/actions/view-fullscreen.png            |  Bin 0 -> 366 bytes
 themes/HighContrast/icons/16x16/actions/view-grid.png                  |  Bin 0 -> 310 bytes
 themes/HighContrast/icons/16x16/actions/view-list.png                  |  Bin 0 -> 194 bytes
 themes/HighContrast/icons/16x16/actions/view-refresh.png               |  Bin 0 -> 434 bytes
 themes/HighContrast/icons/16x16/actions/view-restore.png               |  Bin 0 -> 360 bytes
 themes/HighContrast/icons/16x16/actions/window-close.png               |  Bin 0 -> 276 bytes
 themes/HighContrast/icons/16x16/actions/zoom-fit-best.png              |  Bin 0 -> 307 bytes
 themes/HighContrast/icons/16x16/actions/zoom-in.png                    |  Bin 0 -> 271 bytes
 themes/HighContrast/icons/16x16/actions/zoom-original.png              |  Bin 0 -> 266 bytes
 themes/HighContrast/icons/16x16/actions/zoom-out.png                   |  Bin 0 -> 241 bytes
 themes/HighContrast/icons/16x16/apps/accessories-calculator.png        |  Bin 0 -> 443 bytes
 themes/HighContrast/icons/16x16/apps/accessories-character-map.png     |  Bin 0 -> 503 bytes
 themes/HighContrast/icons/16x16/apps/accessories-text-editor.png       |  Bin 0 -> 422 bytes
 themes/HighContrast/icons/16x16/apps/applets-screenshooter.png         |  Bin 0 -> 421 bytes
 themes/HighContrast/icons/16x16/apps/gnome-power-manager.png           |  Bin 0 -> 428 bytes
 themes/HighContrast/icons/16x16/apps/help-browser.png                  |  Bin 0 -> 460 bytes
 .../icons/16x16/apps/preferences-desktop-accessibility.png             |  Bin 0 -> 460 bytes
 themes/HighContrast/icons/16x16/apps/preferences-desktop-display.png   |  Bin 0 -> 432 bytes
 .../icons/16x16/apps/preferences-desktop-keyboard-shortcuts.png        |  Bin 0 -> 465 bytes
 .../icons/16x16/apps/preferences-desktop-remote-desktop.png            |  Bin 0 -> 392 bytes
 .../HighContrast/icons/16x16/apps/preferences-desktop-screensaver.png  |  Bin 0 -> 436 bytes
 themes/HighContrast/icons/16x16/apps/preferences-desktop-wallpaper.png |  Bin 0 -> 377 bytes
 .../HighContrast/icons/16x16/apps/preferences-system-date-and-time.png |  Bin 0 -> 408 bytes
 .../HighContrast/icons/16x16/apps/preferences-system-network-proxy.png |  Bin 0 -> 455 bytes
 themes/HighContrast/icons/16x16/apps/system-file-manager.png           |  Bin 0 -> 412 bytes
 themes/HighContrast/icons/16x16/apps/system-users.png                  |  Bin 0 -> 431 bytes
 themes/HighContrast/icons/16x16/apps/user-info.png                     |  Bin 0 -> 380 bytes
 themes/HighContrast/icons/16x16/apps/utilities-system-monitor.png      |  Bin 0 -> 377 bytes
 themes/HighContrast/icons/16x16/apps/utilities-terminal.png            |  Bin 0 -> 327 bytes
 themes/HighContrast/icons/16x16/apps/web-browser.png                   |  Bin 0 -> 334 bytes
 .../HighContrast/icons/16x16/categories/applications-engineering.png   |  Bin 0 -> 446 bytes
 themes/HighContrast/icons/16x16/categories/applications-science.png    |  Bin 0 -> 475 bytes
 themes/HighContrast/icons/16x16/categories/applications-utilities.png  |  Bin 0 -> 418 bytes
 themes/HighContrast/icons/16x16/categories/preferences-other.png       |  Bin 0 -> 534 bytes
 themes/HighContrast/icons/16x16/categories/preferences-system.png      |  Bin 0 -> 545 bytes
 themes/HighContrast/icons/16x16/categories/system-help.png             |  Bin 0 -> 477 bytes
 themes/HighContrast/icons/16x16/devices/audio-card.png                 |  Bin 0 -> 423 bytes
 themes/HighContrast/icons/16x16/devices/audio-input-microphone.png     |  Bin 0 -> 433 bytes
 themes/HighContrast/icons/16x16/devices/camera-photo.png               |  Bin 0 -> 415 bytes
 themes/HighContrast/icons/16x16/devices/camera-web.png                 |  Bin 0 -> 295 bytes
 themes/HighContrast/icons/16x16/devices/computer.png                   |  Bin 0 -> 337 bytes
 themes/HighContrast/icons/16x16/devices/drive-harddisk.png             |  Bin 0 -> 409 bytes
 themes/HighContrast/icons/16x16/devices/input-dialpad.png              |  Bin 0 -> 420 bytes
 themes/HighContrast/icons/16x16/devices/input-gaming.png               |  Bin 0 -> 350 bytes
 themes/HighContrast/icons/16x16/devices/input-keyboard.png             |  Bin 0 -> 373 bytes
 themes/HighContrast/icons/16x16/devices/input-touchpad.png             |  Bin 0 -> 358 bytes
 themes/HighContrast/icons/16x16/devices/media-optical.png              |  Bin 0 -> 349 bytes
 themes/HighContrast/icons/16x16/devices/phone.png                      |  Bin 0 -> 357 bytes
 themes/HighContrast/icons/16x16/devices/printer.png                    |  Bin 0 -> 314 bytes
 themes/HighContrast/icons/16x16/devices/scanner.png                    |  Bin 0 -> 408 bytes
 themes/HighContrast/icons/16x16/devices/video-display.png              |  Bin 0 -> 296 bytes
 themes/HighContrast/icons/16x16/emblems/emblem-default.png             |  Bin 0 -> 399 bytes
 themes/HighContrast/icons/16x16/emblems/emblem-documents.png           |  Bin 0 -> 451 bytes
 themes/HighContrast/icons/16x16/emblems/emblem-favorite.png            |  Bin 0 -> 331 bytes
 themes/HighContrast/icons/16x16/emblems/emblem-important.png           |  Bin 0 -> 325 bytes
 themes/HighContrast/icons/16x16/emblems/emblem-music.png               |  Bin 0 -> 381 bytes
 themes/HighContrast/icons/16x16/emblems/emblem-photos.png              |  Bin 0 -> 280 bytes
 themes/HighContrast/icons/16x16/emblems/emblem-shared.png              |  Bin 0 -> 465 bytes
 themes/HighContrast/icons/16x16/emblems/emblem-synchronizing.png       |  Bin 0 -> 491 bytes
 themes/HighContrast/icons/16x16/emblems/emblem-system.png              |  Bin 0 -> 354 bytes
 themes/HighContrast/icons/16x16/emblems/emblem-videos.png              |  Bin 0 -> 411 bytes
 themes/HighContrast/icons/16x16/emotes/face-angel.png                  |  Bin 0 -> 326 bytes
 themes/HighContrast/icons/16x16/emotes/face-angry.png                  |  Bin 0 -> 367 bytes
 themes/HighContrast/icons/16x16/emotes/face-sad.png                    |  Bin 0 -> 401 bytes
 themes/HighContrast/icons/16x16/emotes/face-smile.png                  |  Bin 0 -> 419 bytes
 themes/HighContrast/icons/16x16/emotes/face-worried.png                |  Bin 0 -> 410 bytes
 themes/HighContrast/icons/16x16/mimetypes/application-certificate.png  |  Bin 0 -> 413 bytes
 themes/HighContrast/icons/16x16/mimetypes/audio-x-generic.png          |  Bin 0 -> 431 bytes
 themes/HighContrast/icons/16x16/mimetypes/folder-publicshare.png       |  Bin 0 -> 419 bytes
 themes/HighContrast/icons/16x16/mimetypes/package-x-generic.png        |  Bin 0 -> 287 bytes
 themes/HighContrast/icons/16x16/mimetypes/text-x-generic.png           |  Bin 0 -> 294 bytes
 themes/HighContrast/icons/16x16/places/folder-documents.png            |  Bin 0 -> 345 bytes
 themes/HighContrast/icons/16x16/places/folder-download.png             |  Bin 0 -> 387 bytes
 themes/HighContrast/icons/16x16/places/folder-music.png                |  Bin 0 -> 407 bytes
 themes/HighContrast/icons/16x16/places/folder-pictures.png             |  Bin 0 -> 408 bytes
 themes/HighContrast/icons/16x16/places/folder-publicshare.png          |  Bin 0 -> 419 bytes
 themes/HighContrast/icons/16x16/places/folder-remote.png               |  Bin 0 -> 332 bytes
 themes/HighContrast/icons/16x16/places/folder-saved-search.png         |  Bin 0 -> 427 bytes
 themes/HighContrast/icons/16x16/places/folder-templates.png            |  Bin 0 -> 385 bytes
 themes/HighContrast/icons/16x16/places/folder-videos.png               |  Bin 0 -> 416 bytes
 themes/HighContrast/icons/16x16/places/folder.png                      |  Bin 0 -> 288 bytes
 themes/HighContrast/icons/16x16/places/network-server.png              |  Bin 0 -> 383 bytes
 themes/HighContrast/icons/16x16/places/network-workgroup.png           |  Bin 0 -> 401 bytes
 themes/HighContrast/icons/16x16/places/start-here.png                  |  Bin 0 -> 496 bytes
 themes/HighContrast/icons/16x16/places/user-bookmarks.png              |  Bin 0 -> 381 bytes
 themes/HighContrast/icons/16x16/places/user-home.png                   |  Bin 0 -> 327 bytes
 themes/HighContrast/icons/16x16/places/user-trash.png                  |  Bin 0 -> 421 bytes
 themes/HighContrast/icons/16x16/status/appointment-missed.png          |  Bin 0 -> 499 bytes
 themes/HighContrast/icons/16x16/status/appointment-soon.png            |  Bin 0 -> 516 bytes
 themes/HighContrast/icons/16x16/status/audio-volume-high.png           |  Bin 0 -> 476 bytes
 themes/HighContrast/icons/16x16/status/audio-volume-low.png            |  Bin 0 -> 474 bytes
 themes/HighContrast/icons/16x16/status/audio-volume-medium.png         |  Bin 0 -> 470 bytes
 themes/HighContrast/icons/16x16/status/audio-volume-muted.png          |  Bin 0 -> 498 bytes
 themes/HighContrast/icons/16x16/status/avatar-default.png              |  Bin 0 -> 301 bytes
 themes/HighContrast/icons/16x16/status/battery-caution-charging.png    |  Bin 0 -> 430 bytes
 themes/HighContrast/icons/16x16/status/battery-caution.png             |  Bin 0 -> 426 bytes
 themes/HighContrast/icons/16x16/status/battery-empty-charging.png      |  Bin 0 -> 400 bytes
 themes/HighContrast/icons/16x16/status/battery-empty.png               |  Bin 0 -> 262 bytes
 themes/HighContrast/icons/16x16/status/battery-full-charged.png        |  Bin 0 -> 447 bytes
 themes/HighContrast/icons/16x16/status/battery-full-charging.png       |  Bin 0 -> 450 bytes
 themes/HighContrast/icons/16x16/status/battery-full.png                |  Bin 0 -> 373 bytes
 themes/HighContrast/icons/16x16/status/battery-good-charging.png       |  Bin 0 -> 438 bytes
 themes/HighContrast/icons/16x16/status/battery-good.png                |  Bin 0 -> 345 bytes
 themes/HighContrast/icons/16x16/status/battery-low-charging.png        |  Bin 0 -> 428 bytes
 themes/HighContrast/icons/16x16/status/battery-low.png                 |  Bin 0 -> 329 bytes
 themes/HighContrast/icons/16x16/status/battery-missing.png             |  Bin 0 -> 307 bytes
 themes/HighContrast/icons/16x16/status/bluetooth-active.png            |  Bin 0 -> 327 bytes
 themes/HighContrast/icons/16x16/status/bluetooth-disabled.png          |  Bin 0 -> 434 bytes
 themes/HighContrast/icons/16x16/status/call-missed.png                 |  Bin 0 -> 429 bytes
 themes/HighContrast/icons/16x16/status/changes-allow.png               |  Bin 0 -> 293 bytes
 themes/HighContrast/icons/16x16/status/changes-prevent.png             |  Bin 0 -> 296 bytes
 themes/HighContrast/icons/16x16/status/channel-insecure.png            |  Bin 0 -> 444 bytes
 themes/HighContrast/icons/16x16/status/channel-secure.png              |  Bin 0 -> 276 bytes
 themes/HighContrast/icons/16x16/status/dialog-error.png                |  Bin 0 -> 292 bytes
 themes/HighContrast/icons/16x16/status/dialog-information.png          |  Bin 0 -> 417 bytes
 themes/HighContrast/icons/16x16/status/dialog-password.png             |  Bin 0 -> 362 bytes
 themes/HighContrast/icons/16x16/status/dialog-question.png             |  Bin 0 -> 419 bytes
 themes/HighContrast/icons/16x16/status/dialog-warning.png              |  Bin 0 -> 383 bytes
 themes/HighContrast/icons/16x16/status/display-brightness.png          |  Bin 0 -> 495 bytes
 themes/HighContrast/icons/16x16/status/keyboard-brightness.png         |  Bin 0 -> 367 bytes
 themes/HighContrast/icons/16x16/status/mail-attachment.png             |  Bin 0 -> 297 bytes
 themes/HighContrast/icons/16x16/status/mail-read.png                   |  Bin 0 -> 323 bytes
 themes/HighContrast/icons/16x16/status/mail-replied.png                |  Bin 0 -> 314 bytes
 themes/HighContrast/icons/16x16/status/mail-unread.png                 |  Bin 0 -> 346 bytes
 themes/HighContrast/icons/16x16/status/media-playlist-repeat.png       |  Bin 0 -> 367 bytes
 themes/HighContrast/icons/16x16/status/media-playlist-shuffle.png      |  Bin 0 -> 459 bytes
 themes/HighContrast/icons/16x16/status/microphone-sensitivity-high.png |  Bin 0 -> 519 bytes
 themes/HighContrast/icons/16x16/status/microphone-sensitivity-low.png  |  Bin 0 -> 344 bytes
 .../HighContrast/icons/16x16/status/microphone-sensitivity-medium.png  |  Bin 0 -> 340 bytes
 .../HighContrast/icons/16x16/status/microphone-sensitivity-muted.png   |  Bin 0 -> 339 bytes
 themes/HighContrast/icons/16x16/status/network-cellular-3g.png         |  Bin 0 -> 441 bytes
 themes/HighContrast/icons/16x16/status/network-cellular-4g.png         |  Bin 0 -> 388 bytes
 themes/HighContrast/icons/16x16/status/network-cellular-acquiring.png  |  Bin 0 -> 403 bytes
 themes/HighContrast/icons/16x16/status/network-cellular-connected.png  |  Bin 0 -> 477 bytes
 themes/HighContrast/icons/16x16/status/network-cellular-edge.png       |  Bin 0 -> 296 bytes
 themes/HighContrast/icons/16x16/status/network-cellular-gprs.png       |  Bin 0 -> 339 bytes
 .../icons/16x16/status/network-cellular-signal-excellent.png           |  Bin 0 -> 265 bytes
 .../HighContrast/icons/16x16/status/network-cellular-signal-good.png   |  Bin 0 -> 295 bytes
 .../HighContrast/icons/16x16/status/network-cellular-signal-none.png   |  Bin 0 -> 363 bytes
 themes/HighContrast/icons/16x16/status/network-cellular-signal-ok.png  |  Bin 0 -> 295 bytes
 .../HighContrast/icons/16x16/status/network-cellular-signal-weak.png   |  Bin 0 -> 287 bytes
 themes/HighContrast/icons/16x16/status/network-cellular-umts.png       |  Bin 0 -> 257 bytes
 themes/HighContrast/icons/16x16/status/network-error.png               |  Bin 0 -> 471 bytes
 themes/HighContrast/icons/16x16/status/network-idle.png                |  Bin 0 -> 368 bytes
 themes/HighContrast/icons/16x16/status/network-no-route.png            |  Bin 0 -> 139 bytes
 themes/HighContrast/icons/16x16/status/network-offline.png             |  Bin 0 -> 429 bytes
 themes/HighContrast/icons/16x16/status/network-receive.png             |  Bin 0 -> 405 bytes
 themes/HighContrast/icons/16x16/status/network-transmit-receive.png    |  Bin 0 -> 401 bytes
 themes/HighContrast/icons/16x16/status/network-transmit.png            |  Bin 0 -> 389 bytes
 themes/HighContrast/icons/16x16/status/network-vpn-acquiring.png       |  Bin 0 -> 372 bytes
 themes/HighContrast/icons/16x16/status/network-vpn.png                 |  Bin 0 -> 301 bytes
 themes/HighContrast/icons/16x16/status/network-wired-acquiring.png     |  Bin 0 -> 403 bytes
 themes/HighContrast/icons/16x16/status/network-wired-disconnected.png  |  Bin 0 -> 407 bytes
 themes/HighContrast/icons/16x16/status/network-wired.png               |  Bin 0 -> 337 bytes
 themes/HighContrast/icons/16x16/status/network-wireless-acquiring.png  |  Bin 0 -> 420 bytes
 themes/HighContrast/icons/16x16/status/network-wireless-connected.png  |  Bin 0 -> 394 bytes
 themes/HighContrast/icons/16x16/status/network-wireless-encrypted.png  |  Bin 0 -> 296 bytes
 .../icons/16x16/status/network-wireless-signal-excellent.png           |  Bin 0 -> 422 bytes
 .../HighContrast/icons/16x16/status/network-wireless-signal-good.png   |  Bin 0 -> 416 bytes
 .../HighContrast/icons/16x16/status/network-wireless-signal-none.png   |  Bin 0 -> 474 bytes
 themes/HighContrast/icons/16x16/status/network-wireless-signal-ok.png  |  Bin 0 -> 413 bytes
 .../HighContrast/icons/16x16/status/network-wireless-signal-weak.png   |  Bin 0 -> 410 bytes
 themes/HighContrast/icons/16x16/status/non-starred.png                 |  Bin 0 -> 484 bytes
 themes/HighContrast/icons/16x16/status/printer-error.png               |  Bin 0 -> 397 bytes
 themes/HighContrast/icons/16x16/status/printer-printing.png            |  Bin 0 -> 337 bytes
 themes/HighContrast/icons/16x16/status/printer-warning.png             |  Bin 0 -> 357 bytes
 themes/HighContrast/icons/16x16/status/security-high.png               |  Bin 0 -> 334 bytes
 themes/HighContrast/icons/16x16/status/security-low.png                |  Bin 0 -> 334 bytes
 themes/HighContrast/icons/16x16/status/security-medium.png             |  Bin 0 -> 334 bytes
 themes/HighContrast/icons/16x16/status/software-update-available.png   |  Bin 0 -> 386 bytes
 themes/HighContrast/icons/16x16/status/software-update-urgent.png      |  Bin 0 -> 376 bytes
 themes/HighContrast/icons/16x16/status/starred.png                     |  Bin 0 -> 381 bytes
 themes/HighContrast/icons/16x16/status/task-due.png                    |  Bin 0 -> 444 bytes
 themes/HighContrast/icons/16x16/status/task-past-due.png               |  Bin 0 -> 484 bytes
 themes/HighContrast/icons/16x16/status/touchpad-disabled.png           |  Bin 0 -> 409 bytes
 themes/HighContrast/icons/16x16/status/user-available.png              |  Bin 0 -> 325 bytes
 themes/HighContrast/icons/16x16/status/user-away.png                   |  Bin 0 -> 369 bytes
 themes/HighContrast/icons/16x16/status/user-busy.png                   |  Bin 0 -> 338 bytes
 themes/HighContrast/icons/16x16/status/user-idle.png                   |  Bin 0 -> 397 bytes
 themes/HighContrast/icons/16x16/status/user-invisible.png              |  Bin 0 -> 420 bytes
 themes/HighContrast/icons/16x16/status/user-offline.png                |  Bin 0 -> 340 bytes
 themes/HighContrast/icons/16x16/status/weather-clear-night.png         |  Bin 0 -> 504 bytes
 themes/HighContrast/icons/16x16/status/weather-clear.png               |  Bin 0 -> 371 bytes
 themes/HighContrast/icons/16x16/status/weather-few-clouds-night.png    |  Bin 0 -> 328 bytes
 themes/HighContrast/icons/16x16/status/weather-few-clouds.png          |  Bin 0 -> 468 bytes
 themes/HighContrast/icons/16x16/status/weather-fog.png                 |  Bin 0 -> 523 bytes
 themes/HighContrast/icons/16x16/status/weather-overcast.png            |  Bin 0 -> 297 bytes
 themes/HighContrast/icons/16x16/status/weather-severe-alert.png        |  Bin 0 -> 422 bytes
 themes/HighContrast/icons/16x16/status/weather-showers-scattered.png   |  Bin 0 -> 517 bytes
 themes/HighContrast/icons/16x16/status/weather-showers.png             |  Bin 0 -> 316 bytes
 themes/HighContrast/icons/16x16/status/weather-snow.png                |  Bin 0 -> 332 bytes
 themes/HighContrast/icons/16x16/status/weather-storm.png               |  Bin 0 -> 505 bytes
 themes/HighContrast/icons/22x22/actions/action-unavailable.png         |  Bin 0 -> 598 bytes
 themes/HighContrast/icons/22x22/actions/bookmark-new.png               |  Bin 0 -> 560 bytes
 themes/HighContrast/icons/22x22/actions/call-end.png                   |  Bin 0 -> 482 bytes
 themes/HighContrast/icons/22x22/actions/call-start.png                 |  Bin 0 -> 446 bytes
 themes/HighContrast/icons/22x22/actions/document-open-recent.png       |  Bin 0 -> 756 bytes
 themes/HighContrast/icons/22x22/actions/document-open.png              |  Bin 0 -> 420 bytes
 themes/HighContrast/icons/22x22/actions/document-page-setup.png        |  Bin 0 -> 528 bytes
 themes/HighContrast/icons/22x22/actions/document-save-as.png           |  Bin 0 -> 508 bytes
 themes/HighContrast/icons/22x22/actions/document-save.png              |  Bin 0 -> 426 bytes
 themes/HighContrast/icons/22x22/actions/document-send.png              |  Bin 0 -> 482 bytes
 themes/HighContrast/icons/22x22/actions/edit-clear-rtl.png             |  Bin 0 -> 433 bytes
 themes/HighContrast/icons/22x22/actions/edit-clear.png                 |  Bin 0 -> 424 bytes
 themes/HighContrast/icons/22x22/actions/edit-copy.png                  |  Bin 0 -> 314 bytes
 themes/HighContrast/icons/22x22/actions/edit-cut.png                   |  Bin 0 -> 706 bytes
 themes/HighContrast/icons/22x22/actions/edit-delete.png                |  Bin 0 -> 511 bytes
 themes/HighContrast/icons/22x22/actions/edit-find.png                  |  Bin 0 -> 558 bytes
 themes/HighContrast/icons/22x22/actions/edit-paste.png                 |  Bin 0 -> 396 bytes
 themes/HighContrast/icons/22x22/actions/edit-redo-rtl.png              |  Bin 0 -> 461 bytes
 themes/HighContrast/icons/22x22/actions/edit-redo.png                  |  Bin 0 -> 461 bytes
 themes/HighContrast/icons/22x22/actions/edit-select-all.png            |  Bin 0 -> 98 bytes
 themes/HighContrast/icons/22x22/actions/edit-select.png                |  Bin 0 -> 336 bytes
 themes/HighContrast/icons/22x22/actions/edit-undo-rtl.png              |  Bin 0 -> 461 bytes
 themes/HighContrast/icons/22x22/actions/edit-undo.png                  |  Bin 0 -> 434 bytes
 themes/HighContrast/icons/22x22/actions/find-location.png              |  Bin 0 -> 468 bytes
 themes/HighContrast/icons/22x22/actions/format-indent-less-rtl.png     |  Bin 0 -> 317 bytes
 themes/HighContrast/icons/22x22/actions/format-indent-less.png         |  Bin 0 -> 323 bytes
 themes/HighContrast/icons/22x22/actions/format-indent-more-rtl.png     |  Bin 0 -> 311 bytes
 themes/HighContrast/icons/22x22/actions/format-indent-more.png         |  Bin 0 -> 312 bytes
 themes/HighContrast/icons/22x22/actions/format-justify-center.png      |  Bin 0 -> 202 bytes
 themes/HighContrast/icons/22x22/actions/format-justify-fill.png        |  Bin 0 -> 182 bytes
 themes/HighContrast/icons/22x22/actions/format-justify-left.png        |  Bin 0 -> 209 bytes
 themes/HighContrast/icons/22x22/actions/format-justify-right.png       |  Bin 0 -> 214 bytes
 themes/HighContrast/icons/22x22/actions/format-text-bold.png           |  Bin 0 -> 418 bytes
 themes/HighContrast/icons/22x22/actions/format-text-direction-ltr.png  |  Bin 0 -> 421 bytes
 themes/HighContrast/icons/22x22/actions/format-text-direction-rtl.png  |  Bin 0 -> 417 bytes
 themes/HighContrast/icons/22x22/actions/format-text-italic.png         |  Bin 0 -> 402 bytes
 themes/HighContrast/icons/22x22/actions/format-text-strikethrough.png  |  Bin 0 -> 339 bytes
 themes/HighContrast/icons/22x22/actions/format-text-underline.png      |  Bin 0 -> 354 bytes
 themes/HighContrast/icons/22x22/actions/go-bottom.png                  |  Bin 0 -> 398 bytes
 themes/HighContrast/icons/22x22/actions/go-down.png                    |  Bin 0 -> 352 bytes
 themes/HighContrast/icons/22x22/actions/go-first-rtl.png               |  Bin 0 -> 404 bytes
 themes/HighContrast/icons/22x22/actions/go-first.png                   |  Bin 0 -> 411 bytes
 themes/HighContrast/icons/22x22/actions/go-jump-rtl.png                |  Bin 0 -> 466 bytes
 themes/HighContrast/icons/22x22/actions/go-jump.png                    |  Bin 0 -> 437 bytes
 themes/HighContrast/icons/22x22/actions/go-last-rtl.png                |  Bin 0 -> 411 bytes
 themes/HighContrast/icons/22x22/actions/go-last.png                    |  Bin 0 -> 404 bytes
 themes/HighContrast/icons/22x22/actions/go-next-rtl.png                |  Bin 0 -> 342 bytes
 themes/HighContrast/icons/22x22/actions/go-next.png                    |  Bin 0 -> 336 bytes
 themes/HighContrast/icons/22x22/actions/go-previous-rtl.png            |  Bin 0 -> 336 bytes
 themes/HighContrast/icons/22x22/actions/go-previous.png                |  Bin 0 -> 342 bytes
 themes/HighContrast/icons/22x22/actions/go-top.png                     |  Bin 0 -> 404 bytes
 themes/HighContrast/icons/22x22/actions/go-up.png                      |  Bin 0 -> 354 bytes
 themes/HighContrast/icons/22x22/actions/list-add.png                   |  Bin 0 -> 200 bytes
 themes/HighContrast/icons/22x22/actions/list-remove.png                |  Bin 0 -> 167 bytes
 themes/HighContrast/icons/22x22/actions/mail-mark-important.png        |  Bin 0 -> 504 bytes
 themes/HighContrast/icons/22x22/actions/mail-send-receive.png          |  Bin 0 -> 465 bytes
 themes/HighContrast/icons/22x22/actions/mail-send.png                  |  Bin 0 -> 663 bytes
 themes/HighContrast/icons/22x22/actions/media-eject.png                |  Bin 0 -> 265 bytes
 themes/HighContrast/icons/22x22/actions/media-playback-pause.png       |  Bin 0 -> 152 bytes
 themes/HighContrast/icons/22x22/actions/media-playback-start-rtl.png   |  Bin 0 -> 288 bytes
 themes/HighContrast/icons/22x22/actions/media-playback-start.png       |  Bin 0 -> 287 bytes
 themes/HighContrast/icons/22x22/actions/media-playback-stop.png        |  Bin 0 -> 143 bytes
 themes/HighContrast/icons/22x22/actions/media-record.png               |  Bin 0 -> 295 bytes
 themes/HighContrast/icons/22x22/actions/media-seek-backward-rtl.png    |  Bin 0 -> 347 bytes
 themes/HighContrast/icons/22x22/actions/media-seek-backward.png        |  Bin 0 -> 335 bytes
 themes/HighContrast/icons/22x22/actions/media-seek-forward-rtl.png     |  Bin 0 -> 335 bytes
 themes/HighContrast/icons/22x22/actions/media-seek-forward.png         |  Bin 0 -> 347 bytes
 themes/HighContrast/icons/22x22/actions/media-skip-backward-rtl.png    |  Bin 0 -> 342 bytes
 themes/HighContrast/icons/22x22/actions/media-skip-backward.png        |  Bin 0 -> 346 bytes
 themes/HighContrast/icons/22x22/actions/media-skip-forward-rtl.png     |  Bin 0 -> 346 bytes
 themes/HighContrast/icons/22x22/actions/media-skip-forward.png         |  Bin 0 -> 342 bytes
 themes/HighContrast/icons/22x22/actions/object-flip-horizontal.png     |  Bin 0 -> 360 bytes
 themes/HighContrast/icons/22x22/actions/object-flip-vertical.png       |  Bin 0 -> 315 bytes
 themes/HighContrast/icons/22x22/actions/object-rotate-left.png         |  Bin 0 -> 438 bytes
 themes/HighContrast/icons/22x22/actions/object-rotate-right.png        |  Bin 0 -> 436 bytes
 themes/HighContrast/icons/22x22/actions/object-select.png              |  Bin 0 -> 318 bytes
 themes/HighContrast/icons/22x22/actions/process-stop.png               |  Bin 0 -> 517 bytes
 themes/HighContrast/icons/22x22/actions/send-to.png                    |  Bin 0 -> 626 bytes
 themes/HighContrast/icons/22x22/actions/system-run.png                 |  Bin 0 -> 764 bytes
 themes/HighContrast/icons/22x22/actions/system-shutdown.png            |  Bin 0 -> 647 bytes
 themes/HighContrast/icons/22x22/actions/tab-new.png                    |  Bin 0 -> 299 bytes
 themes/HighContrast/icons/22x22/actions/view-fullscreen.png            |  Bin 0 -> 445 bytes
 themes/HighContrast/icons/22x22/actions/view-grid.png                  |  Bin 0 -> 259 bytes
 themes/HighContrast/icons/22x22/actions/view-list.png                  |  Bin 0 -> 182 bytes
 themes/HighContrast/icons/22x22/actions/view-refresh.png               |  Bin 0 -> 565 bytes
 themes/HighContrast/icons/22x22/actions/view-restore.png               |  Bin 0 -> 415 bytes
 themes/HighContrast/icons/22x22/actions/window-close.png               |  Bin 0 -> 316 bytes
 themes/HighContrast/icons/22x22/actions/zoom-fit-best.png              |  Bin 0 -> 279 bytes
 themes/HighContrast/icons/22x22/actions/zoom-in.png                    |  Bin 0 -> 277 bytes
 themes/HighContrast/icons/22x22/actions/zoom-original.png              |  Bin 0 -> 259 bytes
 themes/HighContrast/icons/22x22/actions/zoom-out.png                   |  Bin 0 -> 238 bytes
 themes/HighContrast/icons/22x22/apps/accessories-calculator.png        |  Bin 0 -> 415 bytes
 themes/HighContrast/icons/22x22/apps/accessories-character-map.png     |  Bin 0 -> 574 bytes
 themes/HighContrast/icons/22x22/apps/accessories-text-editor.png       |  Bin 0 -> 419 bytes
 themes/HighContrast/icons/22x22/apps/applets-screenshooter.png         |  Bin 0 -> 449 bytes
 themes/HighContrast/icons/22x22/apps/gnome-power-manager.png           |  Bin 0 -> 456 bytes
 themes/HighContrast/icons/22x22/apps/help-browser.png                  |  Bin 0 -> 652 bytes
 .../icons/22x22/apps/preferences-desktop-accessibility.png             |  Bin 0 -> 657 bytes
 themes/HighContrast/icons/22x22/apps/preferences-desktop-display.png   |  Bin 0 -> 543 bytes
 .../icons/22x22/apps/preferences-desktop-keyboard-shortcuts.png        |  Bin 0 -> 585 bytes
 .../icons/22x22/apps/preferences-desktop-remote-desktop.png            |  Bin 0 -> 470 bytes
 .../HighContrast/icons/22x22/apps/preferences-desktop-screensaver.png  |  Bin 0 -> 553 bytes
 themes/HighContrast/icons/22x22/apps/preferences-desktop-wallpaper.png |  Bin 0 -> 438 bytes
 .../HighContrast/icons/22x22/apps/preferences-system-date-and-time.png |  Bin 0 -> 434 bytes
 .../HighContrast/icons/22x22/apps/preferences-system-network-proxy.png |  Bin 0 -> 548 bytes
 themes/HighContrast/icons/22x22/apps/system-file-manager.png           |  Bin 0 -> 415 bytes
 themes/HighContrast/icons/22x22/apps/system-users.png                  |  Bin 0 -> 496 bytes
 themes/HighContrast/icons/22x22/apps/user-info.png                     |  Bin 0 -> 483 bytes
 themes/HighContrast/icons/22x22/apps/utilities-system-monitor.png      |  Bin 0 -> 482 bytes
 themes/HighContrast/icons/22x22/apps/utilities-terminal.png            |  Bin 0 -> 419 bytes
 themes/HighContrast/icons/22x22/apps/web-browser.png                   |  Bin 0 -> 769 bytes
 .../HighContrast/icons/22x22/categories/applications-engineering.png   |  Bin 0 -> 540 bytes
 themes/HighContrast/icons/22x22/categories/applications-science.png    |  Bin 0 -> 634 bytes
 themes/HighContrast/icons/22x22/categories/applications-utilities.png  |  Bin 0 -> 526 bytes
 themes/HighContrast/icons/22x22/categories/preferences-other.png       |  Bin 0 -> 710 bytes
 themes/HighContrast/icons/22x22/categories/preferences-system.png      |  Bin 0 -> 767 bytes
 themes/HighContrast/icons/22x22/categories/system-help.png             |  Bin 0 -> 679 bytes
 themes/HighContrast/icons/22x22/devices/audio-card.png                 |  Bin 0 -> 453 bytes
 themes/HighContrast/icons/22x22/devices/audio-input-microphone.png     |  Bin 0 -> 488 bytes
 themes/HighContrast/icons/22x22/devices/camera-photo.png               |  Bin 0 -> 484 bytes
 themes/HighContrast/icons/22x22/devices/camera-web.png                 |  Bin 0 -> 314 bytes
 themes/HighContrast/icons/22x22/devices/computer.png                   |  Bin 0 -> 385 bytes
 themes/HighContrast/icons/22x22/devices/drive-harddisk.png             |  Bin 0 -> 514 bytes
 themes/HighContrast/icons/22x22/devices/input-dialpad.png              |  Bin 0 -> 463 bytes
 themes/HighContrast/icons/22x22/devices/input-gaming.png               |  Bin 0 -> 453 bytes
 themes/HighContrast/icons/22x22/devices/input-keyboard.png             |  Bin 0 -> 307 bytes
 themes/HighContrast/icons/22x22/devices/input-touchpad.png             |  Bin 0 -> 389 bytes
 themes/HighContrast/icons/22x22/devices/media-optical.png              |  Bin 0 -> 534 bytes
 themes/HighContrast/icons/22x22/devices/phone.png                      |  Bin 0 -> 422 bytes
 themes/HighContrast/icons/22x22/devices/printer.png                    |  Bin 0 -> 287 bytes
 themes/HighContrast/icons/22x22/devices/scanner.png                    |  Bin 0 -> 465 bytes
 themes/HighContrast/icons/22x22/devices/video-display.png              |  Bin 0 -> 352 bytes
 themes/HighContrast/icons/22x22/emblems/emblem-default.png             |  Bin 0 -> 571 bytes
 themes/HighContrast/icons/22x22/emblems/emblem-documents.png           |  Bin 0 -> 476 bytes
 themes/HighContrast/icons/22x22/emblems/emblem-favorite.png            |  Bin 0 -> 467 bytes
 themes/HighContrast/icons/22x22/emblems/emblem-important.png           |  Bin 0 -> 433 bytes
 themes/HighContrast/icons/22x22/emblems/emblem-music.png               |  Bin 0 -> 396 bytes
 themes/HighContrast/icons/22x22/emblems/emblem-photos.png              |  Bin 0 -> 264 bytes
 themes/HighContrast/icons/22x22/emblems/emblem-shared.png              |  Bin 0 -> 626 bytes
 themes/HighContrast/icons/22x22/emblems/emblem-synchronizing.png       |  Bin 0 -> 634 bytes
 themes/HighContrast/icons/22x22/emblems/emblem-system.png              |  Bin 0 -> 484 bytes
 themes/HighContrast/icons/22x22/emblems/emblem-videos.png              |  Bin 0 -> 520 bytes
 themes/HighContrast/icons/22x22/emotes/face-angel.png                  |  Bin 0 -> 683 bytes
 themes/HighContrast/icons/22x22/emotes/face-angry.png                  |  Bin 0 -> 483 bytes
 themes/HighContrast/icons/22x22/emotes/face-sad.png                    |  Bin 0 -> 520 bytes
 themes/HighContrast/icons/22x22/emotes/face-smile.png                  |  Bin 0 -> 525 bytes
 themes/HighContrast/icons/22x22/emotes/face-worried.png                |  Bin 0 -> 529 bytes
 themes/HighContrast/icons/22x22/mimetypes/application-certificate.png  |  Bin 0 -> 493 bytes
 themes/HighContrast/icons/22x22/mimetypes/audio-x-generic.png          |  Bin 0 -> 591 bytes
 themes/HighContrast/icons/22x22/mimetypes/folder-publicshare.png       |  Bin 0 -> 463 bytes
 themes/HighContrast/icons/22x22/mimetypes/package-x-generic.png        |  Bin 0 -> 365 bytes
 themes/HighContrast/icons/22x22/mimetypes/text-x-generic.png           |  Bin 0 -> 305 bytes
 themes/HighContrast/icons/22x22/places/folder-documents.png            |  Bin 0 -> 377 bytes
 themes/HighContrast/icons/22x22/places/folder-download.png             |  Bin 0 -> 432 bytes
 themes/HighContrast/icons/22x22/places/folder-music.png                |  Bin 0 -> 462 bytes
 themes/HighContrast/icons/22x22/places/folder-pictures.png             |  Bin 0 -> 498 bytes
 themes/HighContrast/icons/22x22/places/folder-publicshare.png          |  Bin 0 -> 463 bytes
 themes/HighContrast/icons/22x22/places/folder-remote.png               |  Bin 0 -> 328 bytes
 themes/HighContrast/icons/22x22/places/folder-saved-search.png         |  Bin 0 -> 482 bytes
 themes/HighContrast/icons/22x22/places/folder-templates.png            |  Bin 0 -> 387 bytes
 themes/HighContrast/icons/22x22/places/folder-videos.png               |  Bin 0 -> 411 bytes
 themes/HighContrast/icons/22x22/places/folder.png                      |  Bin 0 -> 290 bytes
 themes/HighContrast/icons/22x22/places/network-server.png              |  Bin 0 -> 412 bytes
 themes/HighContrast/icons/22x22/places/network-workgroup.png           |  Bin 0 -> 454 bytes
 themes/HighContrast/icons/22x22/places/start-here.png                  |  Bin 0 -> 645 bytes
 themes/HighContrast/icons/22x22/places/user-bookmarks.png              |  Bin 0 -> 492 bytes
 themes/HighContrast/icons/22x22/places/user-home.png                   |  Bin 0 -> 386 bytes
 themes/HighContrast/icons/22x22/places/user-trash.png                  |  Bin 0 -> 466 bytes
 themes/HighContrast/icons/22x22/status/appointment-missed.png          |  Bin 0 -> 611 bytes
 themes/HighContrast/icons/22x22/status/appointment-soon.png            |  Bin 0 -> 678 bytes
 themes/HighContrast/icons/22x22/status/audio-volume-high.png           |  Bin 0 -> 591 bytes
 themes/HighContrast/icons/22x22/status/audio-volume-low.png            |  Bin 0 -> 559 bytes
 themes/HighContrast/icons/22x22/status/audio-volume-medium.png         |  Bin 0 -> 596 bytes
 themes/HighContrast/icons/22x22/status/audio-volume-muted.png          |  Bin 0 -> 588 bytes
 themes/HighContrast/icons/22x22/status/avatar-default.png              |  Bin 0 -> 382 bytes
 themes/HighContrast/icons/22x22/status/battery-caution-charging.png    |  Bin 0 -> 481 bytes
 themes/HighContrast/icons/22x22/status/battery-caution.png             |  Bin 0 -> 445 bytes
 themes/HighContrast/icons/22x22/status/battery-empty-charging.png      |  Bin 0 -> 457 bytes
 themes/HighContrast/icons/22x22/status/battery-empty.png               |  Bin 0 -> 244 bytes
 themes/HighContrast/icons/22x22/status/battery-full-charged.png        |  Bin 0 -> 500 bytes
 themes/HighContrast/icons/22x22/status/battery-full-charging.png       |  Bin 0 -> 487 bytes
 themes/HighContrast/icons/22x22/status/battery-full.png                |  Bin 0 -> 325 bytes
 themes/HighContrast/icons/22x22/status/battery-good-charging.png       |  Bin 0 -> 499 bytes
 themes/HighContrast/icons/22x22/status/battery-good.png                |  Bin 0 -> 307 bytes
 themes/HighContrast/icons/22x22/status/battery-low-charging.png        |  Bin 0 -> 474 bytes
 themes/HighContrast/icons/22x22/status/battery-low.png                 |  Bin 0 -> 294 bytes
 themes/HighContrast/icons/22x22/status/battery-missing.png             |  Bin 0 -> 356 bytes
 themes/HighContrast/icons/22x22/status/bluetooth-active.png            |  Bin 0 -> 392 bytes
 themes/HighContrast/icons/22x22/status/bluetooth-disabled.png          |  Bin 0 -> 570 bytes
 themes/HighContrast/icons/22x22/status/call-missed.png                 |  Bin 0 -> 543 bytes
 themes/HighContrast/icons/22x22/status/changes-allow.png               |  Bin 0 -> 320 bytes
 themes/HighContrast/icons/22x22/status/changes-prevent.png             |  Bin 0 -> 332 bytes
 themes/HighContrast/icons/22x22/status/channel-insecure.png            |  Bin 0 -> 448 bytes
 themes/HighContrast/icons/22x22/status/channel-secure.png              |  Bin 0 -> 324 bytes
 themes/HighContrast/icons/22x22/status/dialog-error.png                |  Bin 0 -> 428 bytes
 themes/HighContrast/icons/22x22/status/dialog-information.png          |  Bin 0 -> 533 bytes
 themes/HighContrast/icons/22x22/status/dialog-password.png             |  Bin 0 -> 465 bytes
 themes/HighContrast/icons/22x22/status/dialog-question.png             |  Bin 0 -> 544 bytes
 themes/HighContrast/icons/22x22/status/dialog-warning.png              |  Bin 0 -> 508 bytes
 themes/HighContrast/icons/22x22/status/display-brightness.png          |  Bin 0 -> 635 bytes
 themes/HighContrast/icons/22x22/status/keyboard-brightness.png         |  Bin 0 -> 422 bytes
 themes/HighContrast/icons/22x22/status/mail-attachment.png             |  Bin 0 -> 626 bytes
 themes/HighContrast/icons/22x22/status/mail-read.png                   |  Bin 0 -> 373 bytes
 themes/HighContrast/icons/22x22/status/mail-replied.png                |  Bin 0 -> 362 bytes
 themes/HighContrast/icons/22x22/status/mail-unread.png                 |  Bin 0 -> 374 bytes
 themes/HighContrast/icons/22x22/status/media-playlist-repeat.png       |  Bin 0 -> 441 bytes
 themes/HighContrast/icons/22x22/status/media-playlist-shuffle.png      |  Bin 0 -> 521 bytes
 themes/HighContrast/icons/22x22/status/microphone-sensitivity-high.png |  Bin 0 -> 624 bytes
 themes/HighContrast/icons/22x22/status/microphone-sensitivity-low.png  |  Bin 0 -> 714 bytes
 .../HighContrast/icons/22x22/status/microphone-sensitivity-medium.png  |  Bin 0 -> 700 bytes
 .../HighContrast/icons/22x22/status/microphone-sensitivity-muted.png   |  Bin 0 -> 739 bytes
 themes/HighContrast/icons/22x22/status/network-cellular-3g.png         |  Bin 0 -> 518 bytes
 themes/HighContrast/icons/22x22/status/network-cellular-4g.png         |  Bin 0 -> 450 bytes
 themes/HighContrast/icons/22x22/status/network-cellular-acquiring.png  |  Bin 0 -> 371 bytes
 themes/HighContrast/icons/22x22/status/network-cellular-connected.png  |  Bin 0 -> 590 bytes
 themes/HighContrast/icons/22x22/status/network-cellular-edge.png       |  Bin 0 -> 312 bytes
 themes/HighContrast/icons/22x22/status/network-cellular-gprs.png       |  Bin 0 -> 379 bytes
 .../icons/22x22/status/network-cellular-signal-excellent.png           |  Bin 0 -> 246 bytes
 .../HighContrast/icons/22x22/status/network-cellular-signal-good.png   |  Bin 0 -> 268 bytes
 .../HighContrast/icons/22x22/status/network-cellular-signal-none.png   |  Bin 0 -> 373 bytes
 themes/HighContrast/icons/22x22/status/network-cellular-signal-ok.png  |  Bin 0 -> 268 bytes
 .../HighContrast/icons/22x22/status/network-cellular-signal-weak.png   |  Bin 0 -> 278 bytes
 themes/HighContrast/icons/22x22/status/network-cellular-umts.png       |  Bin 0 -> 300 bytes
 themes/HighContrast/icons/22x22/status/network-error.png               |  Bin 0 -> 600 bytes
 themes/HighContrast/icons/22x22/status/network-idle.png                |  Bin 0 -> 437 bytes
 themes/HighContrast/icons/22x22/status/network-no-route.png            |  Bin 0 -> 164 bytes
 themes/HighContrast/icons/22x22/status/network-offline.png             |  Bin 0 -> 505 bytes
 themes/HighContrast/icons/22x22/status/network-receive.png             |  Bin 0 -> 452 bytes
 themes/HighContrast/icons/22x22/status/network-transmit-receive.png    |  Bin 0 -> 454 bytes
 themes/HighContrast/icons/22x22/status/network-transmit.png            |  Bin 0 -> 456 bytes
 themes/HighContrast/icons/22x22/status/network-vpn-acquiring.png       |  Bin 0 -> 410 bytes
 themes/HighContrast/icons/22x22/status/network-vpn.png                 |  Bin 0 -> 322 bytes
 themes/HighContrast/icons/22x22/status/network-wired-acquiring.png     |  Bin 0 -> 403 bytes
 themes/HighContrast/icons/22x22/status/network-wired-disconnected.png  |  Bin 0 -> 454 bytes
 themes/HighContrast/icons/22x22/status/network-wired.png               |  Bin 0 -> 347 bytes
 themes/HighContrast/icons/22x22/status/network-wireless-acquiring.png  |  Bin 0 -> 511 bytes
 themes/HighContrast/icons/22x22/status/network-wireless-connected.png  |  Bin 0 -> 431 bytes
 themes/HighContrast/icons/22x22/status/network-wireless-encrypted.png  |  Bin 0 -> 332 bytes
 .../icons/22x22/status/network-wireless-signal-excellent.png           |  Bin 0 -> 547 bytes
 .../HighContrast/icons/22x22/status/network-wireless-signal-good.png   |  Bin 0 -> 552 bytes
 .../HighContrast/icons/22x22/status/network-wireless-signal-none.png   |  Bin 0 -> 588 bytes
 themes/HighContrast/icons/22x22/status/network-wireless-signal-ok.png  |  Bin 0 -> 524 bytes
 .../HighContrast/icons/22x22/status/network-wireless-signal-weak.png   |  Bin 0 -> 512 bytes
 themes/HighContrast/icons/22x22/status/non-starred.png                 |  Bin 0 -> 637 bytes
 themes/HighContrast/icons/22x22/status/printer-error.png               |  Bin 0 -> 440 bytes
 themes/HighContrast/icons/22x22/status/printer-printing.png            |  Bin 0 -> 348 bytes
 themes/HighContrast/icons/22x22/status/printer-warning.png             |  Bin 0 -> 371 bytes
 themes/HighContrast/icons/22x22/status/security-high.png               |  Bin 0 -> 385 bytes
 themes/HighContrast/icons/22x22/status/security-low.png                |  Bin 0 -> 385 bytes
 themes/HighContrast/icons/22x22/status/security-medium.png             |  Bin 0 -> 385 bytes
 themes/HighContrast/icons/22x22/status/software-update-available.png   |  Bin 0 -> 524 bytes
 themes/HighContrast/icons/22x22/status/software-update-urgent.png      |  Bin 0 -> 545 bytes
 themes/HighContrast/icons/22x22/status/starred.png                     |  Bin 0 -> 492 bytes
 themes/HighContrast/icons/22x22/status/task-due.png                    |  Bin 0 -> 451 bytes
 themes/HighContrast/icons/22x22/status/task-past-due.png               |  Bin 0 -> 492 bytes
 themes/HighContrast/icons/22x22/status/touchpad-disabled.png           |  Bin 0 -> 449 bytes
 themes/HighContrast/icons/22x22/status/user-available.png              |  Bin 0 -> 364 bytes
 themes/HighContrast/icons/22x22/status/user-away.png                   |  Bin 0 -> 394 bytes
 themes/HighContrast/icons/22x22/status/user-busy.png                   |  Bin 0 -> 392 bytes
 themes/HighContrast/icons/22x22/status/user-idle.png                   |  Bin 0 -> 395 bytes
 themes/HighContrast/icons/22x22/status/user-invisible.png              |  Bin 0 -> 500 bytes
 themes/HighContrast/icons/22x22/status/user-offline.png                |  Bin 0 -> 413 bytes
 themes/HighContrast/icons/22x22/status/weather-clear-night.png         |  Bin 0 -> 724 bytes
 themes/HighContrast/icons/22x22/status/weather-clear.png               |  Bin 0 -> 469 bytes
 themes/HighContrast/icons/22x22/status/weather-few-clouds-night.png    |  Bin 0 -> 777 bytes
 themes/HighContrast/icons/22x22/status/weather-few-clouds.png          |  Bin 0 -> 639 bytes
 themes/HighContrast/icons/22x22/status/weather-fog.png                 |  Bin 0 -> 674 bytes
 themes/HighContrast/icons/22x22/status/weather-overcast.png            |  Bin 0 -> 367 bytes
 themes/HighContrast/icons/22x22/status/weather-severe-alert.png        |  Bin 0 -> 506 bytes
 themes/HighContrast/icons/22x22/status/weather-showers-scattered.png   |  Bin 0 -> 678 bytes
 themes/HighContrast/icons/22x22/status/weather-showers.png             |  Bin 0 -> 693 bytes
 themes/HighContrast/icons/22x22/status/weather-snow.png                |  Bin 0 -> 742 bytes
 themes/HighContrast/icons/22x22/status/weather-storm.png               |  Bin 0 -> 644 bytes
 themes/HighContrast/icons/24x24/actions/action-unavailable.png         |  Bin 0 -> 653 bytes
 themes/HighContrast/icons/24x24/actions/bookmark-new.png               |  Bin 0 -> 591 bytes
 themes/HighContrast/icons/24x24/actions/call-end.png                   |  Bin 0 -> 520 bytes
 themes/HighContrast/icons/24x24/actions/call-start.png                 |  Bin 0 -> 464 bytes
 themes/HighContrast/icons/24x24/actions/document-open-recent.png       |  Bin 0 -> 815 bytes
 themes/HighContrast/icons/24x24/actions/document-open.png              |  Bin 0 -> 463 bytes
 themes/HighContrast/icons/24x24/actions/document-page-setup.png        |  Bin 0 -> 588 bytes
 themes/HighContrast/icons/24x24/actions/document-save-as.png           |  Bin 0 -> 529 bytes
 themes/HighContrast/icons/24x24/actions/document-save.png              |  Bin 0 -> 439 bytes
 themes/HighContrast/icons/24x24/actions/document-send.png              |  Bin 0 -> 521 bytes
 themes/HighContrast/icons/24x24/actions/edit-clear-rtl.png             |  Bin 0 -> 504 bytes
 themes/HighContrast/icons/24x24/actions/edit-clear.png                 |  Bin 0 -> 511 bytes
 themes/HighContrast/icons/24x24/actions/edit-copy.png                  |  Bin 0 -> 338 bytes
 themes/HighContrast/icons/24x24/actions/edit-cut.png                   |  Bin 0 -> 800 bytes
 themes/HighContrast/icons/24x24/actions/edit-delete.png                |  Bin 0 -> 530 bytes
 themes/HighContrast/icons/24x24/actions/edit-find.png                  |  Bin 0 -> 604 bytes
 themes/HighContrast/icons/24x24/actions/edit-paste.png                 |  Bin 0 -> 467 bytes
 themes/HighContrast/icons/24x24/actions/edit-redo-rtl.png              |  Bin 0 -> 506 bytes
 themes/HighContrast/icons/24x24/actions/edit-redo.png                  |  Bin 0 -> 503 bytes
 themes/HighContrast/icons/24x24/actions/edit-select-all.png            |  Bin 0 -> 99 bytes
 themes/HighContrast/icons/24x24/actions/edit-select.png                |  Bin 0 -> 385 bytes
 themes/HighContrast/icons/24x24/actions/edit-undo-rtl.png              |  Bin 0 -> 503 bytes
 themes/HighContrast/icons/24x24/actions/edit-undo.png                  |  Bin 0 -> 457 bytes
 themes/HighContrast/icons/24x24/actions/find-location.png              |  Bin 0 -> 471 bytes
 themes/HighContrast/icons/24x24/actions/format-indent-less-rtl.png     |  Bin 0 -> 384 bytes
 themes/HighContrast/icons/24x24/actions/format-indent-less.png         |  Bin 0 -> 380 bytes
 themes/HighContrast/icons/24x24/actions/format-indent-more-rtl.png     |  Bin 0 -> 379 bytes
 themes/HighContrast/icons/24x24/actions/format-indent-more.png         |  Bin 0 -> 371 bytes
 themes/HighContrast/icons/24x24/actions/format-justify-center.png      |  Bin 0 -> 225 bytes
 themes/HighContrast/icons/24x24/actions/format-justify-fill.png        |  Bin 0 -> 187 bytes
 themes/HighContrast/icons/24x24/actions/format-justify-left.png        |  Bin 0 -> 226 bytes
 themes/HighContrast/icons/24x24/actions/format-justify-right.png       |  Bin 0 -> 227 bytes
 themes/HighContrast/icons/24x24/actions/format-text-bold.png           |  Bin 0 -> 446 bytes
 themes/HighContrast/icons/24x24/actions/format-text-direction-ltr.png  |  Bin 0 -> 467 bytes
 themes/HighContrast/icons/24x24/actions/format-text-direction-rtl.png  |  Bin 0 -> 453 bytes
 themes/HighContrast/icons/24x24/actions/format-text-italic.png         |  Bin 0 -> 415 bytes
 themes/HighContrast/icons/24x24/actions/format-text-strikethrough.png  |  Bin 0 -> 363 bytes
 themes/HighContrast/icons/24x24/actions/format-text-underline.png      |  Bin 0 -> 411 bytes
 themes/HighContrast/icons/24x24/actions/go-bottom.png                  |  Bin 0 -> 410 bytes
 themes/HighContrast/icons/24x24/actions/go-down.png                    |  Bin 0 -> 391 bytes
 themes/HighContrast/icons/24x24/actions/go-first-rtl.png               |  Bin 0 -> 422 bytes
 themes/HighContrast/icons/24x24/actions/go-first.png                   |  Bin 0 -> 431 bytes
 themes/HighContrast/icons/24x24/actions/go-jump-rtl.png                |  Bin 0 -> 498 bytes
 themes/HighContrast/icons/24x24/actions/go-jump.png                    |  Bin 0 -> 474 bytes
 themes/HighContrast/icons/24x24/actions/go-last-rtl.png                |  Bin 0 -> 431 bytes
 themes/HighContrast/icons/24x24/actions/go-last.png                    |  Bin 0 -> 422 bytes
 themes/HighContrast/icons/24x24/actions/go-next-rtl.png                |  Bin 0 -> 361 bytes
 themes/HighContrast/icons/24x24/actions/go-next.png                    |  Bin 0 -> 352 bytes
 themes/HighContrast/icons/24x24/actions/go-previous-rtl.png            |  Bin 0 -> 352 bytes
 themes/HighContrast/icons/24x24/actions/go-previous.png                |  Bin 0 -> 361 bytes
 themes/HighContrast/icons/24x24/actions/go-top.png                     |  Bin 0 -> 423 bytes
 themes/HighContrast/icons/24x24/actions/go-up.png                      |  Bin 0 -> 385 bytes
 themes/HighContrast/icons/24x24/actions/list-add.png                   |  Bin 0 -> 205 bytes
 themes/HighContrast/icons/24x24/actions/list-remove.png                |  Bin 0 -> 169 bytes
 themes/HighContrast/icons/24x24/actions/mail-mark-important.png        |  Bin 0 -> 535 bytes
 themes/HighContrast/icons/24x24/actions/mail-send-receive.png          |  Bin 0 -> 520 bytes
 themes/HighContrast/icons/24x24/actions/mail-send.png                  |  Bin 0 -> 779 bytes
 themes/HighContrast/icons/24x24/actions/media-eject.png                |  Bin 0 -> 267 bytes
 themes/HighContrast/icons/24x24/actions/media-playback-pause.png       |  Bin 0 -> 179 bytes
 themes/HighContrast/icons/24x24/actions/media-playback-start-rtl.png   |  Bin 0 -> 320 bytes
 themes/HighContrast/icons/24x24/actions/media-playback-start.png       |  Bin 0 -> 326 bytes
 themes/HighContrast/icons/24x24/actions/media-playback-stop.png        |  Bin 0 -> 165 bytes
 themes/HighContrast/icons/24x24/actions/media-record.png               |  Bin 0 -> 317 bytes
 themes/HighContrast/icons/24x24/actions/media-seek-backward-rtl.png    |  Bin 0 -> 409 bytes
 themes/HighContrast/icons/24x24/actions/media-seek-backward.png        |  Bin 0 -> 394 bytes
 themes/HighContrast/icons/24x24/actions/media-seek-forward-rtl.png     |  Bin 0 -> 394 bytes
 themes/HighContrast/icons/24x24/actions/media-seek-forward.png         |  Bin 0 -> 409 bytes
 themes/HighContrast/icons/24x24/actions/media-skip-backward-rtl.png    |  Bin 0 -> 412 bytes
 themes/HighContrast/icons/24x24/actions/media-skip-backward.png        |  Bin 0 -> 417 bytes
 themes/HighContrast/icons/24x24/actions/media-skip-forward-rtl.png     |  Bin 0 -> 417 bytes
 themes/HighContrast/icons/24x24/actions/media-skip-forward.png         |  Bin 0 -> 412 bytes
 themes/HighContrast/icons/24x24/actions/object-flip-horizontal.png     |  Bin 0 -> 405 bytes
 themes/HighContrast/icons/24x24/actions/object-flip-vertical.png       |  Bin 0 -> 354 bytes
 themes/HighContrast/icons/24x24/actions/object-rotate-left.png         |  Bin 0 -> 476 bytes
 themes/HighContrast/icons/24x24/actions/object-rotate-right.png        |  Bin 0 -> 480 bytes
 themes/HighContrast/icons/24x24/actions/object-select.png              |  Bin 0 -> 336 bytes
 themes/HighContrast/icons/24x24/actions/process-stop.png               |  Bin 0 -> 611 bytes
 themes/HighContrast/icons/24x24/actions/send-to.png                    |  Bin 0 -> 690 bytes
 themes/HighContrast/icons/24x24/actions/system-run.png                 |  Bin 0 -> 798 bytes
 themes/HighContrast/icons/24x24/actions/system-shutdown.png            |  Bin 0 -> 710 bytes
 themes/HighContrast/icons/24x24/actions/tab-new.png                    |  Bin 0 -> 341 bytes
 themes/HighContrast/icons/24x24/actions/view-fullscreen.png            |  Bin 0 -> 413 bytes
 themes/HighContrast/icons/24x24/actions/view-grid.png                  |  Bin 0 -> 314 bytes
 themes/HighContrast/icons/24x24/actions/view-list.png                  |  Bin 0 -> 187 bytes
 themes/HighContrast/icons/24x24/actions/view-refresh.png               |  Bin 0 -> 596 bytes
 themes/HighContrast/icons/24x24/actions/view-restore.png               |  Bin 0 -> 442 bytes
 themes/HighContrast/icons/24x24/actions/window-close.png               |  Bin 0 -> 319 bytes
 themes/HighContrast/icons/24x24/actions/zoom-fit-best.png              |  Bin 0 -> 361 bytes
 themes/HighContrast/icons/24x24/actions/zoom-in.png                    |  Bin 0 -> 313 bytes
 themes/HighContrast/icons/24x24/actions/zoom-original.png              |  Bin 0 -> 294 bytes
 themes/HighContrast/icons/24x24/actions/zoom-out.png                   |  Bin 0 -> 268 bytes
 themes/HighContrast/icons/24x24/apps/accessories-calculator.png        |  Bin 0 -> 545 bytes
 themes/HighContrast/icons/24x24/apps/accessories-character-map.png     |  Bin 0 -> 624 bytes
 themes/HighContrast/icons/24x24/apps/accessories-text-editor.png       |  Bin 0 -> 594 bytes
 themes/HighContrast/icons/24x24/apps/applets-screenshooter.png         |  Bin 0 -> 553 bytes
 themes/HighContrast/icons/24x24/apps/gnome-power-manager.png           |  Bin 0 -> 537 bytes
 themes/HighContrast/icons/24x24/apps/help-browser.png                  |  Bin 0 -> 753 bytes
 .../icons/24x24/apps/preferences-desktop-accessibility.png             |  Bin 0 -> 729 bytes
 themes/HighContrast/icons/24x24/apps/preferences-desktop-display.png   |  Bin 0 -> 555 bytes
 .../icons/24x24/apps/preferences-desktop-keyboard-shortcuts.png        |  Bin 0 -> 665 bytes
 .../icons/24x24/apps/preferences-desktop-remote-desktop.png            |  Bin 0 -> 506 bytes
 .../HighContrast/icons/24x24/apps/preferences-desktop-screensaver.png  |  Bin 0 -> 594 bytes
 themes/HighContrast/icons/24x24/apps/preferences-desktop-wallpaper.png |  Bin 0 -> 445 bytes
 .../HighContrast/icons/24x24/apps/preferences-system-date-and-time.png |  Bin 0 -> 456 bytes
 .../HighContrast/icons/24x24/apps/preferences-system-network-proxy.png |  Bin 0 -> 581 bytes
 themes/HighContrast/icons/24x24/apps/system-file-manager.png           |  Bin 0 -> 472 bytes
 themes/HighContrast/icons/24x24/apps/system-users.png                  |  Bin 0 -> 586 bytes
 themes/HighContrast/icons/24x24/apps/user-info.png                     |  Bin 0 -> 524 bytes
 themes/HighContrast/icons/24x24/apps/utilities-system-monitor.png      |  Bin 0 -> 523 bytes
 themes/HighContrast/icons/24x24/apps/utilities-terminal.png            |  Bin 0 -> 443 bytes
 themes/HighContrast/icons/24x24/apps/web-browser.png                   |  Bin 0 -> 818 bytes
 .../HighContrast/icons/24x24/categories/applications-engineering.png   |  Bin 0 -> 606 bytes
 themes/HighContrast/icons/24x24/categories/applications-science.png    |  Bin 0 -> 637 bytes
 themes/HighContrast/icons/24x24/categories/applications-utilities.png  |  Bin 0 -> 564 bytes
 themes/HighContrast/icons/24x24/categories/preferences-other.png       |  Bin 0 -> 751 bytes
 themes/HighContrast/icons/24x24/categories/preferences-system.png      |  Bin 0 -> 826 bytes
 themes/HighContrast/icons/24x24/categories/system-help.png             |  Bin 0 -> 708 bytes
 themes/HighContrast/icons/24x24/devices/audio-card.png                 |  Bin 0 -> 551 bytes
 themes/HighContrast/icons/24x24/devices/audio-input-microphone.png     |  Bin 0 -> 569 bytes
 themes/HighContrast/icons/24x24/devices/camera-photo.png               |  Bin 0 -> 554 bytes
 themes/HighContrast/icons/24x24/devices/camera-web.png                 |  Bin 0 -> 352 bytes
 themes/HighContrast/icons/24x24/devices/computer.png                   |  Bin 0 -> 435 bytes
 themes/HighContrast/icons/24x24/devices/drive-harddisk.png             |  Bin 0 -> 566 bytes
 themes/HighContrast/icons/24x24/devices/input-dialpad.png              |  Bin 0 -> 521 bytes
 themes/HighContrast/icons/24x24/devices/input-gaming.png               |  Bin 0 -> 502 bytes
 themes/HighContrast/icons/24x24/devices/input-keyboard.png             |  Bin 0 -> 394 bytes
 themes/HighContrast/icons/24x24/devices/input-touchpad.png             |  Bin 0 -> 429 bytes
 themes/HighContrast/icons/24x24/devices/media-optical.png              |  Bin 0 -> 616 bytes
 themes/HighContrast/icons/24x24/devices/phone.png                      |  Bin 0 -> 472 bytes
 themes/HighContrast/icons/24x24/devices/printer.png                    |  Bin 0 -> 355 bytes
 themes/HighContrast/icons/24x24/devices/scanner.png                    |  Bin 0 -> 505 bytes
 themes/HighContrast/icons/24x24/devices/video-display.png              |  Bin 0 -> 342 bytes
 themes/HighContrast/icons/24x24/emblems/emblem-default.png             |  Bin 0 -> 624 bytes
 themes/HighContrast/icons/24x24/emblems/emblem-documents.png           |  Bin 0 -> 547 bytes
 themes/HighContrast/icons/24x24/emblems/emblem-favorite.png            |  Bin 0 -> 490 bytes
 themes/HighContrast/icons/24x24/emblems/emblem-important.png           |  Bin 0 -> 441 bytes
 themes/HighContrast/icons/24x24/emblems/emblem-music.png               |  Bin 0 -> 461 bytes
 themes/HighContrast/icons/24x24/emblems/emblem-photos.png              |  Bin 0 -> 317 bytes
 themes/HighContrast/icons/24x24/emblems/emblem-shared.png              |  Bin 0 -> 690 bytes
 themes/HighContrast/icons/24x24/emblems/emblem-synchronizing.png       |  Bin 0 -> 712 bytes
 themes/HighContrast/icons/24x24/emblems/emblem-system.png              |  Bin 0 -> 514 bytes
 themes/HighContrast/icons/24x24/emblems/emblem-videos.png              |  Bin 0 -> 602 bytes
 themes/HighContrast/icons/24x24/emotes/face-angel.png                  |  Bin 0 -> 781 bytes
 themes/HighContrast/icons/24x24/emotes/face-angry.png                  |  Bin 0 -> 504 bytes
 themes/HighContrast/icons/24x24/emotes/face-sad.png                    |  Bin 0 -> 598 bytes
 themes/HighContrast/icons/24x24/emotes/face-smile.png                  |  Bin 0 -> 564 bytes
 themes/HighContrast/icons/24x24/emotes/face-worried.png                |  Bin 0 -> 610 bytes
 themes/HighContrast/icons/24x24/mimetypes/application-certificate.png  |  Bin 0 -> 573 bytes
 themes/HighContrast/icons/24x24/mimetypes/audio-x-generic.png          |  Bin 0 -> 659 bytes
 themes/HighContrast/icons/24x24/mimetypes/folder-publicshare.png       |  Bin 0 -> 516 bytes
 themes/HighContrast/icons/24x24/mimetypes/package-x-generic.png        |  Bin 0 -> 361 bytes
 themes/HighContrast/icons/24x24/mimetypes/text-x-generic.png           |  Bin 0 -> 338 bytes
 themes/HighContrast/icons/24x24/places/folder-documents.png            |  Bin 0 -> 395 bytes
 themes/HighContrast/icons/24x24/places/folder-download.png             |  Bin 0 -> 455 bytes
 themes/HighContrast/icons/24x24/places/folder-music.png                |  Bin 0 -> 486 bytes
 themes/HighContrast/icons/24x24/places/folder-pictures.png             |  Bin 0 -> 553 bytes
 themes/HighContrast/icons/24x24/places/folder-publicshare.png          |  Bin 0 -> 516 bytes
 themes/HighContrast/icons/24x24/places/folder-remote.png               |  Bin 0 -> 373 bytes
 themes/HighContrast/icons/24x24/places/folder-saved-search.png         |  Bin 0 -> 554 bytes
 themes/HighContrast/icons/24x24/places/folder-templates.png            |  Bin 0 -> 406 bytes
 themes/HighContrast/icons/24x24/places/folder-videos.png               |  Bin 0 -> 458 bytes
 themes/HighContrast/icons/24x24/places/folder.png                      |  Bin 0 -> 297 bytes
 themes/HighContrast/icons/24x24/places/network-server.png              |  Bin 0 -> 459 bytes
 themes/HighContrast/icons/24x24/places/network-workgroup.png           |  Bin 0 -> 493 bytes
 themes/HighContrast/icons/24x24/places/start-here.png                  |  Bin 0 -> 705 bytes
 themes/HighContrast/icons/24x24/places/user-bookmarks.png              |  Bin 0 -> 520 bytes
 themes/HighContrast/icons/24x24/places/user-home.png                   |  Bin 0 -> 384 bytes
 themes/HighContrast/icons/24x24/places/user-trash.png                  |  Bin 0 -> 512 bytes
 themes/HighContrast/icons/24x24/status/appointment-missed.png          |  Bin 0 -> 677 bytes
 themes/HighContrast/icons/24x24/status/appointment-soon.png            |  Bin 0 -> 710 bytes
 themes/HighContrast/icons/24x24/status/audio-volume-high.png           |  Bin 0 -> 701 bytes
 themes/HighContrast/icons/24x24/status/audio-volume-low.png            |  Bin 0 -> 633 bytes
 themes/HighContrast/icons/24x24/status/audio-volume-medium.png         |  Bin 0 -> 670 bytes
 themes/HighContrast/icons/24x24/status/audio-volume-muted.png          |  Bin 0 -> 643 bytes
 themes/HighContrast/icons/24x24/status/avatar-default.png              |  Bin 0 -> 394 bytes
 themes/HighContrast/icons/24x24/status/battery-caution-charging.png    |  Bin 0 -> 571 bytes
 themes/HighContrast/icons/24x24/status/battery-caution.png             |  Bin 0 -> 509 bytes
 themes/HighContrast/icons/24x24/status/battery-empty-charging.png      |  Bin 0 -> 550 bytes
 themes/HighContrast/icons/24x24/status/battery-empty.png               |  Bin 0 -> 286 bytes
 themes/HighContrast/icons/24x24/status/battery-full-charged.png        |  Bin 0 -> 604 bytes
 themes/HighContrast/icons/24x24/status/battery-full-charging.png       |  Bin 0 -> 592 bytes
 themes/HighContrast/icons/24x24/status/battery-full.png                |  Bin 0 -> 390 bytes
 themes/HighContrast/icons/24x24/status/battery-good-charging.png       |  Bin 0 -> 587 bytes
 themes/HighContrast/icons/24x24/status/battery-good.png                |  Bin 0 -> 374 bytes
 themes/HighContrast/icons/24x24/status/battery-low-charging.png        |  Bin 0 -> 575 bytes
 themes/HighContrast/icons/24x24/status/battery-low.png                 |  Bin 0 -> 353 bytes
 themes/HighContrast/icons/24x24/status/battery-missing.png             |  Bin 0 -> 386 bytes
 themes/HighContrast/icons/24x24/status/bluetooth-active.png            |  Bin 0 -> 435 bytes
 themes/HighContrast/icons/24x24/status/bluetooth-disabled.png          |  Bin 0 -> 573 bytes
 themes/HighContrast/icons/24x24/status/call-missed.png                 |  Bin 0 -> 598 bytes
 themes/HighContrast/icons/24x24/status/changes-allow.png               |  Bin 0 -> 341 bytes
 themes/HighContrast/icons/24x24/status/changes-prevent.png             |  Bin 0 -> 372 bytes
 themes/HighContrast/icons/24x24/status/channel-insecure.png            |  Bin 0 -> 504 bytes
 themes/HighContrast/icons/24x24/status/channel-secure.png              |  Bin 0 -> 338 bytes
 themes/HighContrast/icons/24x24/status/dialog-error.png                |  Bin 0 -> 414 bytes
 themes/HighContrast/icons/24x24/status/dialog-information.png          |  Bin 0 -> 573 bytes
 themes/HighContrast/icons/24x24/status/dialog-password.png             |  Bin 0 -> 536 bytes
 themes/HighContrast/icons/24x24/status/dialog-question.png             |  Bin 0 -> 557 bytes
 themes/HighContrast/icons/24x24/status/dialog-warning.png              |  Bin 0 -> 557 bytes
 themes/HighContrast/icons/24x24/status/display-brightness.png          |  Bin 0 -> 722 bytes
 themes/HighContrast/icons/24x24/status/keyboard-brightness.png         |  Bin 0 -> 497 bytes
 themes/HighContrast/icons/24x24/status/mail-attachment.png             |  Bin 0 -> 667 bytes
 themes/HighContrast/icons/24x24/status/mail-read.png                   |  Bin 0 -> 401 bytes
 themes/HighContrast/icons/24x24/status/mail-replied.png                |  Bin 0 -> 396 bytes
 themes/HighContrast/icons/24x24/status/mail-unread.png                 |  Bin 0 -> 402 bytes
 themes/HighContrast/icons/24x24/status/media-playlist-repeat.png       |  Bin 0 -> 451 bytes
 themes/HighContrast/icons/24x24/status/media-playlist-shuffle.png      |  Bin 0 -> 597 bytes
 themes/HighContrast/icons/24x24/status/microphone-sensitivity-high.png |  Bin 0 -> 769 bytes
 themes/HighContrast/icons/24x24/status/microphone-sensitivity-low.png  |  Bin 0 -> 828 bytes
 .../HighContrast/icons/24x24/status/microphone-sensitivity-medium.png  |  Bin 0 -> 831 bytes
 .../HighContrast/icons/24x24/status/microphone-sensitivity-muted.png   |  Bin 0 -> 831 bytes
 themes/HighContrast/icons/24x24/status/network-cellular-3g.png         |  Bin 0 -> 580 bytes
 themes/HighContrast/icons/24x24/status/network-cellular-4g.png         |  Bin 0 -> 516 bytes
 themes/HighContrast/icons/24x24/status/network-cellular-acquiring.png  |  Bin 0 -> 518 bytes
 themes/HighContrast/icons/24x24/status/network-cellular-connected.png  |  Bin 0 -> 637 bytes
 themes/HighContrast/icons/24x24/status/network-cellular-edge.png       |  Bin 0 -> 354 bytes
 themes/HighContrast/icons/24x24/status/network-cellular-gprs.png       |  Bin 0 -> 426 bytes
 .../icons/24x24/status/network-cellular-signal-excellent.png           |  Bin 0 -> 277 bytes
 .../HighContrast/icons/24x24/status/network-cellular-signal-good.png   |  Bin 0 -> 297 bytes
 .../HighContrast/icons/24x24/status/network-cellular-signal-none.png   |  Bin 0 -> 415 bytes
 themes/HighContrast/icons/24x24/status/network-cellular-signal-ok.png  |  Bin 0 -> 300 bytes
 .../HighContrast/icons/24x24/status/network-cellular-signal-weak.png   |  Bin 0 -> 306 bytes
 themes/HighContrast/icons/24x24/status/network-cellular-umts.png       |  Bin 0 -> 315 bytes
 themes/HighContrast/icons/24x24/status/network-error.png               |  Bin 0 -> 613 bytes
 themes/HighContrast/icons/24x24/status/network-idle.png                |  Bin 0 -> 456 bytes
 themes/HighContrast/icons/24x24/status/network-no-route.png            |  Bin 0 -> 164 bytes
 themes/HighContrast/icons/24x24/status/network-offline.png             |  Bin 0 -> 553 bytes
 themes/HighContrast/icons/24x24/status/network-receive.png             |  Bin 0 -> 476 bytes
 themes/HighContrast/icons/24x24/status/network-transmit-receive.png    |  Bin 0 -> 493 bytes
 themes/HighContrast/icons/24x24/status/network-transmit.png            |  Bin 0 -> 488 bytes
 themes/HighContrast/icons/24x24/status/network-vpn-acquiring.png       |  Bin 0 -> 501 bytes
 themes/HighContrast/icons/24x24/status/network-vpn.png                 |  Bin 0 -> 364 bytes
 themes/HighContrast/icons/24x24/status/network-wired-acquiring.png     |  Bin 0 -> 496 bytes
 themes/HighContrast/icons/24x24/status/network-wired-disconnected.png  |  Bin 0 -> 487 bytes
 themes/HighContrast/icons/24x24/status/network-wired.png               |  Bin 0 -> 396 bytes
 themes/HighContrast/icons/24x24/status/network-wireless-acquiring.png  |  Bin 0 -> 582 bytes
 themes/HighContrast/icons/24x24/status/network-wireless-connected.png  |  Bin 0 -> 572 bytes
 themes/HighContrast/icons/24x24/status/network-wireless-encrypted.png  |  Bin 0 -> 372 bytes
 .../icons/24x24/status/network-wireless-signal-excellent.png           |  Bin 0 -> 611 bytes
 .../HighContrast/icons/24x24/status/network-wireless-signal-good.png   |  Bin 0 -> 585 bytes
 .../HighContrast/icons/24x24/status/network-wireless-signal-none.png   |  Bin 0 -> 644 bytes
 themes/HighContrast/icons/24x24/status/network-wireless-signal-ok.png  |  Bin 0 -> 549 bytes
 .../HighContrast/icons/24x24/status/network-wireless-signal-weak.png   |  Bin 0 -> 538 bytes
 themes/HighContrast/icons/24x24/status/non-starred.png                 |  Bin 0 -> 722 bytes
 themes/HighContrast/icons/24x24/status/printer-error.png               |  Bin 0 -> 485 bytes
 themes/HighContrast/icons/24x24/status/printer-printing.png            |  Bin 0 -> 409 bytes
 themes/HighContrast/icons/24x24/status/printer-warning.png             |  Bin 0 -> 402 bytes
 themes/HighContrast/icons/24x24/status/security-high.png               |  Bin 0 -> 415 bytes
 themes/HighContrast/icons/24x24/status/security-low.png                |  Bin 0 -> 415 bytes
 themes/HighContrast/icons/24x24/status/security-medium.png             |  Bin 0 -> 415 bytes
 themes/HighContrast/icons/24x24/status/software-update-available.png   |  Bin 0 -> 534 bytes
 themes/HighContrast/icons/24x24/status/software-update-urgent.png      |  Bin 0 -> 528 bytes
 themes/HighContrast/icons/24x24/status/starred.png                     |  Bin 0 -> 520 bytes
 themes/HighContrast/icons/24x24/status/task-due.png                    |  Bin 0 -> 508 bytes
 themes/HighContrast/icons/24x24/status/task-past-due.png               |  Bin 0 -> 564 bytes
 themes/HighContrast/icons/24x24/status/touchpad-disabled.png           |  Bin 0 -> 520 bytes
 themes/HighContrast/icons/24x24/status/user-available.png              |  Bin 0 -> 388 bytes
 themes/HighContrast/icons/24x24/status/user-away.png                   |  Bin 0 -> 443 bytes
 themes/HighContrast/icons/24x24/status/user-busy.png                   |  Bin 0 -> 439 bytes
 themes/HighContrast/icons/24x24/status/user-idle.png                   |  Bin 0 -> 520 bytes
 themes/HighContrast/icons/24x24/status/user-invisible.png              |  Bin 0 -> 576 bytes
 themes/HighContrast/icons/24x24/status/user-offline.png                |  Bin 0 -> 450 bytes
 themes/HighContrast/icons/24x24/status/weather-clear-night.png         |  Bin 0 -> 775 bytes
 themes/HighContrast/icons/24x24/status/weather-clear.png               |  Bin 0 -> 495 bytes
 themes/HighContrast/icons/24x24/status/weather-few-clouds-night.png    |  Bin 0 -> 820 bytes
 themes/HighContrast/icons/24x24/status/weather-few-clouds.png          |  Bin 0 -> 681 bytes
 themes/HighContrast/icons/24x24/status/weather-fog.png                 |  Bin 0 -> 707 bytes
 themes/HighContrast/icons/24x24/status/weather-overcast.png            |  Bin 0 -> 380 bytes
 themes/HighContrast/icons/24x24/status/weather-severe-alert.png        |  Bin 0 -> 539 bytes
 themes/HighContrast/icons/24x24/status/weather-showers-scattered.png   |  Bin 0 -> 749 bytes
 themes/HighContrast/icons/24x24/status/weather-showers.png             |  Bin 0 -> 779 bytes
 themes/HighContrast/icons/24x24/status/weather-snow.png                |  Bin 0 -> 864 bytes
 themes/HighContrast/icons/24x24/status/weather-storm.png               |  Bin 0 -> 681 bytes
 themes/HighContrast/icons/256x256/actions/action-unavailable.png       |  Bin 0 -> 4949 bytes
 themes/HighContrast/icons/256x256/actions/bookmark-new.png             |  Bin 0 -> 3945 bytes
 themes/HighContrast/icons/256x256/actions/call-end.png                 |  Bin 0 -> 3443 bytes
 themes/HighContrast/icons/256x256/actions/call-start.png               |  Bin 0 -> 3294 bytes
 themes/HighContrast/icons/256x256/actions/document-open-recent.png     |  Bin 0 -> 5858 bytes
 themes/HighContrast/icons/256x256/actions/document-open.png            |  Bin 0 -> 2730 bytes
 themes/HighContrast/icons/256x256/actions/document-page-setup.png      |  Bin 0 -> 3340 bytes
 themes/HighContrast/icons/256x256/actions/document-save-as.png         |  Bin 0 -> 3221 bytes
 themes/HighContrast/icons/256x256/actions/document-save.png            |  Bin 0 -> 2894 bytes
 themes/HighContrast/icons/256x256/actions/document-send.png            |  Bin 0 -> 3187 bytes
 themes/HighContrast/icons/256x256/actions/edit-clear-rtl.png           |  Bin 0 -> 2741 bytes
 themes/HighContrast/icons/256x256/actions/edit-clear.png               |  Bin 0 -> 2708 bytes
 themes/HighContrast/icons/256x256/actions/edit-copy.png                |  Bin 0 -> 1764 bytes
 themes/HighContrast/icons/256x256/actions/edit-cut.png                 |  Bin 0 -> 5718 bytes
 themes/HighContrast/icons/256x256/actions/edit-delete.png              |  Bin 0 -> 4202 bytes
 themes/HighContrast/icons/256x256/actions/edit-find.png                |  Bin 0 -> 4318 bytes
 themes/HighContrast/icons/256x256/actions/edit-paste.png               |  Bin 0 -> 2459 bytes
 themes/HighContrast/icons/256x256/actions/edit-redo-rtl.png            |  Bin 0 -> 2782 bytes
 themes/HighContrast/icons/256x256/actions/edit-redo.png                |  Bin 0 -> 3172 bytes
 themes/HighContrast/icons/256x256/actions/edit-select-all.png          |  Bin 0 -> 132 bytes
 themes/HighContrast/icons/256x256/actions/edit-select.png              |  Bin 0 -> 2799 bytes
 themes/HighContrast/icons/256x256/actions/edit-undo-rtl.png            |  Bin 0 -> 3172 bytes
 themes/HighContrast/icons/256x256/actions/edit-undo.png                |  Bin 0 -> 2739 bytes
 themes/HighContrast/icons/256x256/actions/find-location.png            |  Bin 0 -> 3057 bytes
 themes/HighContrast/icons/256x256/actions/format-indent-less-rtl.png   |  Bin 0 -> 2540 bytes
 themes/HighContrast/icons/256x256/actions/format-indent-less.png       |  Bin 0 -> 2511 bytes
 themes/HighContrast/icons/256x256/actions/format-indent-more-rtl.png   |  Bin 0 -> 2419 bytes
 themes/HighContrast/icons/256x256/actions/format-indent-more.png       |  Bin 0 -> 2458 bytes
 themes/HighContrast/icons/256x256/actions/format-justify-center.png    |  Bin 0 -> 1168 bytes
 themes/HighContrast/icons/256x256/actions/format-justify-fill.png      |  Bin 0 -> 933 bytes
 themes/HighContrast/icons/256x256/actions/format-justify-left.png      |  Bin 0 -> 1156 bytes
 themes/HighContrast/icons/256x256/actions/format-justify-right.png     |  Bin 0 -> 1165 bytes
 themes/HighContrast/icons/256x256/actions/format-text-bold.png         |  Bin 0 -> 2497 bytes
 .../HighContrast/icons/256x256/actions/format-text-direction-ltr.png   |  Bin 0 -> 2954 bytes
 .../HighContrast/icons/256x256/actions/format-text-direction-rtl.png   |  Bin 0 -> 2956 bytes
 themes/HighContrast/icons/256x256/actions/format-text-italic.png       |  Bin 0 -> 2547 bytes
 .../HighContrast/icons/256x256/actions/format-text-strikethrough.png   |  Bin 0 -> 2091 bytes
 themes/HighContrast/icons/256x256/actions/format-text-underline.png    |  Bin 0 -> 2600 bytes
 themes/HighContrast/icons/256x256/actions/go-bottom.png                |  Bin 0 -> 2561 bytes
 themes/HighContrast/icons/256x256/actions/go-down.png                  |  Bin 0 -> 2370 bytes
 themes/HighContrast/icons/256x256/actions/go-first-rtl.png             |  Bin 0 -> 2684 bytes
 themes/HighContrast/icons/256x256/actions/go-first.png                 |  Bin 0 -> 2690 bytes
 themes/HighContrast/icons/256x256/actions/go-jump-rtl.png              |  Bin 0 -> 3235 bytes
 themes/HighContrast/icons/256x256/actions/go-jump.png                  |  Bin 0 -> 2981 bytes
 themes/HighContrast/icons/256x256/actions/go-last-rtl.png              |  Bin 0 -> 2690 bytes
 themes/HighContrast/icons/256x256/actions/go-last.png                  |  Bin 0 -> 2684 bytes
 themes/HighContrast/icons/256x256/actions/go-next-rtl.png              |  Bin 0 -> 2227 bytes
 themes/HighContrast/icons/256x256/actions/go-next.png                  |  Bin 0 -> 2216 bytes
 themes/HighContrast/icons/256x256/actions/go-previous-rtl.png          |  Bin 0 -> 2216 bytes
 themes/HighContrast/icons/256x256/actions/go-previous.png              |  Bin 0 -> 2227 bytes
 themes/HighContrast/icons/256x256/actions/go-top.png                   |  Bin 0 -> 2578 bytes
 themes/HighContrast/icons/256x256/actions/go-up.png                    |  Bin 0 -> 2386 bytes
 themes/HighContrast/icons/256x256/actions/list-add.png                 |  Bin 0 -> 1038 bytes
 themes/HighContrast/icons/256x256/actions/list-remove.png              |  Bin 0 -> 722 bytes
 themes/HighContrast/icons/256x256/actions/mail-mark-important.png      |  Bin 0 -> 2670 bytes
 themes/HighContrast/icons/256x256/actions/mail-send-receive.png        |  Bin 0 -> 2257 bytes
 themes/HighContrast/icons/256x256/actions/mail-send.png                |  Bin 0 -> 3656 bytes
 themes/HighContrast/icons/256x256/actions/media-eject.png              |  Bin 0 -> 1566 bytes
 themes/HighContrast/icons/256x256/actions/media-playback-pause.png     |  Bin 0 -> 866 bytes
 themes/HighContrast/icons/256x256/actions/media-playback-start-rtl.png |  Bin 0 -> 1613 bytes
 themes/HighContrast/icons/256x256/actions/media-playback-start.png     |  Bin 0 -> 1581 bytes
 themes/HighContrast/icons/256x256/actions/media-playback-stop.png      |  Bin 0 -> 818 bytes
 themes/HighContrast/icons/256x256/actions/media-record.png             |  Bin 0 -> 2895 bytes
 themes/HighContrast/icons/256x256/actions/media-seek-backward-rtl.png  |  Bin 0 -> 1783 bytes
 themes/HighContrast/icons/256x256/actions/media-seek-backward.png      |  Bin 0 -> 1820 bytes
 themes/HighContrast/icons/256x256/actions/media-seek-forward-rtl.png   |  Bin 0 -> 1820 bytes
 themes/HighContrast/icons/256x256/actions/media-seek-forward.png       |  Bin 0 -> 1783 bytes
 themes/HighContrast/icons/256x256/actions/media-skip-backward-rtl.png  |  Bin 0 -> 1723 bytes
 themes/HighContrast/icons/256x256/actions/media-skip-backward.png      |  Bin 0 -> 1834 bytes
 themes/HighContrast/icons/256x256/actions/media-skip-forward-rtl.png   |  Bin 0 -> 1834 bytes
 themes/HighContrast/icons/256x256/actions/media-skip-forward.png       |  Bin 0 -> 1723 bytes
 themes/HighContrast/icons/256x256/actions/object-flip-horizontal.png   |  Bin 0 -> 3044 bytes
 themes/HighContrast/icons/256x256/actions/object-flip-vertical.png     |  Bin 0 -> 2197 bytes
 themes/HighContrast/icons/256x256/actions/object-rotate-left.png       |  Bin 0 -> 2442 bytes
 themes/HighContrast/icons/256x256/actions/object-rotate-right.png      |  Bin 0 -> 2474 bytes
 themes/HighContrast/icons/256x256/actions/object-select.png            |  Bin 0 -> 1512 bytes
 themes/HighContrast/icons/256x256/actions/process-stop.png             |  Bin 0 -> 3135 bytes
 themes/HighContrast/icons/256x256/actions/send-to.png                  |  Bin 0 -> 4862 bytes
 themes/HighContrast/icons/256x256/actions/system-run.png               |  Bin 0 -> 6405 bytes
 themes/HighContrast/icons/256x256/actions/system-shutdown.png          |  Bin 0 -> 5688 bytes
 themes/HighContrast/icons/256x256/actions/tab-new.png                  |  Bin 0 -> 1981 bytes
 themes/HighContrast/icons/256x256/actions/view-fullscreen.png          |  Bin 0 -> 3210 bytes
 themes/HighContrast/icons/256x256/actions/view-grid.png                |  Bin 0 -> 983 bytes
 themes/HighContrast/icons/256x256/actions/view-list.png                |  Bin 0 -> 933 bytes
 themes/HighContrast/icons/256x256/actions/view-refresh.png             |  Bin 0 -> 4211 bytes
 themes/HighContrast/icons/256x256/actions/view-restore.png             |  Bin 0 -> 2429 bytes
 themes/HighContrast/icons/256x256/actions/window-close.png             |  Bin 0 -> 2539 bytes
 themes/HighContrast/icons/256x256/actions/zoom-fit-best.png            |  Bin 0 -> 1463 bytes
 themes/HighContrast/icons/256x256/actions/zoom-in.png                  |  Bin 0 -> 1543 bytes
 themes/HighContrast/icons/256x256/actions/zoom-original.png            |  Bin 0 -> 1541 bytes
 themes/HighContrast/icons/256x256/actions/zoom-out.png                 |  Bin 0 -> 1423 bytes
 themes/HighContrast/icons/256x256/apps/accessories-calculator.png      |  Bin 0 -> 1577 bytes
 themes/HighContrast/icons/256x256/apps/accessories-character-map.png   |  Bin 0 -> 3988 bytes
 themes/HighContrast/icons/256x256/apps/accessories-text-editor.png     |  Bin 0 -> 2786 bytes
 themes/HighContrast/icons/256x256/apps/applets-screenshooter.png       |  Bin 0 -> 3793 bytes
 themes/HighContrast/icons/256x256/apps/gnome-power-manager.png         |  Bin 0 -> 3173 bytes
 themes/HighContrast/icons/256x256/apps/help-browser.png                |  Bin 0 -> 5922 bytes
 .../icons/256x256/apps/preferences-desktop-accessibility.png           |  Bin 0 -> 5612 bytes
 themes/HighContrast/icons/256x256/apps/preferences-desktop-display.png |  Bin 0 -> 3342 bytes
 .../icons/256x256/apps/preferences-desktop-keyboard-shortcuts.png      |  Bin 0 -> 3961 bytes
 .../icons/256x256/apps/preferences-desktop-remote-desktop.png          |  Bin 0 -> 2686 bytes
 .../icons/256x256/apps/preferences-desktop-screensaver.png             |  Bin 0 -> 4915 bytes
 .../HighContrast/icons/256x256/apps/preferences-desktop-wallpaper.png  |  Bin 0 -> 2846 bytes
 .../icons/256x256/apps/preferences-system-date-and-time.png            |  Bin 0 -> 1884 bytes
 .../icons/256x256/apps/preferences-system-network-proxy.png            |  Bin 0 -> 3457 bytes
 themes/HighContrast/icons/256x256/apps/system-file-manager.png         |  Bin 0 -> 2499 bytes
 themes/HighContrast/icons/256x256/apps/system-users.png                |  Bin 0 -> 3112 bytes
 themes/HighContrast/icons/256x256/apps/user-info.png                   |  Bin 0 -> 3169 bytes
 themes/HighContrast/icons/256x256/apps/utilities-system-monitor.png    |  Bin 0 -> 3595 bytes
 themes/HighContrast/icons/256x256/apps/utilities-terminal.png          |  Bin 0 -> 2892 bytes
 themes/HighContrast/icons/256x256/apps/web-browser.png                 |  Bin 0 -> 7114 bytes
 .../HighContrast/icons/256x256/categories/applications-engineering.png |  Bin 0 -> 5761 bytes
 themes/HighContrast/icons/256x256/categories/applications-science.png  |  Bin 0 -> 4507 bytes
 .../HighContrast/icons/256x256/categories/applications-utilities.png   |  Bin 0 -> 4221 bytes
 themes/HighContrast/icons/256x256/categories/preferences-other.png     |  Bin 0 -> 6154 bytes
 themes/HighContrast/icons/256x256/categories/preferences-system.png    |  Bin 0 -> 6679 bytes
 themes/HighContrast/icons/256x256/categories/system-help.png           |  Bin 0 -> 4724 bytes
 themes/HighContrast/icons/256x256/devices/audio-card.png               |  Bin 0 -> 2959 bytes
 themes/HighContrast/icons/256x256/devices/audio-input-microphone.png   |  Bin 0 -> 3654 bytes
 themes/HighContrast/icons/256x256/devices/camera-photo.png             |  Bin 0 -> 2978 bytes
 themes/HighContrast/icons/256x256/devices/camera-web.png               |  Bin 0 -> 2026 bytes
 themes/HighContrast/icons/256x256/devices/computer.png                 |  Bin 0 -> 2825 bytes
 themes/HighContrast/icons/256x256/devices/drive-harddisk.png           |  Bin 0 -> 3918 bytes
 themes/HighContrast/icons/256x256/devices/input-dialpad.png            |  Bin 0 -> 2205 bytes
 themes/HighContrast/icons/256x256/devices/input-gaming.png             |  Bin 0 -> 2965 bytes
 themes/HighContrast/icons/256x256/devices/input-keyboard.png           |  Bin 0 -> 1336 bytes
 themes/HighContrast/icons/256x256/devices/input-touchpad.png           |  Bin 0 -> 2703 bytes
 themes/HighContrast/icons/256x256/devices/media-optical.png            |  Bin 0 -> 4804 bytes
 themes/HighContrast/icons/256x256/devices/phone.png                    |  Bin 0 -> 2146 bytes
 themes/HighContrast/icons/256x256/devices/printer.png                  |  Bin 0 -> 1656 bytes
 themes/HighContrast/icons/256x256/devices/scanner.png                  |  Bin 0 -> 2668 bytes
 themes/HighContrast/icons/256x256/devices/video-display.png            |  Bin 0 -> 2504 bytes
 themes/HighContrast/icons/256x256/emblems/emblem-default.png           |  Bin 0 -> 4582 bytes
 themes/HighContrast/icons/256x256/emblems/emblem-documents.png         |  Bin 0 -> 2768 bytes
 themes/HighContrast/icons/256x256/emblems/emblem-favorite.png          |  Bin 0 -> 3099 bytes
 themes/HighContrast/icons/256x256/emblems/emblem-important.png         |  Bin 0 -> 3855 bytes
 themes/HighContrast/icons/256x256/emblems/emblem-music.png             |  Bin 0 -> 2910 bytes
 themes/HighContrast/icons/256x256/emblems/emblem-photos.png            |  Bin 0 -> 1492 bytes
 themes/HighContrast/icons/256x256/emblems/emblem-shared.png            |  Bin 0 -> 4862 bytes
 themes/HighContrast/icons/256x256/emblems/emblem-synchronizing.png     |  Bin 0 -> 5489 bytes
 themes/HighContrast/icons/256x256/emblems/emblem-system.png            |  Bin 0 -> 5896 bytes
 themes/HighContrast/icons/256x256/emblems/emblem-videos.png            |  Bin 0 -> 2738 bytes
 themes/HighContrast/icons/256x256/emotes/face-angel.png                |  Bin 0 -> 5104 bytes
 themes/HighContrast/icons/256x256/emotes/face-angry.png                |  Bin 0 -> 3925 bytes
 themes/HighContrast/icons/256x256/emotes/face-sad.png                  |  Bin 0 -> 4358 bytes
 themes/HighContrast/icons/256x256/emotes/face-smile.png                |  Bin 0 -> 4371 bytes
 themes/HighContrast/icons/256x256/emotes/face-worried.png              |  Bin 0 -> 4527 bytes
 .../HighContrast/icons/256x256/mimetypes/application-certificate.png   |  Bin 0 -> 3540 bytes
 themes/HighContrast/icons/256x256/mimetypes/audio-x-generic.png        |  Bin 0 -> 3386 bytes
 themes/HighContrast/icons/256x256/mimetypes/folder-publicshare.png     |  Bin 0 -> 2860 bytes
 themes/HighContrast/icons/256x256/mimetypes/package-x-generic.png      |  Bin 0 -> 2691 bytes
 themes/HighContrast/icons/256x256/mimetypes/text-x-generic.png         |  Bin 0 -> 1745 bytes
 themes/HighContrast/icons/256x256/places/folder-documents.png          |  Bin 0 -> 1893 bytes
 themes/HighContrast/icons/256x256/places/folder-download.png           |  Bin 0 -> 2793 bytes
 themes/HighContrast/icons/256x256/places/folder-music.png              |  Bin 0 -> 2693 bytes
 themes/HighContrast/icons/256x256/places/folder-pictures.png           |  Bin 0 -> 3181 bytes
 themes/HighContrast/icons/256x256/places/folder-publicshare.png        |  Bin 0 -> 2860 bytes
 themes/HighContrast/icons/256x256/places/folder-remote.png             |  Bin 0 -> 1983 bytes
 themes/HighContrast/icons/256x256/places/folder-saved-search.png       |  Bin 0 -> 3008 bytes
 themes/HighContrast/icons/256x256/places/folder-templates.png          |  Bin 0 -> 1589 bytes
 themes/HighContrast/icons/256x256/places/folder-videos.png             |  Bin 0 -> 1651 bytes
 themes/HighContrast/icons/256x256/places/folder.png                    |  Bin 0 -> 1563 bytes
 themes/HighContrast/icons/256x256/places/network-server.png            |  Bin 0 -> 2602 bytes
 themes/HighContrast/icons/256x256/places/network-workgroup.png         |  Bin 0 -> 2637 bytes
 themes/HighContrast/icons/256x256/places/start-here.png                |  Bin 0 -> 5337 bytes
 themes/HighContrast/icons/256x256/places/user-bookmarks.png            |  Bin 0 -> 3769 bytes
 themes/HighContrast/icons/256x256/places/user-home.png                 |  Bin 0 -> 2165 bytes
 themes/HighContrast/icons/256x256/places/user-trash.png                |  Bin 0 -> 2757 bytes
 themes/HighContrast/icons/256x256/status/appointment-missed.png        |  Bin 0 -> 4876 bytes
 themes/HighContrast/icons/256x256/status/appointment-soon.png          |  Bin 0 -> 6968 bytes
 themes/HighContrast/icons/256x256/status/audio-volume-high.png         |  Bin 0 -> 4308 bytes
 themes/HighContrast/icons/256x256/status/audio-volume-low.png          |  Bin 0 -> 4162 bytes
 themes/HighContrast/icons/256x256/status/audio-volume-medium.png       |  Bin 0 -> 4234 bytes
 themes/HighContrast/icons/256x256/status/audio-volume-muted.png        |  Bin 0 -> 4083 bytes
 themes/HighContrast/icons/256x256/status/avatar-default.png            |  Bin 0 -> 2599 bytes
 themes/HighContrast/icons/256x256/status/battery-caution-charging.png  |  Bin 0 -> 2777 bytes
 themes/HighContrast/icons/256x256/status/battery-caution.png           |  Bin 0 -> 2250 bytes
 themes/HighContrast/icons/256x256/status/battery-empty-charging.png    |  Bin 0 -> 2878 bytes
 themes/HighContrast/icons/256x256/status/battery-empty.png             |  Bin 0 -> 1193 bytes
 themes/HighContrast/icons/256x256/status/battery-full-charged.png      |  Bin 0 -> 2323 bytes
 themes/HighContrast/icons/256x256/status/battery-full-charging.png     |  Bin 0 -> 2582 bytes
 themes/HighContrast/icons/256x256/status/battery-full.png              |  Bin 0 -> 1504 bytes
 themes/HighContrast/icons/256x256/status/battery-good-charging.png     |  Bin 0 -> 2715 bytes
 themes/HighContrast/icons/256x256/status/battery-good.png              |  Bin 0 -> 1621 bytes
 themes/HighContrast/icons/256x256/status/battery-low-charging.png      |  Bin 0 -> 2833 bytes
 themes/HighContrast/icons/256x256/status/battery-low.png               |  Bin 0 -> 1615 bytes
 themes/HighContrast/icons/256x256/status/battery-missing.png           |  Bin 0 -> 2151 bytes
 themes/HighContrast/icons/256x256/status/bluetooth-active.png          |  Bin 0 -> 2840 bytes
 themes/HighContrast/icons/256x256/status/bluetooth-disabled.png        |  Bin 0 -> 3883 bytes
 themes/HighContrast/icons/256x256/status/call-missed.png               |  Bin 0 -> 3766 bytes
 themes/HighContrast/icons/256x256/status/changes-allow.png             |  Bin 0 -> 2483 bytes
 themes/HighContrast/icons/256x256/status/changes-prevent.png           |  Bin 0 -> 2342 bytes
 themes/HighContrast/icons/256x256/status/channel-insecure.png          |  Bin 0 -> 4032 bytes
 themes/HighContrast/icons/256x256/status/channel-secure.png            |  Bin 0 -> 2294 bytes
 themes/HighContrast/icons/256x256/status/dialog-error.png              |  Bin 0 -> 4951 bytes
 themes/HighContrast/icons/256x256/status/dialog-information.png        |  Bin 0 -> 3538 bytes
 themes/HighContrast/icons/256x256/status/dialog-password.png           |  Bin 0 -> 3720 bytes
 themes/HighContrast/icons/256x256/status/dialog-question.png           |  Bin 0 -> 3245 bytes
 themes/HighContrast/icons/256x256/status/dialog-warning.png            |  Bin 0 -> 5164 bytes
 themes/HighContrast/icons/256x256/status/display-brightness.png        |  Bin 0 -> 5593 bytes
 themes/HighContrast/icons/256x256/status/keyboard-brightness.png       |  Bin 0 -> 3465 bytes
 themes/HighContrast/icons/256x256/status/mail-attachment.png           |  Bin 0 -> 3770 bytes
 themes/HighContrast/icons/256x256/status/mail-read.png                 |  Bin 0 -> 2587 bytes
 themes/HighContrast/icons/256x256/status/mail-replied.png              |  Bin 0 -> 2297 bytes
 themes/HighContrast/icons/256x256/status/mail-unread.png               |  Bin 0 -> 2072 bytes
 themes/HighContrast/icons/256x256/status/media-playlist-repeat.png     |  Bin 0 -> 3239 bytes
 themes/HighContrast/icons/256x256/status/media-playlist-shuffle.png    |  Bin 0 -> 3439 bytes
 .../HighContrast/icons/256x256/status/microphone-sensitivity-high.png  |  Bin 0 -> 5250 bytes
 .../HighContrast/icons/256x256/status/microphone-sensitivity-low.png   |  Bin 0 -> 5906 bytes
 .../icons/256x256/status/microphone-sensitivity-medium.png             |  Bin 0 -> 5638 bytes
 .../HighContrast/icons/256x256/status/microphone-sensitivity-muted.png |  Bin 0 -> 5880 bytes
 themes/HighContrast/icons/256x256/status/network-cellular-3g.png       |  Bin 0 -> 3176 bytes
 themes/HighContrast/icons/256x256/status/network-cellular-4g.png       |  Bin 0 -> 2845 bytes
 .../HighContrast/icons/256x256/status/network-cellular-acquiring.png   |  Bin 0 -> 1977 bytes
 .../HighContrast/icons/256x256/status/network-cellular-connected.png   |  Bin 0 -> 3740 bytes
 themes/HighContrast/icons/256x256/status/network-cellular-edge.png     |  Bin 0 -> 2259 bytes
 themes/HighContrast/icons/256x256/status/network-cellular-gprs.png     |  Bin 0 -> 2663 bytes
 .../icons/256x256/status/network-cellular-signal-excellent.png         |  Bin 0 -> 1169 bytes
 .../HighContrast/icons/256x256/status/network-cellular-signal-good.png |  Bin 0 -> 1197 bytes
 .../HighContrast/icons/256x256/status/network-cellular-signal-none.png |  Bin 0 -> 2125 bytes
 .../HighContrast/icons/256x256/status/network-cellular-signal-ok.png   |  Bin 0 -> 1201 bytes
 .../HighContrast/icons/256x256/status/network-cellular-signal-weak.png |  Bin 0 -> 1198 bytes
 themes/HighContrast/icons/256x256/status/network-cellular-umts.png     |  Bin 0 -> 2289 bytes
 themes/HighContrast/icons/256x256/status/network-error.png             |  Bin 0 -> 5559 bytes
 themes/HighContrast/icons/256x256/status/network-idle.png              |  Bin 0 -> 2519 bytes
 themes/HighContrast/icons/256x256/status/network-no-route.png          |  Bin 0 -> 892 bytes
 themes/HighContrast/icons/256x256/status/network-offline.png           |  Bin 0 -> 3227 bytes
 themes/HighContrast/icons/256x256/status/network-receive.png           |  Bin 0 -> 2946 bytes
 themes/HighContrast/icons/256x256/status/network-transmit-receive.png  |  Bin 0 -> 2918 bytes
 themes/HighContrast/icons/256x256/status/network-transmit.png          |  Bin 0 -> 2946 bytes
 themes/HighContrast/icons/256x256/status/network-vpn-acquiring.png     |  Bin 0 -> 3010 bytes
 themes/HighContrast/icons/256x256/status/network-vpn.png               |  Bin 0 -> 2304 bytes
 themes/HighContrast/icons/256x256/status/network-wired-acquiring.png   |  Bin 0 -> 2422 bytes
 .../HighContrast/icons/256x256/status/network-wired-disconnected.png   |  Bin 0 -> 2890 bytes
 themes/HighContrast/icons/256x256/status/network-wired.png             |  Bin 0 -> 2328 bytes
 .../HighContrast/icons/256x256/status/network-wireless-acquiring.png   |  Bin 0 -> 3365 bytes
 .../HighContrast/icons/256x256/status/network-wireless-connected.png   |  Bin 0 -> 2646 bytes
 .../HighContrast/icons/256x256/status/network-wireless-encrypted.png   |  Bin 0 -> 2342 bytes
 .../icons/256x256/status/network-wireless-signal-excellent.png         |  Bin 0 -> 3434 bytes
 .../HighContrast/icons/256x256/status/network-wireless-signal-good.png |  Bin 0 -> 3436 bytes
 .../HighContrast/icons/256x256/status/network-wireless-signal-none.png |  Bin 0 -> 4084 bytes
 .../HighContrast/icons/256x256/status/network-wireless-signal-ok.png   |  Bin 0 -> 3500 bytes
 .../HighContrast/icons/256x256/status/network-wireless-signal-weak.png |  Bin 0 -> 3391 bytes
 themes/HighContrast/icons/256x256/status/non-starred.png               |  Bin 0 -> 5614 bytes
 themes/HighContrast/icons/256x256/status/printer-error.png             |  Bin 0 -> 4150 bytes
 themes/HighContrast/icons/256x256/status/printer-printing.png          |  Bin 0 -> 2427 bytes
 themes/HighContrast/icons/256x256/status/printer-warning.png           |  Bin 0 -> 2195 bytes
 themes/HighContrast/icons/256x256/status/security-high.png             |  Bin 0 -> 3159 bytes
 themes/HighContrast/icons/256x256/status/security-low.png              |  Bin 0 -> 3159 bytes
 themes/HighContrast/icons/256x256/status/security-medium.png           |  Bin 0 -> 3159 bytes
 themes/HighContrast/icons/256x256/status/software-update-available.png |  Bin 0 -> 4763 bytes
 themes/HighContrast/icons/256x256/status/software-update-urgent.png    |  Bin 0 -> 6216 bytes
 themes/HighContrast/icons/256x256/status/starred.png                   |  Bin 0 -> 3769 bytes
 themes/HighContrast/icons/256x256/status/task-due.png                  |  Bin 0 -> 2459 bytes
 themes/HighContrast/icons/256x256/status/task-past-due.png             |  Bin 0 -> 2844 bytes
 themes/HighContrast/icons/256x256/status/touchpad-disabled.png         |  Bin 0 -> 2955 bytes
 themes/HighContrast/icons/256x256/status/user-available.png            |  Bin 0 -> 2521 bytes
 themes/HighContrast/icons/256x256/status/user-away.png                 |  Bin 0 -> 2768 bytes
 themes/HighContrast/icons/256x256/status/user-busy.png                 |  Bin 0 -> 2524 bytes
 themes/HighContrast/icons/256x256/status/user-idle.png                 |  Bin 0 -> 3021 bytes
 themes/HighContrast/icons/256x256/status/user-invisible.png            |  Bin 0 -> 3633 bytes
 themes/HighContrast/icons/256x256/status/user-offline.png              |  Bin 0 -> 3160 bytes
 themes/HighContrast/icons/256x256/status/weather-clear-night.png       |  Bin 0 -> 7137 bytes
 themes/HighContrast/icons/256x256/status/weather-clear.png             |  Bin 0 -> 4807 bytes
 themes/HighContrast/icons/256x256/status/weather-few-clouds-night.png  |  Bin 0 -> 6842 bytes
 themes/HighContrast/icons/256x256/status/weather-few-clouds.png        |  Bin 0 -> 5173 bytes
 themes/HighContrast/icons/256x256/status/weather-fog.png               |  Bin 0 -> 3158 bytes
 themes/HighContrast/icons/256x256/status/weather-overcast.png          |  Bin 0 -> 2897 bytes
 themes/HighContrast/icons/256x256/status/weather-severe-alert.png      |  Bin 0 -> 4607 bytes
 themes/HighContrast/icons/256x256/status/weather-showers-scattered.png |  Bin 0 -> 4709 bytes
 themes/HighContrast/icons/256x256/status/weather-showers.png           |  Bin 0 -> 4833 bytes
 themes/HighContrast/icons/256x256/status/weather-snow.png              |  Bin 0 -> 6273 bytes
 themes/HighContrast/icons/256x256/status/weather-storm.png             |  Bin 0 -> 4728 bytes
 themes/HighContrast/icons/32x32/actions/action-unavailable.png         |  Bin 0 -> 884 bytes
 themes/HighContrast/icons/32x32/actions/bookmark-new.png               |  Bin 0 -> 752 bytes
 themes/HighContrast/icons/32x32/actions/call-end.png                   |  Bin 0 -> 662 bytes
 themes/HighContrast/icons/32x32/actions/call-start.png                 |  Bin 0 -> 606 bytes
 themes/HighContrast/icons/32x32/actions/document-open-recent.png       |  Bin 0 -> 1049 bytes
 themes/HighContrast/icons/32x32/actions/document-open.png              |  Bin 0 -> 549 bytes
 themes/HighContrast/icons/32x32/actions/document-page-setup.png        |  Bin 0 -> 664 bytes
 themes/HighContrast/icons/32x32/actions/document-save-as.png           |  Bin 0 -> 681 bytes
 themes/HighContrast/icons/32x32/actions/document-save.png              |  Bin 0 -> 571 bytes
 themes/HighContrast/icons/32x32/actions/document-send.png              |  Bin 0 -> 639 bytes
 themes/HighContrast/icons/32x32/actions/edit-clear-rtl.png             |  Bin 0 -> 555 bytes
 themes/HighContrast/icons/32x32/actions/edit-clear.png                 |  Bin 0 -> 555 bytes
 themes/HighContrast/icons/32x32/actions/edit-copy.png                  |  Bin 0 -> 381 bytes
 themes/HighContrast/icons/32x32/actions/edit-cut.png                   |  Bin 0 -> 1068 bytes
 themes/HighContrast/icons/32x32/actions/edit-delete.png                |  Bin 0 -> 708 bytes
 themes/HighContrast/icons/32x32/actions/edit-find.png                  |  Bin 0 -> 805 bytes
 themes/HighContrast/icons/32x32/actions/edit-paste.png                 |  Bin 0 -> 531 bytes
 themes/HighContrast/icons/32x32/actions/edit-redo-rtl.png              |  Bin 0 -> 624 bytes
 themes/HighContrast/icons/32x32/actions/edit-redo.png                  |  Bin 0 -> 646 bytes
 themes/HighContrast/icons/32x32/actions/edit-select-all.png            |  Bin 0 -> 101 bytes
 themes/HighContrast/icons/32x32/actions/edit-select.png                |  Bin 0 -> 539 bytes
 themes/HighContrast/icons/32x32/actions/edit-undo-rtl.png              |  Bin 0 -> 646 bytes
 themes/HighContrast/icons/32x32/actions/edit-undo.png                  |  Bin 0 -> 593 bytes
 themes/HighContrast/icons/32x32/actions/find-location.png              |  Bin 0 -> 636 bytes
 themes/HighContrast/icons/32x32/actions/format-indent-less-rtl.png     |  Bin 0 -> 441 bytes
 themes/HighContrast/icons/32x32/actions/format-indent-less.png         |  Bin 0 -> 445 bytes
 themes/HighContrast/icons/32x32/actions/format-indent-more-rtl.png     |  Bin 0 -> 431 bytes
 themes/HighContrast/icons/32x32/actions/format-indent-more.png         |  Bin 0 -> 420 bytes
 themes/HighContrast/icons/32x32/actions/format-justify-center.png      |  Bin 0 -> 245 bytes
 themes/HighContrast/icons/32x32/actions/format-justify-fill.png        |  Bin 0 -> 200 bytes
 themes/HighContrast/icons/32x32/actions/format-justify-left.png        |  Bin 0 -> 247 bytes
 themes/HighContrast/icons/32x32/actions/format-justify-right.png       |  Bin 0 -> 251 bytes
 themes/HighContrast/icons/32x32/actions/format-text-bold.png           |  Bin 0 -> 546 bytes
 themes/HighContrast/icons/32x32/actions/format-text-direction-ltr.png  |  Bin 0 -> 572 bytes
 themes/HighContrast/icons/32x32/actions/format-text-direction-rtl.png  |  Bin 0 -> 588 bytes
 themes/HighContrast/icons/32x32/actions/format-text-italic.png         |  Bin 0 -> 557 bytes
 themes/HighContrast/icons/32x32/actions/format-text-strikethrough.png  |  Bin 0 -> 432 bytes
 themes/HighContrast/icons/32x32/actions/format-text-underline.png      |  Bin 0 -> 459 bytes
 themes/HighContrast/icons/32x32/actions/go-bottom.png                  |  Bin 0 -> 554 bytes
 themes/HighContrast/icons/32x32/actions/go-down.png                    |  Bin 0 -> 509 bytes
 themes/HighContrast/icons/32x32/actions/go-first-rtl.png               |  Bin 0 -> 567 bytes
 themes/HighContrast/icons/32x32/actions/go-first.png                   |  Bin 0 -> 580 bytes
 themes/HighContrast/icons/32x32/actions/go-jump-rtl.png                |  Bin 0 -> 647 bytes
 themes/HighContrast/icons/32x32/actions/go-jump.png                    |  Bin 0 -> 587 bytes
 themes/HighContrast/icons/32x32/actions/go-last-rtl.png                |  Bin 0 -> 580 bytes
 themes/HighContrast/icons/32x32/actions/go-last.png                    |  Bin 0 -> 567 bytes
 themes/HighContrast/icons/32x32/actions/go-next-rtl.png                |  Bin 0 -> 474 bytes
 themes/HighContrast/icons/32x32/actions/go-next.png                    |  Bin 0 -> 476 bytes
 themes/HighContrast/icons/32x32/actions/go-previous-rtl.png            |  Bin 0 -> 476 bytes
 themes/HighContrast/icons/32x32/actions/go-previous.png                |  Bin 0 -> 474 bytes
 themes/HighContrast/icons/32x32/actions/go-top.png                     |  Bin 0 -> 582 bytes
 themes/HighContrast/icons/32x32/actions/go-up.png                      |  Bin 0 -> 523 bytes
 themes/HighContrast/icons/32x32/actions/list-add.png                   |  Bin 0 -> 242 bytes
 themes/HighContrast/icons/32x32/actions/list-remove.png                |  Bin 0 -> 186 bytes
 themes/HighContrast/icons/32x32/actions/mail-mark-important.png        |  Bin 0 -> 650 bytes
 themes/HighContrast/icons/32x32/actions/mail-send-receive.png          |  Bin 0 -> 595 bytes
 themes/HighContrast/icons/32x32/actions/mail-send.png                  |  Bin 0 -> 882 bytes
 themes/HighContrast/icons/32x32/actions/media-eject.png                |  Bin 0 -> 360 bytes
 themes/HighContrast/icons/32x32/actions/media-playback-pause.png       |  Bin 0 -> 178 bytes
 themes/HighContrast/icons/32x32/actions/media-playback-start-rtl.png   |  Bin 0 -> 366 bytes
 themes/HighContrast/icons/32x32/actions/media-playback-start.png       |  Bin 0 -> 372 bytes
 themes/HighContrast/icons/32x32/actions/media-playback-stop.png        |  Bin 0 -> 171 bytes
 themes/HighContrast/icons/32x32/actions/media-record.png               |  Bin 0 -> 405 bytes
 themes/HighContrast/icons/32x32/actions/media-seek-backward-rtl.png    |  Bin 0 -> 522 bytes
 themes/HighContrast/icons/32x32/actions/media-seek-backward.png        |  Bin 0 -> 512 bytes
 themes/HighContrast/icons/32x32/actions/media-seek-forward-rtl.png     |  Bin 0 -> 512 bytes
 themes/HighContrast/icons/32x32/actions/media-seek-forward.png         |  Bin 0 -> 522 bytes
 themes/HighContrast/icons/32x32/actions/media-skip-backward-rtl.png    |  Bin 0 -> 479 bytes
 themes/HighContrast/icons/32x32/actions/media-skip-backward.png        |  Bin 0 -> 500 bytes
 themes/HighContrast/icons/32x32/actions/media-skip-forward-rtl.png     |  Bin 0 -> 500 bytes
 themes/HighContrast/icons/32x32/actions/media-skip-forward.png         |  Bin 0 -> 479 bytes
 themes/HighContrast/icons/32x32/actions/object-flip-horizontal.png     |  Bin 0 -> 433 bytes
 themes/HighContrast/icons/32x32/actions/object-flip-vertical.png       |  Bin 0 -> 425 bytes
 themes/HighContrast/icons/32x32/actions/object-rotate-left.png         |  Bin 0 -> 569 bytes
 themes/HighContrast/icons/32x32/actions/object-rotate-right.png        |  Bin 0 -> 577 bytes
 themes/HighContrast/icons/32x32/actions/object-select.png              |  Bin 0 -> 425 bytes
 themes/HighContrast/icons/32x32/actions/process-stop.png               |  Bin 0 -> 719 bytes
 themes/HighContrast/icons/32x32/actions/send-to.png                    |  Bin 0 -> 901 bytes
 themes/HighContrast/icons/32x32/actions/system-run.png                 |  Bin 0 -> 1052 bytes
 themes/HighContrast/icons/32x32/actions/system-shutdown.png            |  Bin 0 -> 879 bytes
 themes/HighContrast/icons/32x32/actions/tab-new.png                    |  Bin 0 -> 373 bytes
 themes/HighContrast/icons/32x32/actions/view-fullscreen.png            |  Bin 0 -> 585 bytes
 themes/HighContrast/icons/32x32/actions/view-grid.png                  |  Bin 0 -> 276 bytes
 themes/HighContrast/icons/32x32/actions/view-list.png                  |  Bin 0 -> 200 bytes
 themes/HighContrast/icons/32x32/actions/view-refresh.png               |  Bin 0 -> 771 bytes
 themes/HighContrast/icons/32x32/actions/view-restore.png               |  Bin 0 -> 539 bytes
 themes/HighContrast/icons/32x32/actions/window-close.png               |  Bin 0 -> 463 bytes
 themes/HighContrast/icons/32x32/actions/zoom-fit-best.png              |  Bin 0 -> 368 bytes
 themes/HighContrast/icons/32x32/actions/zoom-in.png                    |  Bin 0 -> 366 bytes
 themes/HighContrast/icons/32x32/actions/zoom-original.png              |  Bin 0 -> 354 bytes
 themes/HighContrast/icons/32x32/actions/zoom-out.png                   |  Bin 0 -> 316 bytes
 themes/HighContrast/icons/32x32/apps/accessories-calculator.png        |  Bin 0 -> 536 bytes
 themes/HighContrast/icons/32x32/apps/accessories-character-map.png     |  Bin 0 -> 793 bytes
 themes/HighContrast/icons/32x32/apps/accessories-text-editor.png       |  Bin 0 -> 546 bytes
 themes/HighContrast/icons/32x32/apps/applets-screenshooter.png         |  Bin 0 -> 656 bytes
 themes/HighContrast/icons/32x32/apps/gnome-power-manager.png           |  Bin 0 -> 642 bytes
 themes/HighContrast/icons/32x32/apps/help-browser.png                  |  Bin 0 -> 912 bytes
 .../icons/32x32/apps/preferences-desktop-accessibility.png             |  Bin 0 -> 880 bytes
 themes/HighContrast/icons/32x32/apps/preferences-desktop-display.png   |  Bin 0 -> 681 bytes
 .../icons/32x32/apps/preferences-desktop-keyboard-shortcuts.png        |  Bin 0 -> 806 bytes
 .../icons/32x32/apps/preferences-desktop-remote-desktop.png            |  Bin 0 -> 578 bytes
 .../HighContrast/icons/32x32/apps/preferences-desktop-screensaver.png  |  Bin 0 -> 811 bytes
 themes/HighContrast/icons/32x32/apps/preferences-desktop-wallpaper.png |  Bin 0 -> 566 bytes
 .../HighContrast/icons/32x32/apps/preferences-system-date-and-time.png |  Bin 0 -> 541 bytes
 .../HighContrast/icons/32x32/apps/preferences-system-network-proxy.png |  Bin 0 -> 728 bytes
 themes/HighContrast/icons/32x32/apps/system-file-manager.png           |  Bin 0 -> 515 bytes
 themes/HighContrast/icons/32x32/apps/system-users.png                  |  Bin 0 -> 747 bytes
 themes/HighContrast/icons/32x32/apps/user-info.png                     |  Bin 0 -> 613 bytes
 themes/HighContrast/icons/32x32/apps/utilities-system-monitor.png      |  Bin 0 -> 643 bytes
 themes/HighContrast/icons/32x32/apps/utilities-terminal.png            |  Bin 0 -> 539 bytes
 themes/HighContrast/icons/32x32/apps/web-browser.png                   |  Bin 0 -> 1094 bytes
 .../HighContrast/icons/32x32/categories/applications-engineering.png   |  Bin 0 -> 814 bytes
 themes/HighContrast/icons/32x32/categories/applications-science.png    |  Bin 0 -> 848 bytes
 themes/HighContrast/icons/32x32/categories/applications-utilities.png  |  Bin 0 -> 769 bytes
 themes/HighContrast/icons/32x32/categories/preferences-other.png       |  Bin 0 -> 1019 bytes
 themes/HighContrast/icons/32x32/categories/preferences-system.png      |  Bin 0 -> 1157 bytes
 themes/HighContrast/icons/32x32/categories/system-help.png             |  Bin 0 -> 870 bytes
 themes/HighContrast/icons/32x32/devices/audio-card.png                 |  Bin 0 -> 598 bytes
 themes/HighContrast/icons/32x32/devices/audio-input-microphone.png     |  Bin 0 -> 682 bytes
 themes/HighContrast/icons/32x32/devices/camera-photo.png               |  Bin 0 -> 628 bytes
 themes/HighContrast/icons/32x32/devices/camera-web.png                 |  Bin 0 -> 406 bytes
 themes/HighContrast/icons/32x32/devices/computer.png                   |  Bin 0 -> 520 bytes
 themes/HighContrast/icons/32x32/devices/drive-harddisk.png             |  Bin 0 -> 701 bytes
 themes/HighContrast/icons/32x32/devices/input-dialpad.png              |  Bin 0 -> 563 bytes
 themes/HighContrast/icons/32x32/devices/input-gaming.png               |  Bin 0 -> 581 bytes
 themes/HighContrast/icons/32x32/devices/input-keyboard.png             |  Bin 0 -> 386 bytes
 themes/HighContrast/icons/32x32/devices/input-touchpad.png             |  Bin 0 -> 512 bytes
 themes/HighContrast/icons/32x32/devices/media-optical.png              |  Bin 0 -> 784 bytes
 themes/HighContrast/icons/32x32/devices/phone.png                      |  Bin 0 -> 522 bytes
 themes/HighContrast/icons/32x32/devices/printer.png                    |  Bin 0 -> 379 bytes
 themes/HighContrast/icons/32x32/devices/scanner.png                    |  Bin 0 -> 611 bytes
 themes/HighContrast/icons/32x32/devices/video-display.png              |  Bin 0 -> 452 bytes
 themes/HighContrast/icons/32x32/emblems/emblem-default.png             |  Bin 0 -> 792 bytes
 themes/HighContrast/icons/32x32/emblems/emblem-documents.png           |  Bin 0 -> 589 bytes
 themes/HighContrast/icons/32x32/emblems/emblem-favorite.png            |  Bin 0 -> 619 bytes
 themes/HighContrast/icons/32x32/emblems/emblem-important.png           |  Bin 0 -> 617 bytes
 themes/HighContrast/icons/32x32/emblems/emblem-music.png               |  Bin 0 -> 575 bytes
 themes/HighContrast/icons/32x32/emblems/emblem-photos.png              |  Bin 0 -> 326 bytes
 themes/HighContrast/icons/32x32/emblems/emblem-shared.png              |  Bin 0 -> 901 bytes
 themes/HighContrast/icons/32x32/emblems/emblem-synchronizing.png       |  Bin 0 -> 913 bytes
 themes/HighContrast/icons/32x32/emblems/emblem-system.png              |  Bin 0 -> 656 bytes
 themes/HighContrast/icons/32x32/emblems/emblem-videos.png              |  Bin 0 -> 648 bytes
 themes/HighContrast/icons/32x32/emotes/face-angel.png                  |  Bin 0 -> 969 bytes
 themes/HighContrast/icons/32x32/emotes/face-angry.png                  |  Bin 0 -> 689 bytes
 themes/HighContrast/icons/32x32/emotes/face-sad.png                    |  Bin 0 -> 756 bytes
 themes/HighContrast/icons/32x32/emotes/face-smile.png                  |  Bin 0 -> 758 bytes
 themes/HighContrast/icons/32x32/emotes/face-worried.png                |  Bin 0 -> 770 bytes
 themes/HighContrast/icons/32x32/mimetypes/application-certificate.png  |  Bin 0 -> 663 bytes
 themes/HighContrast/icons/32x32/mimetypes/audio-x-generic.png          |  Bin 0 -> 815 bytes
 themes/HighContrast/icons/32x32/mimetypes/folder-publicshare.png       |  Bin 0 -> 617 bytes
 themes/HighContrast/icons/32x32/mimetypes/package-x-generic.png        |  Bin 0 -> 482 bytes
 themes/HighContrast/icons/32x32/mimetypes/text-x-generic.png           |  Bin 0 -> 403 bytes
 themes/HighContrast/icons/32x32/places/folder-documents.png            |  Bin 0 -> 450 bytes
 themes/HighContrast/icons/32x32/places/folder-download.png             |  Bin 0 -> 544 bytes
 themes/HighContrast/icons/32x32/places/folder-music.png                |  Bin 0 -> 598 bytes
 themes/HighContrast/icons/32x32/places/folder-pictures.png             |  Bin 0 -> 636 bytes
 themes/HighContrast/icons/32x32/places/folder-publicshare.png          |  Bin 0 -> 617 bytes
 themes/HighContrast/icons/32x32/places/folder-remote.png               |  Bin 0 -> 419 bytes
 themes/HighContrast/icons/32x32/places/folder-saved-search.png         |  Bin 0 -> 619 bytes
 themes/HighContrast/icons/32x32/places/folder-templates.png            |  Bin 0 -> 437 bytes
 themes/HighContrast/icons/32x32/places/folder-videos.png               |  Bin 0 -> 484 bytes
 themes/HighContrast/icons/32x32/places/folder.png                      |  Bin 0 -> 356 bytes
 themes/HighContrast/icons/32x32/places/network-server.png              |  Bin 0 -> 542 bytes
 themes/HighContrast/icons/32x32/places/network-workgroup.png           |  Bin 0 -> 640 bytes
 themes/HighContrast/icons/32x32/places/start-here.png                  |  Bin 0 -> 951 bytes
 themes/HighContrast/icons/32x32/places/user-bookmarks.png              |  Bin 0 -> 678 bytes
 themes/HighContrast/icons/32x32/places/user-home.png                   |  Bin 0 -> 480 bytes
 themes/HighContrast/icons/32x32/places/user-trash.png                  |  Bin 0 -> 592 bytes
 themes/HighContrast/icons/32x32/status/appointment-missed.png          |  Bin 0 -> 874 bytes
 themes/HighContrast/icons/32x32/status/appointment-soon.png            |  Bin 0 -> 886 bytes
 themes/HighContrast/icons/32x32/status/audio-volume-high.png           |  Bin 0 -> 809 bytes
 themes/HighContrast/icons/32x32/status/audio-volume-low.png            |  Bin 0 -> 778 bytes
 themes/HighContrast/icons/32x32/status/audio-volume-medium.png         |  Bin 0 -> 821 bytes
 themes/HighContrast/icons/32x32/status/audio-volume-muted.png          |  Bin 0 -> 821 bytes
 themes/HighContrast/icons/32x32/status/avatar-default.png              |  Bin 0 -> 518 bytes
 themes/HighContrast/icons/32x32/status/battery-caution-charging.png    |  Bin 0 -> 684 bytes
 themes/HighContrast/icons/32x32/status/battery-caution.png             |  Bin 0 -> 516 bytes
 themes/HighContrast/icons/32x32/status/battery-empty-charging.png      |  Bin 0 -> 647 bytes
 themes/HighContrast/icons/32x32/status/battery-empty.png               |  Bin 0 -> 290 bytes
 themes/HighContrast/icons/32x32/status/battery-full-charged.png        |  Bin 0 -> 634 bytes
 themes/HighContrast/icons/32x32/status/battery-full-charging.png       |  Bin 0 -> 663 bytes
 themes/HighContrast/icons/32x32/status/battery-full.png                |  Bin 0 -> 376 bytes
 themes/HighContrast/icons/32x32/status/battery-good-charging.png       |  Bin 0 -> 690 bytes
 themes/HighContrast/icons/32x32/status/battery-good.png                |  Bin 0 -> 362 bytes
 themes/HighContrast/icons/32x32/status/battery-low-charging.png        |  Bin 0 -> 683 bytes
 themes/HighContrast/icons/32x32/status/battery-low.png                 |  Bin 0 -> 359 bytes
 themes/HighContrast/icons/32x32/status/battery-missing.png             |  Bin 0 -> 491 bytes
 themes/HighContrast/icons/32x32/status/bluetooth-active.png            |  Bin 0 -> 527 bytes
 themes/HighContrast/icons/32x32/status/bluetooth-disabled.png          |  Bin 0 -> 711 bytes
 themes/HighContrast/icons/32x32/status/call-missed.png                 |  Bin 0 -> 776 bytes
 themes/HighContrast/icons/32x32/status/changes-allow.png               |  Bin 0 -> 406 bytes
 themes/HighContrast/icons/32x32/status/changes-prevent.png             |  Bin 0 -> 428 bytes
 themes/HighContrast/icons/32x32/status/channel-insecure.png            |  Bin 0 -> 616 bytes
 themes/HighContrast/icons/32x32/status/channel-secure.png              |  Bin 0 -> 401 bytes
 themes/HighContrast/icons/32x32/status/dialog-error.png                |  Bin 0 -> 520 bytes
 themes/HighContrast/icons/32x32/status/dialog-information.png          |  Bin 0 -> 680 bytes
 themes/HighContrast/icons/32x32/status/dialog-password.png             |  Bin 0 -> 627 bytes
 themes/HighContrast/icons/32x32/status/dialog-question.png             |  Bin 0 -> 693 bytes
 themes/HighContrast/icons/32x32/status/dialog-warning.png              |  Bin 0 -> 707 bytes
 themes/HighContrast/icons/32x32/status/display-brightness.png          |  Bin 0 -> 929 bytes
 themes/HighContrast/icons/32x32/status/keyboard-brightness.png         |  Bin 0 -> 652 bytes
 themes/HighContrast/icons/32x32/status/mail-attachment.png             |  Bin 0 -> 835 bytes
 themes/HighContrast/icons/32x32/status/mail-read.png                   |  Bin 0 -> 476 bytes
 themes/HighContrast/icons/32x32/status/mail-replied.png                |  Bin 0 -> 457 bytes
 themes/HighContrast/icons/32x32/status/mail-unread.png                 |  Bin 0 -> 500 bytes
 themes/HighContrast/icons/32x32/status/media-playlist-repeat.png       |  Bin 0 -> 590 bytes
 themes/HighContrast/icons/32x32/status/media-playlist-shuffle.png      |  Bin 0 -> 671 bytes
 themes/HighContrast/icons/32x32/status/microphone-sensitivity-high.png |  Bin 0 -> 924 bytes
 themes/HighContrast/icons/32x32/status/microphone-sensitivity-low.png  |  Bin 0 -> 1051 bytes
 .../HighContrast/icons/32x32/status/microphone-sensitivity-medium.png  |  Bin 0 -> 1024 bytes
 .../HighContrast/icons/32x32/status/microphone-sensitivity-muted.png   |  Bin 0 -> 1083 bytes
 themes/HighContrast/icons/32x32/status/network-cellular-3g.png         |  Bin 0 -> 687 bytes
 themes/HighContrast/icons/32x32/status/network-cellular-4g.png         |  Bin 0 -> 579 bytes
 themes/HighContrast/icons/32x32/status/network-cellular-acquiring.png  |  Bin 0 -> 465 bytes
 themes/HighContrast/icons/32x32/status/network-cellular-connected.png  |  Bin 0 -> 834 bytes
 themes/HighContrast/icons/32x32/status/network-cellular-edge.png       |  Bin 0 -> 387 bytes
 themes/HighContrast/icons/32x32/status/network-cellular-gprs.png       |  Bin 0 -> 517 bytes
 .../icons/32x32/status/network-cellular-signal-excellent.png           |  Bin 0 -> 282 bytes
 .../HighContrast/icons/32x32/status/network-cellular-signal-good.png   |  Bin 0 -> 307 bytes
 .../HighContrast/icons/32x32/status/network-cellular-signal-none.png   |  Bin 0 -> 486 bytes
 themes/HighContrast/icons/32x32/status/network-cellular-signal-ok.png  |  Bin 0 -> 309 bytes
 .../HighContrast/icons/32x32/status/network-cellular-signal-weak.png   |  Bin 0 -> 322 bytes
 themes/HighContrast/icons/32x32/status/network-cellular-umts.png       |  Bin 0 -> 388 bytes
 themes/HighContrast/icons/32x32/status/network-error.png               |  Bin 0 -> 779 bytes
 themes/HighContrast/icons/32x32/status/network-idle.png                |  Bin 0 -> 574 bytes
 themes/HighContrast/icons/32x32/status/network-no-route.png            |  Bin 0 -> 175 bytes
 themes/HighContrast/icons/32x32/status/network-offline.png             |  Bin 0 -> 697 bytes
 themes/HighContrast/icons/32x32/status/network-receive.png             |  Bin 0 -> 621 bytes
 themes/HighContrast/icons/32x32/status/network-transmit-receive.png    |  Bin 0 -> 640 bytes
 themes/HighContrast/icons/32x32/status/network-transmit.png            |  Bin 0 -> 647 bytes
 themes/HighContrast/icons/32x32/status/network-vpn-acquiring.png       |  Bin 0 -> 530 bytes
 themes/HighContrast/icons/32x32/status/network-vpn.png                 |  Bin 0 -> 404 bytes
 themes/HighContrast/icons/32x32/status/network-wired-acquiring.png     |  Bin 0 -> 494 bytes
 themes/HighContrast/icons/32x32/status/network-wired-disconnected.png  |  Bin 0 -> 632 bytes
 themes/HighContrast/icons/32x32/status/network-wired.png               |  Bin 0 -> 454 bytes
 themes/HighContrast/icons/32x32/status/network-wireless-acquiring.png  |  Bin 0 -> 679 bytes
 themes/HighContrast/icons/32x32/status/network-wireless-connected.png  |  Bin 0 -> 590 bytes
 themes/HighContrast/icons/32x32/status/network-wireless-encrypted.png  |  Bin 0 -> 428 bytes
 .../icons/32x32/status/network-wireless-signal-excellent.png           |  Bin 0 -> 761 bytes
 .../HighContrast/icons/32x32/status/network-wireless-signal-good.png   |  Bin 0 -> 741 bytes
 .../HighContrast/icons/32x32/status/network-wireless-signal-none.png   |  Bin 0 -> 829 bytes
 themes/HighContrast/icons/32x32/status/network-wireless-signal-ok.png  |  Bin 0 -> 701 bytes
 .../HighContrast/icons/32x32/status/network-wireless-signal-weak.png   |  Bin 0 -> 681 bytes
 themes/HighContrast/icons/32x32/status/non-starred.png                 |  Bin 0 -> 942 bytes
 themes/HighContrast/icons/32x32/status/printer-error.png               |  Bin 0 -> 592 bytes
 themes/HighContrast/icons/32x32/status/printer-printing.png            |  Bin 0 -> 472 bytes
 themes/HighContrast/icons/32x32/status/printer-warning.png             |  Bin 0 -> 461 bytes
 themes/HighContrast/icons/32x32/status/security-high.png               |  Bin 0 -> 537 bytes
 themes/HighContrast/icons/32x32/status/security-low.png                |  Bin 0 -> 537 bytes
 themes/HighContrast/icons/32x32/status/security-medium.png             |  Bin 0 -> 537 bytes
 themes/HighContrast/icons/32x32/status/software-update-available.png   |  Bin 0 -> 760 bytes
 themes/HighContrast/icons/32x32/status/software-update-urgent.png      |  Bin 0 -> 757 bytes
 themes/HighContrast/icons/32x32/status/starred.png                     |  Bin 0 -> 678 bytes
 themes/HighContrast/icons/32x32/status/task-due.png                    |  Bin 0 -> 588 bytes
 themes/HighContrast/icons/32x32/status/task-past-due.png               |  Bin 0 -> 681 bytes
 themes/HighContrast/icons/32x32/status/touchpad-disabled.png           |  Bin 0 -> 614 bytes
 themes/HighContrast/icons/32x32/status/user-available.png              |  Bin 0 -> 512 bytes
 themes/HighContrast/icons/32x32/status/user-away.png                   |  Bin 0 -> 537 bytes
 themes/HighContrast/icons/32x32/status/user-busy.png                   |  Bin 0 -> 529 bytes
 themes/HighContrast/icons/32x32/status/user-idle.png                   |  Bin 0 -> 558 bytes
 themes/HighContrast/icons/32x32/status/user-invisible.png              |  Bin 0 -> 672 bytes
 themes/HighContrast/icons/32x32/status/user-offline.png                |  Bin 0 -> 559 bytes
 themes/HighContrast/icons/32x32/status/weather-clear-night.png         |  Bin 0 -> 1026 bytes
 themes/HighContrast/icons/32x32/status/weather-clear.png               |  Bin 0 -> 764 bytes
 themes/HighContrast/icons/32x32/status/weather-few-clouds-night.png    |  Bin 0 -> 1066 bytes
 themes/HighContrast/icons/32x32/status/weather-few-clouds.png          |  Bin 0 -> 920 bytes
 themes/HighContrast/icons/32x32/status/weather-fog.png                 |  Bin 0 -> 891 bytes
 themes/HighContrast/icons/32x32/status/weather-overcast.png            |  Bin 0 -> 501 bytes
 themes/HighContrast/icons/32x32/status/weather-severe-alert.png        |  Bin 0 -> 674 bytes
 themes/HighContrast/icons/32x32/status/weather-showers-scattered.png   |  Bin 0 -> 1011 bytes
 themes/HighContrast/icons/32x32/status/weather-showers.png             |  Bin 0 -> 976 bytes
 themes/HighContrast/icons/32x32/status/weather-snow.png                |  Bin 0 -> 1071 bytes
 themes/HighContrast/icons/32x32/status/weather-storm.png               |  Bin 0 -> 924 bytes
 themes/HighContrast/icons/48x48/actions/action-unavailable.png         |  Bin 0 -> 1265 bytes
 themes/HighContrast/icons/48x48/actions/bookmark-new.png               |  Bin 0 -> 1041 bytes
 themes/HighContrast/icons/48x48/actions/call-end.png                   |  Bin 0 -> 946 bytes
 themes/HighContrast/icons/48x48/actions/call-start.png                 |  Bin 0 -> 872 bytes
 themes/HighContrast/icons/48x48/actions/document-open-recent.png       |  Bin 0 -> 1508 bytes
 themes/HighContrast/icons/48x48/actions/document-open.png              |  Bin 0 -> 702 bytes
 themes/HighContrast/icons/48x48/actions/document-page-setup.png        |  Bin 0 -> 906 bytes
 themes/HighContrast/icons/48x48/actions/document-save-as.png           |  Bin 0 -> 896 bytes
 themes/HighContrast/icons/48x48/actions/document-save.png              |  Bin 0 -> 750 bytes
 themes/HighContrast/icons/48x48/actions/document-send.png              |  Bin 0 -> 949 bytes
 themes/HighContrast/icons/48x48/actions/edit-clear-rtl.png             |  Bin 0 -> 753 bytes
 themes/HighContrast/icons/48x48/actions/edit-clear.png                 |  Bin 0 -> 771 bytes
 themes/HighContrast/icons/48x48/actions/edit-copy.png                  |  Bin 0 -> 467 bytes
 themes/HighContrast/icons/48x48/actions/edit-cut.png                   |  Bin 0 -> 1466 bytes
 themes/HighContrast/icons/48x48/actions/edit-delete.png                |  Bin 0 -> 1046 bytes
 themes/HighContrast/icons/48x48/actions/edit-find.png                  |  Bin 0 -> 1187 bytes
 themes/HighContrast/icons/48x48/actions/edit-paste.png                 |  Bin 0 -> 702 bytes
 themes/HighContrast/icons/48x48/actions/edit-redo-rtl.png              |  Bin 0 -> 882 bytes
 themes/HighContrast/icons/48x48/actions/edit-redo.png                  |  Bin 0 -> 862 bytes
 themes/HighContrast/icons/48x48/actions/edit-select-all.png            |  Bin 0 -> 106 bytes
 themes/HighContrast/icons/48x48/actions/edit-select.png                |  Bin 0 -> 642 bytes
 themes/HighContrast/icons/48x48/actions/edit-undo-rtl.png              |  Bin 0 -> 862 bytes
 themes/HighContrast/icons/48x48/actions/edit-undo.png                  |  Bin 0 -> 824 bytes
 themes/HighContrast/icons/48x48/actions/find-location.png              |  Bin 0 -> 905 bytes
 themes/HighContrast/icons/48x48/actions/format-indent-less-rtl.png     |  Bin 0 -> 641 bytes
 themes/HighContrast/icons/48x48/actions/format-indent-less.png         |  Bin 0 -> 643 bytes
 themes/HighContrast/icons/48x48/actions/format-indent-more-rtl.png     |  Bin 0 -> 613 bytes
 themes/HighContrast/icons/48x48/actions/format-indent-more.png         |  Bin 0 -> 637 bytes
 themes/HighContrast/icons/48x48/actions/format-justify-center.png      |  Bin 0 -> 314 bytes
 themes/HighContrast/icons/48x48/actions/format-justify-fill.png        |  Bin 0 -> 286 bytes
 themes/HighContrast/icons/48x48/actions/format-justify-left.png        |  Bin 0 -> 319 bytes
 themes/HighContrast/icons/48x48/actions/format-justify-right.png       |  Bin 0 -> 320 bytes
 themes/HighContrast/icons/48x48/actions/format-text-bold.png           |  Bin 0 -> 740 bytes
 themes/HighContrast/icons/48x48/actions/format-text-direction-ltr.png  |  Bin 0 -> 767 bytes
 themes/HighContrast/icons/48x48/actions/format-text-direction-rtl.png  |  Bin 0 -> 797 bytes
 themes/HighContrast/icons/48x48/actions/format-text-italic.png         |  Bin 0 -> 755 bytes
 themes/HighContrast/icons/48x48/actions/format-text-strikethrough.png  |  Bin 0 -> 567 bytes
 themes/HighContrast/icons/48x48/actions/format-text-underline.png      |  Bin 0 -> 660 bytes
 themes/HighContrast/icons/48x48/actions/go-bottom.png                  |  Bin 0 -> 750 bytes
 themes/HighContrast/icons/48x48/actions/go-down.png                    |  Bin 0 -> 705 bytes
 themes/HighContrast/icons/48x48/actions/go-first-rtl.png               |  Bin 0 -> 804 bytes
 themes/HighContrast/icons/48x48/actions/go-first.png                   |  Bin 0 -> 799 bytes
 themes/HighContrast/icons/48x48/actions/go-jump-rtl.png                |  Bin 0 -> 921 bytes
 themes/HighContrast/icons/48x48/actions/go-jump.png                    |  Bin 0 -> 869 bytes
 themes/HighContrast/icons/48x48/actions/go-last-rtl.png                |  Bin 0 -> 799 bytes
 themes/HighContrast/icons/48x48/actions/go-last.png                    |  Bin 0 -> 804 bytes
 themes/HighContrast/icons/48x48/actions/go-next-rtl.png                |  Bin 0 -> 690 bytes
 themes/HighContrast/icons/48x48/actions/go-next.png                    |  Bin 0 -> 690 bytes
 themes/HighContrast/icons/48x48/actions/go-previous-rtl.png            |  Bin 0 -> 690 bytes
 themes/HighContrast/icons/48x48/actions/go-previous.png                |  Bin 0 -> 690 bytes
 themes/HighContrast/icons/48x48/actions/go-top.png                     |  Bin 0 -> 752 bytes
 themes/HighContrast/icons/48x48/actions/go-up.png                      |  Bin 0 -> 720 bytes
 themes/HighContrast/icons/48x48/actions/list-add.png                   |  Bin 0 -> 284 bytes
 themes/HighContrast/icons/48x48/actions/list-remove.png                |  Bin 0 -> 208 bytes
 themes/HighContrast/icons/48x48/actions/mail-mark-important.png        |  Bin 0 -> 862 bytes
 themes/HighContrast/icons/48x48/actions/mail-send-receive.png          |  Bin 0 -> 803 bytes
 themes/HighContrast/icons/48x48/actions/mail-send.png                  |  Bin 0 -> 1372 bytes
 themes/HighContrast/icons/48x48/actions/media-eject.png                |  Bin 0 -> 378 bytes
 themes/HighContrast/icons/48x48/actions/media-playback-pause.png       |  Bin 0 -> 221 bytes
 themes/HighContrast/icons/48x48/actions/media-playback-start-rtl.png   |  Bin 0 -> 536 bytes
 themes/HighContrast/icons/48x48/actions/media-playback-start.png       |  Bin 0 -> 524 bytes
 themes/HighContrast/icons/48x48/actions/media-playback-stop.png        |  Bin 0 -> 198 bytes
 themes/HighContrast/icons/48x48/actions/media-record.png               |  Bin 0 -> 561 bytes
 themes/HighContrast/icons/48x48/actions/media-seek-backward-rtl.png    |  Bin 0 -> 670 bytes
 themes/HighContrast/icons/48x48/actions/media-seek-backward.png        |  Bin 0 -> 600 bytes
 themes/HighContrast/icons/48x48/actions/media-seek-forward-rtl.png     |  Bin 0 -> 600 bytes
 themes/HighContrast/icons/48x48/actions/media-seek-forward.png         |  Bin 0 -> 670 bytes
 themes/HighContrast/icons/48x48/actions/media-skip-backward-rtl.png    |  Bin 0 -> 615 bytes
 themes/HighContrast/icons/48x48/actions/media-skip-backward.png        |  Bin 0 -> 613 bytes
 themes/HighContrast/icons/48x48/actions/media-skip-forward-rtl.png     |  Bin 0 -> 613 bytes
 themes/HighContrast/icons/48x48/actions/media-skip-forward.png         |  Bin 0 -> 615 bytes
 themes/HighContrast/icons/48x48/actions/object-flip-horizontal.png     |  Bin 0 -> 707 bytes
 themes/HighContrast/icons/48x48/actions/object-flip-vertical.png       |  Bin 0 -> 602 bytes
 themes/HighContrast/icons/48x48/actions/object-rotate-left.png         |  Bin 0 -> 763 bytes
 themes/HighContrast/icons/48x48/actions/object-rotate-right.png        |  Bin 0 -> 776 bytes
 themes/HighContrast/icons/48x48/actions/object-select.png              |  Bin 0 -> 519 bytes
 themes/HighContrast/icons/48x48/actions/process-stop.png               |  Bin 0 -> 922 bytes
 themes/HighContrast/icons/48x48/actions/send-to.png                    |  Bin 0 -> 1273 bytes
 themes/HighContrast/icons/48x48/actions/system-run.png                 |  Bin 0 -> 1532 bytes
 themes/HighContrast/icons/48x48/actions/system-shutdown.png            |  Bin 0 -> 1288 bytes
 themes/HighContrast/icons/48x48/actions/tab-new.png                    |  Bin 0 -> 540 bytes
 themes/HighContrast/icons/48x48/actions/view-fullscreen.png            |  Bin 0 -> 750 bytes
 themes/HighContrast/icons/48x48/actions/view-grid.png                  |  Bin 0 -> 358 bytes
 themes/HighContrast/icons/48x48/actions/view-list.png                  |  Bin 0 -> 286 bytes
 themes/HighContrast/icons/48x48/actions/view-refresh.png               |  Bin 0 -> 1106 bytes
 themes/HighContrast/icons/48x48/actions/view-restore.png               |  Bin 0 -> 688 bytes
 themes/HighContrast/icons/48x48/actions/window-close.png               |  Bin 0 -> 664 bytes
 themes/HighContrast/icons/48x48/actions/zoom-fit-best.png              |  Bin 0 -> 455 bytes
 themes/HighContrast/icons/48x48/actions/zoom-in.png                    |  Bin 0 -> 395 bytes
 themes/HighContrast/icons/48x48/actions/zoom-original.png              |  Bin 0 -> 399 bytes
 themes/HighContrast/icons/48x48/actions/zoom-out.png                   |  Bin 0 -> 347 bytes
 themes/HighContrast/icons/48x48/apps/accessories-calculator.png        |  Bin 0 -> 740 bytes
 themes/HighContrast/icons/48x48/apps/accessories-character-map.png     |  Bin 0 -> 1155 bytes
 themes/HighContrast/icons/48x48/apps/accessories-text-editor.png       |  Bin 0 -> 898 bytes
 themes/HighContrast/icons/48x48/apps/applets-screenshooter.png         |  Bin 0 -> 905 bytes
 themes/HighContrast/icons/48x48/apps/gnome-power-manager.png           |  Bin 0 -> 897 bytes
 themes/HighContrast/icons/48x48/apps/help-browser.png                  |  Bin 0 -> 1334 bytes
 .../icons/48x48/apps/preferences-desktop-accessibility.png             |  Bin 0 -> 1279 bytes
 themes/HighContrast/icons/48x48/apps/preferences-desktop-display.png   |  Bin 0 -> 960 bytes
 .../icons/48x48/apps/preferences-desktop-keyboard-shortcuts.png        |  Bin 0 -> 1094 bytes
 .../icons/48x48/apps/preferences-desktop-remote-desktop.png            |  Bin 0 -> 809 bytes
 .../HighContrast/icons/48x48/apps/preferences-desktop-screensaver.png  |  Bin 0 -> 1185 bytes
 themes/HighContrast/icons/48x48/apps/preferences-desktop-wallpaper.png |  Bin 0 -> 756 bytes
 .../HighContrast/icons/48x48/apps/preferences-system-date-and-time.png |  Bin 0 -> 623 bytes
 .../HighContrast/icons/48x48/apps/preferences-system-network-proxy.png |  Bin 0 -> 951 bytes
 themes/HighContrast/icons/48x48/apps/system-file-manager.png           |  Bin 0 -> 708 bytes
 themes/HighContrast/icons/48x48/apps/system-users.png                  |  Bin 0 -> 1041 bytes
 themes/HighContrast/icons/48x48/apps/user-info.png                     |  Bin 0 -> 884 bytes
 themes/HighContrast/icons/48x48/apps/utilities-system-monitor.png      |  Bin 0 -> 951 bytes
 themes/HighContrast/icons/48x48/apps/utilities-terminal.png            |  Bin 0 -> 780 bytes
 themes/HighContrast/icons/48x48/apps/web-browser.png                   |  Bin 0 -> 1560 bytes
 .../HighContrast/icons/48x48/categories/applications-engineering.png   |  Bin 0 -> 1169 bytes
 themes/HighContrast/icons/48x48/categories/applications-science.png    |  Bin 0 -> 1224 bytes
 themes/HighContrast/icons/48x48/categories/applications-utilities.png  |  Bin 0 -> 1098 bytes
 themes/HighContrast/icons/48x48/categories/preferences-other.png       |  Bin 0 -> 1490 bytes
 themes/HighContrast/icons/48x48/categories/preferences-system.png      |  Bin 0 -> 1563 bytes
 themes/HighContrast/icons/48x48/categories/system-help.png             |  Bin 0 -> 1210 bytes
 themes/HighContrast/icons/48x48/devices/audio-card.png                 |  Bin 0 -> 898 bytes
 themes/HighContrast/icons/48x48/devices/audio-input-microphone.png     |  Bin 0 -> 993 bytes
 themes/HighContrast/icons/48x48/devices/camera-photo.png               |  Bin 0 -> 898 bytes
 themes/HighContrast/icons/48x48/devices/camera-web.png                 |  Bin 0 -> 555 bytes
 themes/HighContrast/icons/48x48/devices/computer.png                   |  Bin 0 -> 700 bytes
 themes/HighContrast/icons/48x48/devices/drive-harddisk.png             |  Bin 0 -> 990 bytes
 themes/HighContrast/icons/48x48/devices/input-dialpad.png              |  Bin 0 -> 712 bytes
 themes/HighContrast/icons/48x48/devices/input-gaming.png               |  Bin 0 -> 841 bytes
 themes/HighContrast/icons/48x48/devices/input-keyboard.png             |  Bin 0 -> 513 bytes
 themes/HighContrast/icons/48x48/devices/input-touchpad.png             |  Bin 0 -> 708 bytes
 themes/HighContrast/icons/48x48/devices/media-optical.png              |  Bin 0 -> 1108 bytes
 themes/HighContrast/icons/48x48/devices/phone.png                      |  Bin 0 -> 669 bytes
 themes/HighContrast/icons/48x48/devices/printer.png                    |  Bin 0 -> 515 bytes
 themes/HighContrast/icons/48x48/devices/scanner.png                    |  Bin 0 -> 864 bytes
 themes/HighContrast/icons/48x48/devices/video-display.png              |  Bin 0 -> 635 bytes
 themes/HighContrast/icons/48x48/emblems/emblem-default.png             |  Bin 0 -> 1148 bytes
 themes/HighContrast/icons/48x48/emblems/emblem-documents.png           |  Bin 0 -> 895 bytes
 themes/HighContrast/icons/48x48/emblems/emblem-favorite.png            |  Bin 0 -> 890 bytes
 themes/HighContrast/icons/48x48/emblems/emblem-important.png           |  Bin 0 -> 880 bytes
 themes/HighContrast/icons/48x48/emblems/emblem-music.png               |  Bin 0 -> 807 bytes
 themes/HighContrast/icons/48x48/emblems/emblem-photos.png              |  Bin 0 -> 432 bytes
 themes/HighContrast/icons/48x48/emblems/emblem-shared.png              |  Bin 0 -> 1276 bytes
 themes/HighContrast/icons/48x48/emblems/emblem-synchronizing.png       |  Bin 0 -> 1336 bytes
 themes/HighContrast/icons/48x48/emblems/emblem-system.png              |  Bin 0 -> 968 bytes
 themes/HighContrast/icons/48x48/emblems/emblem-videos.png              |  Bin 0 -> 955 bytes
 themes/HighContrast/icons/48x48/emotes/face-angel.png                  |  Bin 0 -> 1386 bytes
 themes/HighContrast/icons/48x48/emotes/face-angry.png                  |  Bin 0 -> 977 bytes
 themes/HighContrast/icons/48x48/emotes/face-sad.png                    |  Bin 0 -> 1118 bytes
 themes/HighContrast/icons/48x48/emotes/face-smile.png                  |  Bin 0 -> 1105 bytes
 themes/HighContrast/icons/48x48/emotes/face-worried.png                |  Bin 0 -> 1129 bytes
 themes/HighContrast/icons/48x48/mimetypes/application-certificate.png  |  Bin 0 -> 907 bytes
 themes/HighContrast/icons/48x48/mimetypes/audio-x-generic.png          |  Bin 0 -> 1153 bytes
 themes/HighContrast/icons/48x48/mimetypes/folder-publicshare.png       |  Bin 0 -> 814 bytes
 themes/HighContrast/icons/48x48/mimetypes/package-x-generic.png        |  Bin 0 -> 682 bytes
 themes/HighContrast/icons/48x48/mimetypes/text-x-generic.png           |  Bin 0 -> 496 bytes
 themes/HighContrast/icons/48x48/places/folder-documents.png            |  Bin 0 -> 592 bytes
 themes/HighContrast/icons/48x48/places/folder-download.png             |  Bin 0 -> 768 bytes
 themes/HighContrast/icons/48x48/places/folder-music.png                |  Bin 0 -> 775 bytes
 themes/HighContrast/icons/48x48/places/folder-pictures.png             |  Bin 0 -> 916 bytes
 themes/HighContrast/icons/48x48/places/folder-publicshare.png          |  Bin 0 -> 814 bytes
 themes/HighContrast/icons/48x48/places/folder-remote.png               |  Bin 0 -> 551 bytes
 themes/HighContrast/icons/48x48/places/folder-saved-search.png         |  Bin 0 -> 934 bytes
 themes/HighContrast/icons/48x48/places/folder-templates.png            |  Bin 0 -> 616 bytes
 themes/HighContrast/icons/48x48/places/folder-videos.png               |  Bin 0 -> 660 bytes
 themes/HighContrast/icons/48x48/places/folder.png                      |  Bin 0 -> 447 bytes
 themes/HighContrast/icons/48x48/places/network-server.png              |  Bin 0 -> 713 bytes
 themes/HighContrast/icons/48x48/places/network-workgroup.png           |  Bin 0 -> 825 bytes
 themes/HighContrast/icons/48x48/places/start-here.png                  |  Bin 0 -> 1367 bytes
 themes/HighContrast/icons/48x48/places/user-bookmarks.png              |  Bin 0 -> 980 bytes
 themes/HighContrast/icons/48x48/places/user-home.png                   |  Bin 0 -> 612 bytes
 themes/HighContrast/icons/48x48/places/user-trash.png                  |  Bin 0 -> 823 bytes
 themes/HighContrast/icons/48x48/status/appointment-missed.png          |  Bin 0 -> 1192 bytes
 themes/HighContrast/icons/48x48/status/appointment-soon.png            |  Bin 0 -> 1247 bytes
 themes/HighContrast/icons/48x48/status/audio-volume-high.png           |  Bin 0 -> 1137 bytes
 themes/HighContrast/icons/48x48/status/audio-volume-low.png            |  Bin 0 -> 1049 bytes
 themes/HighContrast/icons/48x48/status/audio-volume-medium.png         |  Bin 0 -> 1097 bytes
 themes/HighContrast/icons/48x48/status/audio-volume-muted.png          |  Bin 0 -> 1097 bytes
 themes/HighContrast/icons/48x48/status/avatar-default.png              |  Bin 0 -> 691 bytes
 themes/HighContrast/icons/48x48/status/battery-caution-charging.png    |  Bin 0 -> 855 bytes
 themes/HighContrast/icons/48x48/status/battery-caution.png             |  Bin 0 -> 717 bytes
 themes/HighContrast/icons/48x48/status/battery-empty-charging.png      |  Bin 0 -> 847 bytes
 themes/HighContrast/icons/48x48/status/battery-empty.png               |  Bin 0 -> 374 bytes
 themes/HighContrast/icons/48x48/status/battery-full-charged.png        |  Bin 0 -> 792 bytes
 themes/HighContrast/icons/48x48/status/battery-full-charging.png       |  Bin 0 -> 819 bytes
 themes/HighContrast/icons/48x48/status/battery-full.png                |  Bin 0 -> 522 bytes
 themes/HighContrast/icons/48x48/status/battery-good-charging.png       |  Bin 0 -> 863 bytes
 themes/HighContrast/icons/48x48/status/battery-good.png                |  Bin 0 -> 504 bytes
 themes/HighContrast/icons/48x48/status/battery-low-charging.png        |  Bin 0 -> 858 bytes
 themes/HighContrast/icons/48x48/status/battery-low.png                 |  Bin 0 -> 495 bytes
 themes/HighContrast/icons/48x48/status/battery-missing.png             |  Bin 0 -> 616 bytes
 themes/HighContrast/icons/48x48/status/bluetooth-active.png            |  Bin 0 -> 735 bytes
 themes/HighContrast/icons/48x48/status/bluetooth-disabled.png          |  Bin 0 -> 1008 bytes
 themes/HighContrast/icons/48x48/status/call-missed.png                 |  Bin 0 -> 1082 bytes
 themes/HighContrast/icons/48x48/status/changes-allow.png               |  Bin 0 -> 599 bytes
 themes/HighContrast/icons/48x48/status/changes-prevent.png             |  Bin 0 -> 598 bytes
 themes/HighContrast/icons/48x48/status/channel-insecure.png            |  Bin 0 -> 824 bytes
 themes/HighContrast/icons/48x48/status/channel-secure.png              |  Bin 0 -> 581 bytes
 themes/HighContrast/icons/48x48/status/dialog-error.png                |  Bin 0 -> 776 bytes
 themes/HighContrast/icons/48x48/status/dialog-information.png          |  Bin 0 -> 958 bytes
 themes/HighContrast/icons/48x48/status/dialog-password.png             |  Bin 0 -> 863 bytes
 themes/HighContrast/icons/48x48/status/dialog-question.png             |  Bin 0 -> 840 bytes
 themes/HighContrast/icons/48x48/status/dialog-warning.png              |  Bin 0 -> 906 bytes
 themes/HighContrast/icons/48x48/status/display-brightness.png          |  Bin 0 -> 1286 bytes
 themes/HighContrast/icons/48x48/status/keyboard-brightness.png         |  Bin 0 -> 920 bytes
 themes/HighContrast/icons/48x48/status/mail-attachment.png             |  Bin 0 -> 1165 bytes
 themes/HighContrast/icons/48x48/status/mail-read.png                   |  Bin 0 -> 687 bytes
 themes/HighContrast/icons/48x48/status/mail-replied.png                |  Bin 0 -> 664 bytes
 themes/HighContrast/icons/48x48/status/mail-unread.png                 |  Bin 0 -> 673 bytes
 themes/HighContrast/icons/48x48/status/media-playlist-repeat.png       |  Bin 0 -> 754 bytes
 themes/HighContrast/icons/48x48/status/media-playlist-shuffle.png      |  Bin 0 -> 997 bytes
 themes/HighContrast/icons/48x48/status/microphone-sensitivity-high.png |  Bin 0 -> 1342 bytes
 themes/HighContrast/icons/48x48/status/microphone-sensitivity-low.png  |  Bin 0 -> 1448 bytes
 .../HighContrast/icons/48x48/status/microphone-sensitivity-medium.png  |  Bin 0 -> 1455 bytes
 .../HighContrast/icons/48x48/status/microphone-sensitivity-muted.png   |  Bin 0 -> 1478 bytes
 themes/HighContrast/icons/48x48/status/network-cellular-3g.png         |  Bin 0 -> 892 bytes
 themes/HighContrast/icons/48x48/status/network-cellular-4g.png         |  Bin 0 -> 743 bytes
 themes/HighContrast/icons/48x48/status/network-cellular-acquiring.png  |  Bin 0 -> 726 bytes
 themes/HighContrast/icons/48x48/status/network-cellular-connected.png  |  Bin 0 -> 1144 bytes
 themes/HighContrast/icons/48x48/status/network-cellular-edge.png       |  Bin 0 -> 520 bytes
 themes/HighContrast/icons/48x48/status/network-cellular-gprs.png       |  Bin 0 -> 654 bytes
 .../icons/48x48/status/network-cellular-signal-excellent.png           |  Bin 0 -> 333 bytes
 .../HighContrast/icons/48x48/status/network-cellular-signal-good.png   |  Bin 0 -> 386 bytes
 .../HighContrast/icons/48x48/status/network-cellular-signal-none.png   |  Bin 0 -> 623 bytes
 themes/HighContrast/icons/48x48/status/network-cellular-signal-ok.png  |  Bin 0 -> 391 bytes
 .../HighContrast/icons/48x48/status/network-cellular-signal-weak.png   |  Bin 0 -> 400 bytes
 themes/HighContrast/icons/48x48/status/network-cellular-umts.png       |  Bin 0 -> 492 bytes
 themes/HighContrast/icons/48x48/status/network-error.png               |  Bin 0 -> 1087 bytes
 themes/HighContrast/icons/48x48/status/network-idle.png                |  Bin 0 -> 741 bytes
 themes/HighContrast/icons/48x48/status/network-no-route.png            |  Bin 0 -> 197 bytes
 themes/HighContrast/icons/48x48/status/network-offline.png             |  Bin 0 -> 910 bytes
 themes/HighContrast/icons/48x48/status/network-receive.png             |  Bin 0 -> 791 bytes
 themes/HighContrast/icons/48x48/status/network-transmit-receive.png    |  Bin 0 -> 825 bytes
 themes/HighContrast/icons/48x48/status/network-transmit.png            |  Bin 0 -> 814 bytes
 themes/HighContrast/icons/48x48/status/network-vpn-acquiring.png       |  Bin 0 -> 784 bytes
 themes/HighContrast/icons/48x48/status/network-vpn.png                 |  Bin 0 -> 583 bytes
 themes/HighContrast/icons/48x48/status/network-wired-acquiring.png     |  Bin 0 -> 767 bytes
 themes/HighContrast/icons/48x48/status/network-wired-disconnected.png  |  Bin 0 -> 780 bytes
 themes/HighContrast/icons/48x48/status/network-wired.png               |  Bin 0 -> 586 bytes
 themes/HighContrast/icons/48x48/status/network-wireless-acquiring.png  |  Bin 0 -> 1001 bytes
 themes/HighContrast/icons/48x48/status/network-wireless-connected.png  |  Bin 0 -> 904 bytes
 themes/HighContrast/icons/48x48/status/network-wireless-encrypted.png  |  Bin 0 -> 598 bytes
 .../icons/48x48/status/network-wireless-signal-excellent.png           |  Bin 0 -> 1043 bytes
 .../HighContrast/icons/48x48/status/network-wireless-signal-good.png   |  Bin 0 -> 1010 bytes
 .../HighContrast/icons/48x48/status/network-wireless-signal-none.png   |  Bin 0 -> 1068 bytes
 themes/HighContrast/icons/48x48/status/network-wireless-signal-ok.png  |  Bin 0 -> 947 bytes
 .../HighContrast/icons/48x48/status/network-wireless-signal-weak.png   |  Bin 0 -> 925 bytes
 themes/HighContrast/icons/48x48/status/non-starred.png                 |  Bin 0 -> 1395 bytes
 themes/HighContrast/icons/48x48/status/printer-error.png               |  Bin 0 -> 860 bytes
 themes/HighContrast/icons/48x48/status/printer-printing.png            |  Bin 0 -> 639 bytes
 themes/HighContrast/icons/48x48/status/printer-warning.png             |  Bin 0 -> 600 bytes
 themes/HighContrast/icons/48x48/status/security-high.png               |  Bin 0 -> 722 bytes
 themes/HighContrast/icons/48x48/status/security-low.png                |  Bin 0 -> 722 bytes
 themes/HighContrast/icons/48x48/status/security-medium.png             |  Bin 0 -> 722 bytes
 themes/HighContrast/icons/48x48/status/software-update-available.png   |  Bin 0 -> 1116 bytes
 themes/HighContrast/icons/48x48/status/software-update-urgent.png      |  Bin 0 -> 1089 bytes
 themes/HighContrast/icons/48x48/status/starred.png                     |  Bin 0 -> 980 bytes
 themes/HighContrast/icons/48x48/status/task-due.png                    |  Bin 0 -> 741 bytes
 themes/HighContrast/icons/48x48/status/task-past-due.png               |  Bin 0 -> 852 bytes
 themes/HighContrast/icons/48x48/status/touchpad-disabled.png           |  Bin 0 -> 837 bytes
 themes/HighContrast/icons/48x48/status/user-available.png              |  Bin 0 -> 699 bytes
 themes/HighContrast/icons/48x48/status/user-away.png                   |  Bin 0 -> 728 bytes
 themes/HighContrast/icons/48x48/status/user-busy.png                   |  Bin 0 -> 704 bytes
 themes/HighContrast/icons/48x48/status/user-idle.png                   |  Bin 0 -> 874 bytes
 themes/HighContrast/icons/48x48/status/user-invisible.png              |  Bin 0 -> 956 bytes
 themes/HighContrast/icons/48x48/status/user-offline.png                |  Bin 0 -> 777 bytes
 themes/HighContrast/icons/48x48/status/weather-clear-night.png         |  Bin 0 -> 1332 bytes
 themes/HighContrast/icons/48x48/status/weather-clear.png               |  Bin 0 -> 1041 bytes
 themes/HighContrast/icons/48x48/status/weather-few-clouds-night.png    |  Bin 0 -> 1564 bytes
 themes/HighContrast/icons/48x48/status/weather-few-clouds.png          |  Bin 0 -> 1276 bytes
 themes/HighContrast/icons/48x48/status/weather-fog.png                 |  Bin 0 -> 1201 bytes
 themes/HighContrast/icons/48x48/status/weather-overcast.png            |  Bin 0 -> 711 bytes
 themes/HighContrast/icons/48x48/status/weather-severe-alert.png        |  Bin 0 -> 894 bytes
 themes/HighContrast/icons/48x48/status/weather-showers-scattered.png   |  Bin 0 -> 1317 bytes
 themes/HighContrast/icons/48x48/status/weather-showers.png             |  Bin 0 -> 1468 bytes
 themes/HighContrast/icons/48x48/status/weather-snow.png                |  Bin 0 -> 1547 bytes
 themes/HighContrast/icons/48x48/status/weather-storm.png               |  Bin 0 -> 1236 bytes
 1638 files changed, 0 insertions(+), 0 deletions(-)

commit e0841e2cb5abb0076468c98e8fd16ffc0a43404a
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Mar 15 14:39:26 2012 -0400

    HighContrast: add infrastructure to create the icon theme from symbolic
    
    Add infrastructure so that we can create automatically a high contrast
    icon theme from gnome-icon-theme-symbolic.
    The icon is recolored and then the stroke necessary for high contrast is
    applied; a create-highcontrast utility is introduced, which generates
    both the PNG icon files in all sizes and the Makefile.

 configure.ac                                       |   28 +-
 themes/HighContrast/Makefile-icons.am              | 1980 ++++++++++++++++++++
 themes/HighContrast/Makefile.am                    |    9 +-
 themes/HighContrast/create-highcontrast.c          |  381 ++++
 themes/HighContrast/create-makefiles.sh            |    8 +
 themes/HighContrast/icons/48x48/Makefile.am        |    4 -
 .../icons/48x48/animations/Makefile.am             |   17 -
 themes/HighContrast/icons/48x48/stock/Makefile.am  |   32 -
 themes/HighContrast/icons/Makefile.am              |  102 +-
 themes/HighContrast/icons/index.theme              |  143 --
 themes/HighContrast/icons/index.theme.in           |    7 +
 .../icons/scalable/actions-extra/Makefile.am       |   12 -
 .../icons/scalable/actions/Makefile.am             |  126 --
 .../icons/scalable/apps-extra/Makefile.am          |   28 -
 .../HighContrast/icons/scalable/apps/Makefile.am   |   38 -
 .../icons/scalable/categories-extra/Makefile.am    |   10 -
 .../icons/scalable/categories/Makefile.am          |   38 -
 .../icons/scalable/devices-extra/Makefile.am       |   11 -
 .../icons/scalable/devices-extra/media-flash.svg   |  148 --
 .../icons/scalable/devices/Makefile.am             |   46 -
 .../icons/scalable/emblems-extra/Makefile.am       |   10 -
 .../icons/scalable/emblems/Makefile.am             |   32 -
 .../icons/scalable/emotes-extra/Makefile.am        |   10 -
 .../HighContrast/icons/scalable/emotes/Makefile.am |   40 -
 .../icons/scalable/mimetypes-extra/Makefile.am     |   10 -
 .../icons/scalable/mimetypes/Makefile.am           |   34 -
 .../icons/scalable/places-extra/Makefile.am        |   14 -
 .../HighContrast/icons/scalable/places/Makefile.am |   21 -
 .../icons/scalable/status-extra/Makefile.am        |   14 -
 .../HighContrast/icons/scalable/status/Makefile.am |   78 -
 themes/HighContrast/index.theme.in                 |    2 +-
 31 files changed, 2490 insertions(+), 943 deletions(-)

commit ca61a44abc82cf674b7ae33fffb990112d659afe
Author: Paolo Borelli <pborelli@gnome.org>
Date:   Mon Mar 12 23:00:49 2012 +0100

    Style "not-found" search entry

 themes/Adwaita/gtk-3.0/gnome-applications.css |    6 ++++++
 1 file changed, 6 insertions(+)

commit 3c6e00d23c32600589c5258b10502978cd2f03da
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 12 11:43:10 2012 -0400

    treeview: fix GtkTreeView separators colors on hover/backdrop
    
    https://bugzilla.gnome.org/show_bug.cgi?id=671848

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    6 ++++--
 1 file changed, 4 insertions(+), 2 deletions(-)

commit 00e8c72168cdd95a64841f4986f3e1f5d92f6d47
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Mar 8 15:08:34 2012 -0500

    widgets: add alternative versions of insensitive radio/check assets
    
    For both the dark and light theme.

 themes/Adwaita/gtk-3.0/assets.svg                  |  671 ++++++++++++++++++--
 themes/Adwaita/gtk-3.0/assets.txt                  |   12 +
 themes/Adwaita/gtk-3.0/assets/Makefile.am          |   12 +
 .../checkbox-checked-insensitive-alt-dark.png      |  Bin 0 -> 414 bytes
 .../assets/checkbox-checked-insensitive-alt.png    |  Bin 0 -> 507 bytes
 .../assets/checkbox-mixed-insensitive-alt-dark.png |  Bin 0 -> 255 bytes
 .../assets/checkbox-mixed-insensitive-alt.png      |  Bin 0 -> 356 bytes
 .../checkbox-unchecked-insensitive-alt-dark.png    |  Bin 0 -> 230 bytes
 .../assets/checkbox-unchecked-insensitive-alt.png  |  Bin 0 -> 331 bytes
 .../assets/radio-checked-insensitive-alt-dark.png  |  Bin 0 -> 387 bytes
 .../assets/radio-checked-insensitive-alt.png       |  Bin 0 -> 504 bytes
 .../assets/radio-mixed-insensitive-alt-dark.png    |  Bin 0 -> 373 bytes
 .../gtk-3.0/assets/radio-mixed-insensitive-alt.png |  Bin 0 -> 463 bytes
 .../radio-unchecked-insensitive-alt-dark.png       |  Bin 0 -> 351 bytes
 .../assets/radio-unchecked-insensitive-alt.png     |  Bin 0 -> 439 bytes
 themes/Adwaita/gtk-3.0/gtk-widgets-assets-dark.css |   75 ++-
 themes/Adwaita/gtk-3.0/gtk-widgets-assets.css      |   75 ++-
 themes/Adwaita/gtk-3.0/gtk.gresource.xml           |   14 +-
 18 files changed, 741 insertions(+), 118 deletions(-)

commit edcbb8426a2ed139cc2a2f9354a55bba6c8a73b6
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Mar 8 09:34:55 2012 -0500

    widgets: fix dim-label style class for treeview rows
    
    As used by gnome-documents.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    1 +
 1 file changed, 1 insertion(+)

commit c78ad29290b13e7b12464a4e6769cf56dd4748ef
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Mar 7 19:41:12 2012 -0500

    nautilus: fix NautilusQueryEditor button border colors

 themes/Adwaita/gtk-3.0/gnome-applications.css |    6 ++++--
 1 file changed, 4 insertions(+), 2 deletions(-)

commit 4f86d725c24464e06b42686a868cd43a8464f8c1
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Wed Mar 7 11:38:04 2012 -0500

    floating-bar: don't make these yellow

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   34 +++++++++++++++++++++++++++++---
 1 file changed, 31 insertions(+), 3 deletions(-)

commit ba3a071ffdd63a3886707823f1ba3285620bf1fd
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Mar 6 18:22:55 2012 -0500

    expander: set a 2px border radius for expanders in rows
    
    Otherwise it will get the view default, which is zero.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    4 ++++
 1 file changed, 4 insertions(+)

commit b0946faae233f97af7a1f8900fb4854ba43aec38
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Mar 6 18:07:19 2012 -0500

    widgets: fix shadows on active+insensitive toolbar buttons

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 0507ed9f23a382beac97d59ea39ac861d3db2a25
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 5 17:26:30 2012 -0500

    release: prepare for 3.3.91

 NEWS         |   12 ++++++++++++
 configure.ac |    2 +-
 2 files changed, 13 insertions(+), 1 deletion(-)

commit 1a6cf400ce759c5a38f327c5ee3060851e11f11e
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 5 10:36:52 2012 -0500

    documents: add CSS for the Documents notification

 themes/Adwaita/gtk-3.0/gnome-applications.css |   14 ++++++++++++++
 1 file changed, 14 insertions(+)

commit 59682a6dae7d77ea14fbc1702d78d0ee0126f063
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Mar 2 09:52:05 2012 -0500

    documents: add an asset for the DnD icon counter

 themes/Adwaita/gtk-3.0/assets/Makefile.am     |    1 +
 themes/Adwaita/gtk-3.0/assets/dnd-counter.svg |  183 +++++++++++++++++++++++++
 themes/Adwaita/gtk-3.0/gnome-applications.css |    8 ++
 themes/Adwaita/gtk-3.0/gtk.gresource.xml      |    1 +
 4 files changed, 193 insertions(+)

commit 237c25d02a65ae3bfa4288f8712b8ab1143c1426
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Feb 27 19:39:42 2012 -0500

    documents: theme selection checkboxes for icon view

 themes/Adwaita/gtk-3.0/assets/Makefile.am          |    2 +
 .../gtk-3.0/assets/grid-selection-checked.svg      |  237 +++++++++++++++++
 .../gtk-3.0/assets/grid-selection-unchecked.svg    |  278 ++++++++++++++++++++
 themes/Adwaita/gtk-3.0/gnome-applications.css      |   14 +
 themes/Adwaita/gtk-3.0/gtk.gresource.xml           |    2 +
 5 files changed, 533 insertions(+)

commit ff5428d61bd9aa63861befd4e85e0d8dd066e0a4
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 5 16:54:08 2012 -0500

    treeview: cleanup CSS a bit
    
    Merge some selectors.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   46 +++++++++++++++-----------------
 1 file changed, 21 insertions(+), 25 deletions(-)

commit 134a7d1c48dce8a8c4282a23bc6bd7ccce882afb
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 5 16:52:44 2012 -0500

    views: set insensitive tints on insensitive views
    
    As pointed out by Paolo Borelli.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    7 +++++++
 1 file changed, 7 insertions(+)

commit b664e70ca3c45917a22e604273695f92c5be67df
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 5 16:41:40 2012 -0500

    widgets: cleanup some commented CSS

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    8 --------
 1 file changed, 8 deletions(-)

commit 1e389a78cffbb501bcc66f1f253600ac76a6048b
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Mar 1 22:58:39 2012 -0500

    documents: add a missing selector

 themes/Adwaita/gtk-3.0/gnome-applications.css |    3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 248feda9bb2874eacb220eea599fe723904c178c
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Mar 1 17:48:13 2012 -0500

    dim-label: focused dim labels should not be white
    
    Only when there's a selection, otherwise the text becomes unreadable.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 12f3dfce331ad8ac4ccae00d45b05f43eda2947f
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Thu Mar 1 17:48:12 2012 +0100

    Widgets: spinner animation.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    5 +++++
 1 file changed, 5 insertions(+)

commit 1db056ff5ee83c5a1853a0ae1e0409950119c20d
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Wed Feb 29 23:34:04 2012 +0100

    Widgets: theme the junction between scrollbars.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    8 +++++---
 1 file changed, 5 insertions(+), 3 deletions(-)

commit e404a9f7da9951fd7c5cfa329c536ad5e8840d9e
Author: Bahodir Mansurov <6ahodir@gmail.com>
Date:   Tue Feb 28 15:48:41 2012 -0500

    Adding Uzbek@cyrillic translation

 po/LINGUAS        |    1 +
 po/uz@cyrillic.po |   53 +++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 54 insertions(+)

commit e50bffa3ced85d6fa2a36f4c321441eef3f2f74d
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Tue Feb 28 18:42:06 2012 +0100

    Widgets: made text more readable on infobars, using white on
             error and question and black on info and warning.
             Closes #647288.

 themes/Adwaita/gtk-3.0/gtk-main-dark.css |   12 ++++++++----
 themes/Adwaita/gtk-3.0/gtk-main.css      |   12 ++++++++----
 themes/Adwaita/gtk-3.0/gtk-widgets.css   |   19 ++++++++++++++-----
 3 files changed, 30 insertions(+), 13 deletions(-)

commit f196a145baa50f26ad0650bd59fa7f2b978384b9
Author: Paolo Borelli <pborelli@gnome.org>
Date:   Wed Feb 22 23:26:58 2012 +0100

    Remove gedit .sidepane styling.
    
    Gedit sidepane styling rework punted to the 3.6

 themes/Adwaita/gtk-3.0/gnome-applications.css |   28 ++++++++++++++-----------
 1 file changed, 16 insertions(+), 12 deletions(-)

commit 66d27ec33d3c349b180de9aee08f6dbf05d13f06
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Wed Feb 22 11:39:51 2012 +0100

    Widgets: colorchooser styling for the dark variation.

 .../Adwaita/gtk-3.0/gtk-widgets-dark-overrides.css |   58 ++++++++++++++++++++
 1 file changed, 58 insertions(+)

commit e7786632ca3ec2b6c2bdc6aa08b4841d9bc7ecd8
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Feb 22 01:01:55 2012 +0100

    release: prepare for 3.3.90.1

 NEWS         |   10 ++++++++++
 configure.ac |    2 +-
 2 files changed, 11 insertions(+), 1 deletion(-)

commit e9457875f228d02c7e857ec3df17ed35df104378
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Feb 22 00:55:50 2012 +0100

    a11y-base: add color/background-color for gnome-terminal
    
    https://bugzilla.gnome.org/show_bug.cgi?id=670472

 themes/a11y-base.css |    5 +++++
 1 file changed, 5 insertions(+)

commit 75b08bb2695227553fa24530dda9d9d1fbe654cc
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Feb 21 23:34:45 2012 +0100

    view: ensure selected treeview rows always get a selected bg
    
    This fixes e.g. rows not being correctly selected in gnome-documents.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit b23be7625e322843fe7034bc1917bad060d98ffb
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Tue Feb 21 19:20:06 2012 +0100

    Widgets: themed hover state for color swatches.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   62 +++++++++++++++++++++++---------
 1 file changed, 46 insertions(+), 16 deletions(-)

commit d359adee5cba395f2bc77b9e7be5fb8770470426
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Tue Feb 21 18:08:29 2012 +0100

    Widgets: same treatment with borders to gtk-widgets-borders-dark.css

 .../Adwaita/gtk-3.0/gtk-widgets-borders-dark.css   |   21 +++++++++++++++++++-
 1 file changed, 20 insertions(+), 1 deletion(-)

commit 9b62c22bf2ccaeb7088044f414d98e7d89960ae9
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Tue Feb 21 17:55:46 2012 +0100

    Widgets: explicitelly set border-style: solid and border-color: transparent
             on all border-image selectord in gtk-widges-borders.css to
             avoid accidental collapsing...

 themes/Adwaita/gtk-3.0/gtk-widgets-borders.css |   26 ++++++++++++++++++++++--
 1 file changed, 24 insertions(+), 2 deletions(-)

commit 2f6edec44fac2b4a711dab4e0c158ec2a49388d6
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Tue Feb 21 14:15:23 2012 +0100

    Widgets: set correct borders on primary toolbars combobox-entry in
             backdrop state.

 themes/Adwaita/gtk-3.0/gtk-widgets-borders-dark.css |    3 +++
 themes/Adwaita/gtk-3.0/gtk-widgets-borders.css      |    2 ++
 2 files changed, 5 insertions(+)

commit 6903153cf9c3e9115c42b925d0305322b1189718
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Tue Feb 21 14:06:16 2012 +0100

    Widgets: set the correct border to focused combobox-entry buttons
             on primary toolbars.

 themes/Adwaita/gtk-3.0/gtk-widgets-borders.css |    1 +
 1 file changed, 1 insertion(+)

commit 6fba9f0af7ea7665004cfc9109d2d66db22b3b26
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Mon Feb 20 23:30:09 2012 +0100

    Widgets: style .floating-bar in gtk-widgets.css istead of
             NautilusFloatingBar in gnome-applications.css.

 themes/Adwaita/gtk-3.0/gnome-applications.css |   26 -------------------------
 themes/Adwaita/gtk-3.0/gtk-widgets.css        |   25 ++++++++++++++++++++++++
 2 files changed, 25 insertions(+), 26 deletions(-)

commit edef207e416256f032b31722835cc894c2da364f
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Mon Feb 20 18:08:49 2012 +0100

    Widgets: explicitelly set a text shadow to .toolbar .raised .button *:active
             which fixes nautilus search button.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    1 +
 1 file changed, 1 insertion(+)

commit 2d8d89b1238834d4980805545cd7c5d9c2030ff5
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Mon Feb 20 17:55:57 2012 +0100

    Widgets: colorchooser: backdrop state style added, some add buttons
             tweaks.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   31 +++++++++++++++++++++++++++++--
 1 file changed, 29 insertions(+), 2 deletions(-)

commit 57ec8d3e378b705ba3dbbc29d880b56ac6762e92
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Feb 20 15:59:49 2012 +0100

    release: prepare for 3.3.90

 NEWS         |   12 ++++++++++++
 configure.ac |    2 +-
 2 files changed, 13 insertions(+), 1 deletion(-)

commit 6f70bf774408736551f6ff0dec53707ce39293c8
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Feb 20 15:59:17 2012 +0100

    build: add HighContrast/HighContrastInverse gresources to CLEANFILES

 themes/HighContrast/gtk-3.0/Makefile.am        |    3 +++
 themes/HighContrastInverse/gtk-3.0/Makefile.am |    3 +++
 2 files changed, 6 insertions(+)

commit 1d4fe1ace9d39883e783647825ec1813f2efe699
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Feb 20 13:49:45 2012 +0100

    color-chooser: improve theming for the "Add" button

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   10 ++++------
 1 file changed, 4 insertions(+), 6 deletions(-)

commit 5e9cbe8380b5b2e20557dc14625884d44b4f1742
Author: Alexander Larsson <alexl@redhat.com>
Date:   Mon Feb 20 12:17:19 2012 +0100

    Don't have padding inside GtkViewport
    
    This fixes an issue in Gnome Contacts, and is also similar to the
    no padding we have in scrolled window.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    4 ++++
 1 file changed, 4 insertions(+)

commit e11db55e04efe4fb270c5e56c2dd9bc333d8cd76
Author: Praveen Arimbrathodiyil <pravi.a@gmail.com>
Date:   Mon Feb 20 16:07:47 2012 +0530

    Malayalam translation by Anish A

 po/LINGUAS |    1 +
 po/ml.po   |   54 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 55 insertions(+)

commit 2b9548785519e1f2ddaabcc3b750d5532f1d8d3a
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Sat Feb 18 19:40:06 2012 +0100

    Widgets: unneeded custom styling for nautilus search button;
             fixed backdrop primary toolbar raised buttons hover state.

 themes/Adwaita/gtk-3.0/gnome-applications.css      |    4 ----
 themes/Adwaita/gtk-3.0/gtk-widgets-backgrounds.css |    3 ++-
 2 files changed, 2 insertions(+), 5 deletions(-)

commit 07667cf61c7a95ea965e4914f77bb4f56333c7d0
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Sat Feb 18 19:33:08 2012 +0100

    Widgets: colorchooser: selected colors badge styling.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   10 ++++++----
 1 file changed, 6 insertions(+), 4 deletions(-)

commit a75b510c8fd02670d3433b75d041e4a740aa035d
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Sat Feb 18 19:20:05 2012 +0100

    Widgets: colorchooser, remove the dropshadow and style the + button.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    9 +++++++++
 1 file changed, 9 insertions(+)

commit b648b6d49f8b840b7e27fa7c7e643c1c04bbbb01
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Sat Feb 18 18:59:09 2012 +0100

    Widgets: add back erroneously delete unfocused_borders color definition.

 themes/Adwaita/gtk-3.0/gtk-main.css |    1 +
 1 file changed, 1 insertion(+)

commit 9a1d78c1fd1c09450c45afb3a5caf79c3fc4d088
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Sat Feb 18 15:26:10 2012 +0100

    Window decorations: made the dark variation window title look
                        carved as in the standard version.
    
                        Use widget theme text color for backdrop window
                        title.

 themes/Adwaita/gtk-3.0/gnome-applications.css  |    4 ----
 themes/Adwaita/gtk-3.0/gtk-main-dark.css       |    7 +++++--
 themes/Adwaita/gtk-3.0/gtk-main.css            |    4 +++-
 themes/Adwaita/metacity-1/metacity-theme-3.xml |   20 +++++++++++++++-----
 4 files changed, 23 insertions(+), 12 deletions(-)

commit 6c689be907702968a9d24cb4fac2bac979f38bbb
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Fri Feb 17 18:25:12 2012 +0100

    Widgets: remove an old leftover css file.

 themes/Adwaita/gtk-3.0/gtk-backgrounds.css |   70 ----------------------------
 1 file changed, 70 deletions(-)

commit 26273a80ad8de452f86fc31a81eb3aede5dc3e40
Merge: 6b1e513 951f576
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Fri Feb 17 17:06:33 2012 +0100

    Widgets: more color chooser tweakings.

commit 6b1e5131a109a0ec24314967beac19bed1581c7a
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Fri Feb 17 16:52:39 2012 +0100

    Widgets: new color chooser style love.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   26 +++++++++++++++-----------
 1 file changed, 15 insertions(+), 11 deletions(-)

commit 951f57611122fc3769e4b5d67d35426858f10f3a
Author: Rui Matos <tiagomatos@gmail.com>
Date:   Thu Feb 16 15:44:41 2012 +0100

    Add explicit colors for active, focus and selected GucharmapChartable
    
    This makes gucharmap's find dialog a bit more useful by highlighting the found
    character on the backgrounded main application window.

 themes/Adwaita/gtk-3.0/gnome-applications.css |    8 ++++++++
 1 file changed, 8 insertions(+)

commit 95497264f5eac71b1a0207ccf2ad561f3d3587a1
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Fri Feb 17 16:22:58 2012 +0100

    Widgets: make insensitive primary toolbar buttons text visible in
             backdrop windows.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    4 ----
 1 file changed, 4 deletions(-)

commit 9ac6b8bb96834a34e544d232ae659e102f1b7f58
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Fri Feb 17 13:22:03 2012 +0100

    Widgets: lighten up dark backgrounds on backdrop windows.

 themes/Adwaita/gtk-3.0/gtk-main.css |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 79685dcec85a826dfa6bc26612bbf6493cfccc47
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Fri Feb 17 11:58:54 2012 +0100

    Widgets: tweak scale sliders for the dark variation.

 themes/Adwaita/gtk-3.0/assets.svg                  |  196 ++++++++------------
 .../gtk-3.0/assets/scale-slider-down-dark.png      |  Bin 674 -> 662 bytes
 .../gtk-3.0/assets/scale-slider-horz-dark.png      |  Bin 558 -> 583 bytes
 .../gtk-3.0/assets/scale-slider-left-dark.png      |  Bin 667 -> 640 bytes
 .../gtk-3.0/assets/scale-slider-right-dark.png     |  Bin 685 -> 675 bytes
 .../gtk-3.0/assets/scale-slider-up-dark.png        |  Bin 652 -> 656 bytes
 .../gtk-3.0/assets/scale-slider-vert-dark.png      |  Bin 565 -> 589 bytes
 7 files changed, 73 insertions(+), 123 deletions(-)

commit 7093277e98bbb0c1a7f89a2d6cf9083c0fcda42a
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Thu Feb 16 12:39:12 2012 +0100

    Widgets: removed a test leftover slipped in the css.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    7 -------
 1 file changed, 7 deletions(-)

commit b4192491eb6191d3d50011acb591dc6cb0b3e645
Author: Rico Tzschichholz <ricotz@t-online.de>
Date:   Wed Feb 15 22:28:33 2012 +0100

    build: Fix make dist while refreshing EXTRA_DIST for Adwaita/gtk-3.0/assets

 themes/Adwaita/gtk-3.0/assets/Makefile.am |  170 +++++++++++++++--------------
 1 file changed, 89 insertions(+), 81 deletions(-)

commit 4c8e17a05cc06d3dd726709aa46a5278cd4ec654
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Wed Feb 15 14:43:52 2012 +0100

    Widgets: all sliders assets added to assets.svg and converted to png.

 themes/Adwaita/gtk-3.0/assets.svg                  | 4587 +++++++++++++-------
 themes/Adwaita/gtk-3.0/assets.txt                  |   33 +
 .../assets/scale-slider-down-backdrop-dark.png     |  Bin 0 -> 495 bytes
 ...scale-slider-down-backdrop-insensitive-dark.png |  Bin 0 -> 480 bytes
 .../scale-slider-down-backdrop-insensitive.png     |  Bin 0 -> 487 bytes
 .../gtk-3.0/assets/scale-slider-down-backdrop.png  |  Bin 0 -> 499 bytes
 .../gtk-3.0/assets/scale-slider-down-dark.png      |  Bin 0 -> 674 bytes
 .../assets/scale-slider-down-insensitive-dark.png  |  Bin 0 -> 474 bytes
 .../assets/scale-slider-down-insensitive.png       |  Bin 0 -> 514 bytes
 .../Adwaita/gtk-3.0/assets/scale-slider-down.png   |  Bin 0 -> 628 bytes
 .../assets/scale-slider-left-backdrop-dark.png     |  Bin 0 -> 492 bytes
 ...scale-slider-left-backdrop-insensitive-dark.png |  Bin 0 -> 477 bytes
 .../scale-slider-left-backdrop-insensitive.png     |  Bin 0 -> 484 bytes
 .../gtk-3.0/assets/scale-slider-left-backdrop.png  |  Bin 0 -> 495 bytes
 .../gtk-3.0/assets/scale-slider-left-dark.png      |  Bin 0 -> 667 bytes
 .../assets/scale-slider-left-insensitive-dark.png  |  Bin 0 -> 471 bytes
 .../assets/scale-slider-left-insensitive.png       |  Bin 0 -> 502 bytes
 .../Adwaita/gtk-3.0/assets/scale-slider-left.png   |  Bin 0 -> 674 bytes
 .../scale-slider-marks-above-horizontal-dark.svg   |  186 -
 ...der-marks-above-horizontal-insensitive-dark.svg |  234 -
 ...arks-above-horizontal-insensitive-unfocused.svg |  234 -
 ...e-slider-marks-above-horizontal-insensitive.svg |  234 -
 ...ale-slider-marks-above-horizontal-unfocused.svg |  234 -
 .../assets/scale-slider-marks-above-horizontal.svg |  254 --
 .../scale-slider-marks-above-vertical-dark.svg     |  221 -
 ...lider-marks-above-vertical-insensitive-dark.svg |  234 -
 ...-marks-above-vertical-insensitive-unfocused.svg |  234 -
 ...ale-slider-marks-above-vertical-insensitive.svg |  234 -
 ...scale-slider-marks-above-vertical-unfocused.svg |  234 -
 .../assets/scale-slider-marks-above-vertical.svg   |  254 --
 .../scale-slider-marks-below-horizontal-dark.svg   |  187 -
 ...der-marks-below-horizontal-insensitive-dark.svg |  171 -
 ...arks-below-horizontal-insensitive-unfocused.svg |  234 -
 ...e-slider-marks-below-horizontal-insensitive.svg |  171 -
 ...ale-slider-marks-below-horizontal-unfocused.svg |  234 -
 .../assets/scale-slider-marks-below-horizontal.svg |  191 -
 .../scale-slider-marks-below-vertical-dark.svg     |  191 -
 ...lider-marks-below-vertical-insensitive-dark.svg |  214 -
 ...-marks-below-vertical-insensitive-unfocused.svg |  234 -
 ...ale-slider-marks-below-vertical-insensitive.svg |  214 -
 ...scale-slider-marks-below-vertical-unfocused.svg |  234 -
 .../assets/scale-slider-marks-below-vertical.svg   |  234 -
 .../assets/scale-slider-right-backdrop-dark.png    |  Bin 0 -> 488 bytes
 ...cale-slider-right-backdrop-insensitive-dark.png |  Bin 0 -> 472 bytes
 .../scale-slider-right-backdrop-insensitive.png    |  Bin 0 -> 479 bytes
 .../gtk-3.0/assets/scale-slider-right-backdrop.png |  Bin 0 -> 492 bytes
 .../gtk-3.0/assets/scale-slider-right-dark.png     |  Bin 0 -> 685 bytes
 .../assets/scale-slider-right-insensitive-dark.png |  Bin 0 -> 470 bytes
 .../assets/scale-slider-right-insensitive.png      |  Bin 0 -> 499 bytes
 .../Adwaita/gtk-3.0/assets/scale-slider-right.png  |  Bin 0 -> 674 bytes
 .../assets/scale-slider-up-backdrop-dark.png       |  Bin 0 -> 493 bytes
 .../scale-slider-up-backdrop-insensitive-dark.png  |  Bin 0 -> 479 bytes
 .../scale-slider-up-backdrop-insensitive.png       |  Bin 0 -> 486 bytes
 .../gtk-3.0/assets/scale-slider-up-backdrop.png    |  Bin 0 -> 497 bytes
 .../gtk-3.0/assets/scale-slider-up-dark.png        |  Bin 0 -> 652 bytes
 .../assets/scale-slider-up-insensitive-dark.png    |  Bin 0 -> 474 bytes
 .../gtk-3.0/assets/scale-slider-up-insensitive.png |  Bin 0 -> 504 bytes
 themes/Adwaita/gtk-3.0/assets/scale-slider-up.png  |  Bin 0 -> 609 bytes
 themes/Adwaita/gtk-3.0/gtk-widgets-assets-dark.css |   53 +-
 themes/Adwaita/gtk-3.0/gtk-widgets-assets.css      |   56 +-
 themes/Adwaita/gtk-3.0/gtk-widgets.css             |    7 +
 themes/Adwaita/gtk-3.0/gtk.gresource.xml           |   56 +-
 62 files changed, 3162 insertions(+), 6926 deletions(-)

commit cc8cd2154c5d71dbdb2d7b4ca441c08623af462d
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Feb 14 16:52:15 2012 -0500

    a11y-base: set a 1px border on color swatches

 themes/a11y-base.css |    6 ++++++
 1 file changed, 6 insertions(+)

commit 865d38feecb1235b7f8d37d1b9ae06a6c18ad617
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Feb 9 15:38:14 2012 -0500

    tooltips: add variations of our border assets for elements in tooltips
    
    This still needs some help from Lapo to make it look top-notch.

 themes/Adwaita/gtk-3.0/borders/Makefile.am         |    6 +-
 .../borders/tooltip-generic-border-dark.svg        |  129 ++++++++++++++++++++
 .../tooltip-generic-border-focused-dark.svg        |   77 ++++++++++++
 .../borders/tooltip-generic-border-focused.svg     |   94 ++++++++++++++
 .../gtk-3.0/borders/tooltip-generic-border.svg     |  100 +++++++++++++++
 .../Adwaita/gtk-3.0/gtk-widgets-borders-dark.css   |   14 +++
 themes/Adwaita/gtk-3.0/gtk-widgets-borders.css     |   14 +++
 themes/Adwaita/gtk-3.0/gtk.gresource.xml           |    4 +
 8 files changed, 437 insertions(+), 1 deletion(-)

commit 359d08024a22ffda4de38527d80e1463cd77fe10
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Feb 9 11:47:29 2012 -0500

    Adapt to :selected changes from the wip/colorchooser-v2 GTK branch

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    8 ++++++--
 1 file changed, 6 insertions(+), 2 deletions(-)

commit b429258ca2b0378ffb5d1fb147c389fea0b8b2b0
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Feb 8 18:11:46 2012 -0500

    colorchooser: initial styling for GtkColorChooser

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   53 ++++++++++++++++++++++++++++++++
 1 file changed, 53 insertions(+)

commit 61ce494cf3e4f94cbaec7fa10e772e66ac8d8828
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Feb 14 16:48:42 2012 -0500

    a11y-base: don't set a default border on buttons

 themes/a11y-base.css |    1 +
 1 file changed, 1 insertion(+)

commit 9b1c0ec3421b185a03c09f3c00d8d2e87c9c5e2a
Author: Alexander Larsson <alexl@redhat.com>
Date:   Tue Feb 14 11:16:52 2012 +0100

    No padding for contacts "square" buttons
    
    Image frames were looking ass with different horizontal and vertical
    padding.

 themes/Adwaita/gtk-3.0/gnome-applications.css |    4 ++++
 1 file changed, 4 insertions(+)

commit a242d92170eb04257e660d81384644dd120a013f
Author: Alexander Larsson <alexl@redhat.com>
Date:   Tue Feb 14 09:05:15 2012 +0100

    Fix contacts sidebar background
    
    The default .sidebar .view was overriding the contacts custom one

 themes/Adwaita/gtk-3.0/gnome-applications.css |    7 +++++--
 1 file changed, 5 insertions(+), 2 deletions(-)

commit ec641c1bf9cc4521345e9c9708e412e5df7d41fa
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Feb 13 22:52:34 2012 -0500

    treeview: theme the dnd frame of GtkTreeview
    
    Now that GTK supports it.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    7 +++++++
 1 file changed, 7 insertions(+)

commit b6e51b7cd2a9e89a838f5d44bd4e039d31de5f45
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Feb 13 22:12:13 2012 -0500

    treeview: set bright focus color only for selected:focused state
    
    Otherwise the bright focus is lost when the focused row is outside of
    the selection.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

commit 35328d4c0cdbdf96b5c9cc6d0ed84acada46db7a
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Feb 13 21:34:04 2012 -0500

    nautilus: set a different selection color for inactive pane cells

 themes/Adwaita/gtk-3.0/gnome-applications.css |    5 +++++
 1 file changed, 5 insertions(+)

commit 2325f474e18a63e57700534df14e70474dda9585
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Feb 13 09:23:49 2012 -0500

    expander: fix expander in selected:backdrop rows

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    6 ++++++
 1 file changed, 6 insertions(+)

commit bf472302eae6bb5a41dd18c650f4f084ea97ea0a
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Mon Feb 13 14:55:39 2012 +0100

    Widgets: some fixes wrt selected elements in backdrop state.

 themes/Adwaita/gtk-3.0/gtk-main.css    |    2 +-
 themes/Adwaita/gtk-3.0/gtk-widgets.css |    9 +++++++++
 2 files changed, 10 insertions(+), 1 deletion(-)

commit a990939dd81498f78434b2d21bd8b8053184f245
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Sat Feb 11 17:23:14 2012 -0500

    a11y-base: improve scrollbars, treeview and insensitive states
    
    Also, theme linked areas/inline-toolbars and infobars.

 themes/a11y-base.css |   67 +++++++++++++++++++++++++++++++++++++++++++-------
 1 file changed, 58 insertions(+), 9 deletions(-)

commit 13d4659f198f1606bb9a8a796ebc6bc73125d857
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Sat Feb 11 14:37:45 2012 -0500

    a11y-base: fix slider insensitive state colors

 themes/a11y-base.css |    5 +++++
 1 file changed, 5 insertions(+)

commit 34fe255f63ef0bf54b1b7ea325d61ee5c76fe03c
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Feb 10 10:12:57 2012 -0500

    a11y-base: add a selector for the progressbar

 themes/a11y-base.css |    7 +++++++
 1 file changed, 7 insertions(+)

commit 6ab1f782d7edf165742e7c7030dba1737ce9277a
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Feb 10 10:09:36 2012 -0500

    a11y-base: remove a spurious line

 themes/a11y-base.css |    1 -
 1 file changed, 1 deletion(-)

commit 5c1200b4d762172eeb177fc0b52e67f1935f2e15
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Feb 10 00:55:25 2012 -0500

    HighContrastInverse: use the HighContrast layout
    
    Just define different colors.

 themes/HighContrast/gtk-3.0/gtk.css                |   17 +++++
 themes/HighContrastInverse/gtk-3.0/Makefile.am     |   10 ++-
 themes/HighContrastInverse/gtk-3.0/gtk.css         |   79 +++-----------------
 .../HighContrastInverse/gtk-3.0/gtk.gresource.xml  |    6 ++
 themes/a11y-base.css                               |   14 +---
 5 files changed, 42 insertions(+), 84 deletions(-)

commit ba98b437bfa42db459ca7445226e63c48be1bdbb
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Feb 10 00:48:01 2012 -0500

    HighContrast: make the theme a GResource
    
    And split colors from the style definitions, so that we can make a
    HighContrastInverse easily now.

 themes/HighContrast/gtk-3.0/Makefile.am       |   10 +-
 themes/HighContrast/gtk-3.0/gtk.css           |  310 +------------------------
 themes/HighContrast/gtk-3.0/gtk.gresource.xml |    6 +
 themes/Makefile.am                            |    3 +
 themes/a11y-base.css                          |  305 ++++++++++++++++++++++++
 5 files changed, 328 insertions(+), 306 deletions(-)

commit 1c7dfce069efc5f54677b4021e5fd5233b0614e7
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Feb 10 00:16:21 2012 -0500

    HighContrast: rework high contast theme
    
    Make it as decent as the GTK2 theme. Inverse variant to follow.

 themes/HighContrast/gtk-3.0/gtk.css |  274 +++++++++++++++++++++++++++++++----
 1 file changed, 248 insertions(+), 26 deletions(-)

commit e2e1a99322a451f431b99272ef9a5a34118fcd6a
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Thu Feb 9 17:55:33 2012 +0100

    Widgets: background tabs gradient tweaks, for the bright version.

 themes/Adwaita/gtk-3.0/gtk-main.css    |    4 ++--
 themes/Adwaita/gtk-3.0/gtk-widgets.css |    4 +++-
 2 files changed, 5 insertions(+), 3 deletions(-)

commit 039ec79e14a46b1dc487c8636dbd5849a8119390
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Feb 8 12:06:52 2012 -0500

    toolbars: more inline toolbar backdrop+insensitive fixes

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   16 ++++++++++++----
 1 file changed, 12 insertions(+), 4 deletions(-)

commit 89b153db672113d6983d297a5ecc9c8a33ce3da3
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Wed Feb 8 17:48:47 2012 +0100

    Widgets: set correct borders to comboboxes on primary toolbars
             for backdrop windows.

 themes/Adwaita/gtk-3.0/gtk-widgets-borders-dark.css |    4 +++-
 themes/Adwaita/gtk-3.0/gtk-widgets-borders.css      |    6 ++++--
 2 files changed, 7 insertions(+), 3 deletions(-)

commit 45a6b2c00c87a88560695c18a069d05e14764c2c
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Wed Feb 8 16:12:03 2012 +0100

    Widgets: set correct borders to insensitive buttons on primary
             and inline toolbars for backdrop windows.

 themes/Adwaita/gtk-3.0/gtk-widgets-borders-dark.css |    3 ++-
 themes/Adwaita/gtk-3.0/gtk-widgets-borders.css      |    3 ++-
 2 files changed, 4 insertions(+), 2 deletions(-)

commit 7ed346443ca7f9db5e16a58bc45d771b199aae1f
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Feb 8 09:45:32 2012 -0500

    entry: more fixes for entry backgrounds
    
    Since we had to add a background-color in .entry { } for compatibility
    with GtkStyle, we also have to specify background colors for additional
    states here.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit e4c83339fec2496a812bc1024e3aa25a03043776
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Wed Feb 8 14:47:18 2012 +0100

    Widgets: entry color fixes.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit b240d56f648165edbe9347ec7140eef0980e9ca3
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Feb 7 18:23:51 2012 -0500

    widgets: add a background-color definition in .entry { }
    
    The deprecated GtkStyle in GTK+ uses the background-color definition
    from the .entry { } selector to fill in text and base color values, so
    we must keep this if we want older applications (not ported to
    GtkStyleContext) to just work.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=669499

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    1 +
 1 file changed, 1 insertion(+)

commit 319556426c44eed0e9eea759bc763b038419667f
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Feb 7 17:57:14 2012 -0500

    release: prepare for 3.3.5.1

 NEWS         |    6 ++++++
 configure.ac |    2 +-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit 970dcadeb8847b7792bfd6b3ab38d83651f1f6c7
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Feb 7 17:19:48 2012 -0500

    Revert "widgets: don't set background-color for all widgets"
    
    This breaks too many things to be done at this point.
    
    This reverts commit d93b6f3da922782ed56e36d42743b6c4366d7463.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2cfa5d9cc1e7e92cd88959729b106ad1caaf1c9e
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Tue Feb 7 22:17:51 2012 +0100

    Widgets: set color on selected elements, add back tab top treatment
             for backdrop state.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   25 ++++++++++++++-----------
 1 file changed, 14 insertions(+), 11 deletions(-)

commit d93b6f3da922782ed56e36d42743b6c4366d7463
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Feb 7 12:30:17 2012 -0500

    widgets: don't set background-color for all widgets
    
    Widgets that want to have a different background will set it in their
    selector, and we can move this universal selector to GtkWindow itself.
    This also has the nice side-effect of fixing the background of some
    applications such as Gucharmap and Evolution.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=669499

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 744d4ddc2fe87698e59ce200f1a8dbd9aeeb0e96
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Feb 7 12:04:10 2012 -0500

    notebook: make sure to reset to zero tab borders for gedit and ephy
    
    Since we override the notebook border for those applications, we also
    make sure to reset to zero the notebook tab region border, or we get bad
    drawing artifacts.

 themes/Adwaita/gtk-3.0/gnome-applications.css |    9 +++++++++
 1 file changed, 9 insertions(+)

commit 94edf3a4caad6f9150333deec6218922bc22b061
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Feb 6 19:48:16 2012 -0500

    release: prepare for 3.3.5

 NEWS         |   14 ++++++++++++++
 configure.ac |    2 +-
 2 files changed, 15 insertions(+), 1 deletion(-)

commit 3d3a07f3556ca62ca217361920b92803540636e9
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Feb 6 19:56:21 2012 -0500

    build: add gtk.gresource to CLEANFILES
    
    Fix distcheck

 themes/Adwaita/gtk-3.0/Makefile.am |    3 +++
 1 file changed, 3 insertions(+)

commit affaa38a1cc2c3e4b7e6d108a21f8ae9fba7ef32
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Feb 6 19:47:55 2012 -0500

    build: bump GTK+ required version
    
    For GResource

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2958ca53e83482e32854c82b093aa764aecc08a8
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Sat Feb 4 00:20:50 2012 -0500

    engine: fix a leftover

 src/adwaita_engine.c |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 137f4ab1db7d97b01b025b269803886d39f84564
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Sat Feb 4 00:18:31 2012 -0500

    engine: tab rendering code minor cleanups
    
    Now the shape code also respects the x coordinate.

 src/adwaita_engine.c |   14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

commit dede3982d966fdb56f49a0286e520e2afe16c7cb
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Feb 3 19:57:31 2012 -0500

    notebook: adapt to engine changes
    
    We can simplify the CSS a bit and use linear-gradient to draw the active
    tab highlight with pixel-precision.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |   44 ++++++++++++--------------------
 1 file changed, 17 insertions(+), 27 deletions(-)

commit 75c739d60d02eb178b86dc193f61b2d0c52abf5c
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Feb 3 19:55:21 2012 -0500

    engine: redo notebook tab rendering
    
    Call into render_background() to render the tab background patter, but
    only after we clipped it to our custom tab shape.
    This allows us to get rid of a custom style property too.

 src/adwaita_engine.c |  151 +++++++++++++-------------------------------------
 1 file changed, 40 insertions(+), 111 deletions(-)

commit af43b250f235c2df6ecbe9ca6ceecf86e61af325
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Feb 3 15:54:29 2012 -0500

    engine: simplify code
    
    We don't need to render a background ourselves here, since GTTK already
    does it for us. We just need to make sure we set background-color to
    transparent (we already do that) so that GTK won't override the asset.

 src/adwaita_engine.c |    9 +--------
 1 file changed, 1 insertion(+), 8 deletions(-)

commit a4e68e764e0d400c0019ed5592730db171e1f8fc
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Fri Feb 3 19:38:24 2012 +0100

    Widgets: fixed insensitive slider border color on the dark variant.

 themes/Adwaita/gtk-3.0/assets.svg                                  |    4 ++--
 .../Adwaita/gtk-3.0/assets/scale-slider-horz-insensitive-dark.png  |  Bin 289 -> 289 bytes
 .../Adwaita/gtk-3.0/assets/scale-slider-vert-insensitive-dark.png  |  Bin 294 -> 294 bytes
 3 files changed, 2 insertions(+), 2 deletions(-)

commit 3c713340b0a1bcfb565895de8e6b1dae3ecd9922
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Fri Feb 3 19:17:33 2012 +0100

    Widgets: remove drop shadow from tab close icon in backdrop state.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    1 +
 1 file changed, 1 insertion(+)

commit abb0babf5bfd53f8c1d454f4c60347186df2136c
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Fri Feb 3 19:15:53 2012 +0100

    Widgets: That's one small step for a man, one giant leap for mankind.
             Killed the resize-grip!

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit e30ab33577ac60d381223cffa202986cb0501f93
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Feb 3 12:20:14 2012 -0500

    build: fix gresource list
    
    This was breaking the build after the recent GResource changes.

 themes/Adwaita/gtk-3.0/gtk.gresource.xml |   28 ++++++++++++++++------------
 1 file changed, 16 insertions(+), 12 deletions(-)

commit 20dd201eae933a774bcdb3f3563dd2e6a7353401
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Fri Feb 3 17:54:45 2012 +0100

    Widgets: converted simple scale sliders to png, added missing
             dark variation assets.
    
             Make the rendering script generate just not existing stuff.

 themes/Adwaita/gtk-3.0/assets.svg                  |  776 ++++++++++++++++++--
 themes/Adwaita/gtk-3.0/assets.txt                  |   16 +
 themes/Adwaita/gtk-3.0/assets/Makefile.am          |   28 +-
 .../assets/scale-slider-horizontal-dark.svg        |  191 -----
 .../scale-slider-horizontal-insensitive-dark.svg   |  179 -----
 ...ale-slider-horizontal-insensitive-unfocused.svg |  174 -----
 .../assets/scale-slider-horizontal-insensitive.svg |  179 -----
 .../assets/scale-slider-horizontal-unfocused.svg   |  174 -----
 .../gtk-3.0/assets/scale-slider-horizontal.svg     |  132 ----
 .../assets/scale-slider-horz-backdrop-dark.png     |  Bin 0 -> 292 bytes
 ...scale-slider-horz-backdrop-insensitive-dark.png |  Bin 0 -> 289 bytes
 .../scale-slider-horz-backdrop-insensitive.png     |  Bin 0 -> 289 bytes
 .../gtk-3.0/assets/scale-slider-horz-backdrop.png  |  Bin 0 -> 292 bytes
 .../gtk-3.0/assets/scale-slider-horz-dark.png      |  Bin 0 -> 558 bytes
 .../assets/scale-slider-horz-insensitive-dark.png  |  Bin 0 -> 289 bytes
 .../assets/scale-slider-horz-insensitive.png       |  Bin 0 -> 295 bytes
 .../Adwaita/gtk-3.0/assets/scale-slider-horz.png   |  Bin 0 -> 578 bytes
 .../assets/scale-slider-vert-backdrop-dark.png     |  Bin 0 -> 297 bytes
 ...scale-slider-vert-backdrop-insensitive-dark.png |  Bin 0 -> 294 bytes
 .../scale-slider-vert-backdrop-insensitive.png     |  Bin 0 -> 294 bytes
 .../gtk-3.0/assets/scale-slider-vert-backdrop.png  |  Bin 0 -> 297 bytes
 .../gtk-3.0/assets/scale-slider-vert-dark.png      |  Bin 0 -> 565 bytes
 .../assets/scale-slider-vert-insensitive-dark.png  |  Bin 0 -> 294 bytes
 .../assets/scale-slider-vert-insensitive.png       |  Bin 0 -> 300 bytes
 .../Adwaita/gtk-3.0/assets/scale-slider-vert.png   |  Bin 0 -> 582 bytes
 .../gtk-3.0/assets/scale-slider-vertical-dark.svg  |  221 ------
 .../scale-slider-vertical-insensitive-dark.svg     |  158 ----
 ...scale-slider-vertical-insensitive-unfocused.svg |  112 ---
 .../assets/scale-slider-vertical-insensitive.svg   |  168 -----
 .../assets/scale-slider-vertical-unfocused.svg     |  112 ---
 .../gtk-3.0/assets/scale-slider-vertical.svg       |  132 ----
 themes/Adwaita/gtk-3.0/gtk-widgets-assets-dark.css |   27 +-
 themes/Adwaita/gtk-3.0/gtk-widgets-assets.css      |   16 +-
 themes/Adwaita/gtk-3.0/render-assets.sh            |   13 +-
 34 files changed, 772 insertions(+), 2036 deletions(-)

commit 8302a8f04e0fd363ec807249237c96fdc55a63c5
Author: Alexander Larsson <alexl@redhat.com>
Date:   Fri Feb 3 16:42:39 2012 +0100

    Use the new resource file support in Gtk+

 configure.ac                               |    3 +
 themes/Adwaita/gtk-3.0/Makefile.am         |   16 +-
 themes/Adwaita/gtk-3.0/assets/Makefile.am  |    5 +-
 themes/Adwaita/gtk-3.0/borders/Makefile.am |    5 +-
 themes/Adwaita/gtk-3.0/gtk-dark.css        |  199 +------------------------
 themes/Adwaita/gtk-3.0/gtk-main-dark.css   |  198 +++++++++++++++++++++++++
 themes/Adwaita/gtk-3.0/gtk-main.css        |  218 +++++++++++++++++++++++++++
 themes/Adwaita/gtk-3.0/gtk.css             |  219 +---------------------------
 themes/Adwaita/gtk-3.0/gtk.gresource.xml   |  147 +++++++++++++++++++
 9 files changed, 583 insertions(+), 427 deletions(-)

commit a61870df058b677f21f0429759ec1bc26fd0fa83
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Fri Feb 3 14:59:25 2012 +0100

    Widgets: add hover state to incosistent checks and radios
             on menu dropdowns.

 themes/Adwaita/gtk-3.0/gtk-widgets.css |    5 +++++
 1 file changed, 5 insertions(+)

commit 6299870a3977b19e985b90ef0ccd17bba00d5179
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Fri Feb 3 14:56:54 2012 +0100

    Widgets: fixed a pair of typos and actually install the new pngs...

 themes/Adwaita/gtk-3.0/assets/Makefile.am |   19 +++++++++----------
 themes/Adwaita/gtk-3.0/gtk-widgets.css    |    4 ++--
 2 files changed, 11 insertions(+), 12 deletions(-)

commit d45b0a1a7a137b3a76a44482cb9662c9658b00f1
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Fri Feb 3 14:52:10 2012 +0100

    Widgets: converted menuitem assets to png.
    
             Run optipng on all pngs and added it to the rendering
             script.

 themes/Adwaita/gtk-3.0/assets.svg                  |  674 ++++++++++++++------
 themes/Adwaita/gtk-3.0/assets.txt                  |    9 +
 .../gtk-3.0/assets/checkbox-checked-alt-dark.png   |  Bin 670 -> 660 bytes
 .../gtk-3.0/assets/checkbox-checked-alt.png        |  Bin 710 -> 697 bytes
 .../assets/checkbox-checked-backdrop-dark.png      |  Bin 573 -> 447 bytes
 .../checkbox-checked-backdrop-insensitive-dark.png |  Bin 537 -> 450 bytes
 .../checkbox-checked-backdrop-insensitive.png      |  Bin 525 -> 450 bytes
 .../gtk-3.0/assets/checkbox-checked-backdrop.png   |  Bin 583 -> 447 bytes
 .../assets/checkbox-checked-insensitive-dark.png   |  Bin 552 -> 453 bytes
 .../assets/checkbox-checked-insensitive.png        |  Bin 627 -> 550 bytes
 themes/Adwaita/gtk-3.0/assets/checkbox-checked.png |  Bin 738 -> 723 bytes
 .../gtk-3.0/assets/checkbox-mixed-alt-dark.png     |  Bin 447 -> 401 bytes
 .../Adwaita/gtk-3.0/assets/checkbox-mixed-alt.png  |  Bin 497 -> 427 bytes
 .../assets/checkbox-mixed-backdrop-dark.png        |  Bin 352 -> 256 bytes
 .../checkbox-mixed-backdrop-insensitive-dark.png   |  Bin 329 -> 254 bytes
 .../assets/checkbox-mixed-backdrop-insensitive.png |  Bin 337 -> 254 bytes
 .../gtk-3.0/assets/checkbox-mixed-backdrop.png     |  Bin 350 -> 256 bytes
 .../Adwaita/gtk-3.0/assets/checkbox-mixed-dark.png |  Bin 482 -> 443 bytes
 .../assets/checkbox-mixed-insensitive-dark.png     |  Bin 378 -> 309 bytes
 .../gtk-3.0/assets/checkbox-mixed-insensitive.png  |  Bin 436 -> 378 bytes
 themes/Adwaita/gtk-3.0/assets/checkbox-mixed.png   |  Bin 539 -> 452 bytes
 .../gtk-3.0/assets/checkbox-unchecked-alt-dark.png |  Bin 357 -> 327 bytes
 .../gtk-3.0/assets/checkbox-unchecked-alt.png      |  Bin 411 -> 387 bytes
 .../assets/checkbox-unchecked-backdrop-dark.png    |  Bin 308 -> 230 bytes
 ...heckbox-unchecked-backdrop-insensitive-dark.png |  Bin 305 -> 227 bytes
 .../checkbox-unchecked-backdrop-insensitive.png    |  Bin 310 -> 227 bytes
 .../gtk-3.0/assets/checkbox-unchecked-backdrop.png |  Bin 310 -> 230 bytes
 .../gtk-3.0/assets/checkbox-unchecked-dark.png     |  Bin 399 -> 364 bytes
 .../assets/checkbox-unchecked-insensitive-dark.png |  Bin 346 -> 282 bytes
 .../assets/checkbox-unchecked-insensitive.png      |  Bin 401 -> 355 bytes
 .../Adwaita/gtk-3.0/assets/checkbox-unchecked.png  |  Bin 446 -> 408 bytes
 .../menuitem-checkbox-checked-insensitive.png      |  Bin 0 -> 390 bytes
 .../menuitem-checkbox-checked-insensitive.svg      |   63 --
 .../assets/menuitem-checkbox-checked-selected.png  |  Bin 0 -> 259 bytes
 .../assets/menuitem-checkbox-checked-selected.svg  |   63 --
 .../gtk-3.0/assets/menuitem-checkbox-checked.png   |  Bin 0 -> 398 bytes
 .../gtk-3.0/assets/menuitem-checkbox-checked.svg   |   63 --
 .../assets/menuitem-checkbox-mixed-insensitive.png |  Bin 0 -> 191 bytes
 .../assets/menuitem-checkbox-mixed-insensitive.svg |   66 --
 .../assets/menuitem-checkbox-mixed-selected.png    |  Bin 0 -> 175 bytes
 .../gtk-3.0/assets/menuitem-checkbox-mixed.png     |  Bin 0 -> 188 bytes
 .../gtk-3.0/assets/menuitem-checkbox-mixed.svg     |   66 --
 .../assets/menuitem-radio-checked-insensitive.png  |  Bin 0 -> 212 bytes
 .../assets/menuitem-radio-checked-insensitive.svg  |   67 --
 .../assets/menuitem-radio-checked-selected.png     |  Bin 0 -> 211 bytes
 .../assets/menuitem-radio-checked-selected.svg     |   67 --
 .../gtk-3.0/assets/menuitem-radio-checked.png      |  Bin 0 -> 211 bytes
 .../gtk-3.0/assets/menuitem-radio-checked.svg      |   67 --
 .../assets/menuitem-radio-mixed-insensitive.svg    |   66 --
 .../gtk-3.0/assets/menuitem-radio-mixed.svg        |   66 --
 .../gtk-3.0/assets/radio-checked-alt-dark.png      |  Bin 727 -> 703 bytes
 .../Adwaita/gtk-3.0/assets/radio-checked-alt.png   |  Bin 828 -> 693 bytes
 .../gtk-3.0/assets/radio-checked-backdrop-dark.png |  Bin 606 -> 395 bytes
 .../radio-checked-backdrop-insensitive-dark.png    |  Bin 569 -> 399 bytes
 .../assets/radio-checked-backdrop-insensitive.png  |  Bin 555 -> 405 bytes
 .../gtk-3.0/assets/radio-checked-backdrop.png      |  Bin 611 -> 397 bytes
 .../Adwaita/gtk-3.0/assets/radio-checked-dark.png  |  Bin 803 -> 743 bytes
 .../assets/radio-checked-insensitive-dark.png      |  Bin 650 -> 461 bytes
 .../gtk-3.0/assets/radio-checked-insensitive.png   |  Bin 732 -> 533 bytes
 themes/Adwaita/gtk-3.0/assets/radio-checked.png    |  Bin 870 -> 734 bytes
 .../gtk-3.0/assets/radio-mixed-alt-dark.png        |  Bin 628 -> 571 bytes
 themes/Adwaita/gtk-3.0/assets/radio-mixed-alt.png  |  Bin 713 -> 586 bytes
 .../gtk-3.0/assets/radio-mixed-backdrop-dark.png   |  Bin 526 -> 373 bytes
 .../radio-mixed-backdrop-insensitive-dark.png      |  Bin 496 -> 363 bytes
 .../assets/radio-mixed-backdrop-insensitive.png    |  Bin 485 -> 369 bytes
 .../gtk-3.0/assets/radio-mixed-backdrop.png        |  Bin 538 -> 373 bytes
 themes/Adwaita/gtk-3.0/assets/radio-mixed-dark.png |  Bin 694 -> 615 bytes
 .../assets/radio-mixed-insensitive-dark.png        |  Bin 586 -> 445 bytes
 .../gtk-3.0/assets/radio-mixed-insensitive.png     |  Bin 654 -> 502 bytes
 themes/Adwaita/gtk-3.0/assets/radio-mixed.png      |  Bin 757 -> 619 bytes
 .../gtk-3.0/assets/radio-unchecked-alt-dark.png    |  Bin 541 -> 490 bytes
 .../Adwaita/gtk-3.0/assets/radio-unchecked-alt.png |  Bin 630 -> 537 bytes
 .../assets/radio-unchecked-backdrop-dark.png       |  Bin 486 -> 351 bytes
 .../radio-unchecked-backdrop-insensitive-dark.png  |  Bin 470 -> 340 bytes
 .../radio-unchecked-backdrop-insensitive.png       |  Bin 458 -> 345 bytes
 .../gtk-3.0/assets/radio-unchecked-backdrop.png    |  Bin 501 -> 351 bytes
 .../gtk-3.0/assets/radio-unchecked-dark.png        |  Bin 610 -> 534 bytes
 .../assets/radio-unchecked-insensitive-dark.png    |  Bin 568 -> 427 bytes
 .../gtk-3.0/assets/radio-unchecked-insensitive.png |  Bin 624 -> 481 bytes
 themes/Adwaita/gtk-3.0/assets/radio-unchecked.png  |  Bin 685 -> 580 bytes
 themes/Adwaita/gtk-3.0/gtk-widgets.css             |   29 +-
 themes/Adwaita/gtk-3.0/render-assets.sh            |   10 +-
 82 files changed, 503 insertions(+), 873 deletions(-)

commit 75014eae5eac5b07d355b522f50f2ab504833ecc
Author: Lapo Calamandrei <calamandrei@gmail.com>
Date:   Thu Feb 2 23:53:08 2012 +0100

    Widgets: started using pngs as assets where possible.
    
    The current png assets are rendered from a single-sheet
    svg, using the (brutal) render-assets.sh script I made.

 themes/Adwaita/gtk-3.0/assets.svg                  | 2793 ++++++++++++++++++++
 themes/Adwaita/gtk-3.0/assets.txt                  |   60 +
 themes/Adwaita/gtk-3.0/assets/Makefile.am          |  122 +-
 .../gtk-3.0/assets/checkbox-checked-alt-dark.png   |  Bin 0 -> 670 bytes
 .../gtk-3.0/assets/checkbox-checked-alt.png        |  Bin 0 -> 710 bytes
 .../assets/checkbox-checked-backdrop-dark.png      |  Bin 0 -> 573 bytes
 .../checkbox-checked-backdrop-insensitive-dark.png |  Bin 0 -> 537 bytes
 .../checkbox-checked-backdrop-insensitive.png      |  Bin 0 -> 525 bytes
 .../gtk-3.0/assets/checkbox-checked-backdrop.png   |  Bin 0 -> 583 bytes
 .../gtk-3.0/assets/checkbox-checked-dark.png       |  Bin 0 -> 698 bytes
 .../gtk-3.0/assets/checkbox-checked-dark.svg       |  323 ---
 .../assets/checkbox-checked-insensitive-dark.png   |  Bin 0 -> 552 bytes
 .../assets/checkbox-checked-insensitive-dark.svg   |  235 --
 .../checkbox-checked-insensitive-unfocused.svg     |   83 -
 .../assets/checkbox-checked-insensitive.png        |  Bin 0 -> 627 bytes
 .../assets/checkbox-checked-insensitive.svg        |  112 -
 .../gtk-3.0/assets/checkbox-checked-no-hilight.svg |  199 --
 .../gtk-3.0/assets/checkbox-checked-scalable.svg   |  191 --
 .../gtk-3.0/assets/checkbox-checked-unfocused.svg  |   83 -
 themes/Adwaita/gtk-3.0/assets/checkbox-checked.png |  Bin 0 -> 738 bytes
 themes/Adwaita/gtk-3.0/assets/checkbox-checked.svg |  205 --
 .../checkbox-menuitem-checked-insensitive.svg      |   63 -
 .../assets/checkbox-menuitem-checked-selected.svg  |   63 -
 .../gtk-3.0/assets/checkbox-menuitem-checked.svg   |   63 -
 .../assets/checkbox-menuitem-mixed-insensitive.svg |   66 -
 .../gtk-3.0/assets/checkbox-menuitem-mixed.svg     |   66 -
 .../gtk-3.0/assets/checkbox-mixed-alt-dark.png     |  Bin 0 -> 447 bytes
 .../Adwaita/gtk-3.0/assets/checkbox-mixed-alt.png  |  Bin 0 -> 497 bytes
 .../assets/checkbox-mixed-backdrop-dark.png        |  Bin 0 -> 352 bytes
 .../checkbox-mixed-backdrop-insensitive-dark.png   |  Bin 0 -> 329 bytes
 .../assets/checkbox-mixed-backdrop-insensitive.png |  Bin 0 -> 337 bytes
 .../gtk-3.0/assets/checkbox-mixed-backdrop.png     |  Bin 0 -> 350 bytes
 .../Adwaita/gtk-3.0/assets/checkbox-mixed-dark.png |  Bin 0 -> 482 bytes
 .../Adwaita/gtk-3.0/assets/checkbox-mixed-dark.svg |  283 --
 .../assets/checkbox-mixed-insensitive-dark.png     |  Bin 0 -> 378 bytes
 .../assets/checkbox-mixed-insensitive-dark.svg     |  238 --
 .../checkbox-mixed-insensitive-unfocused.svg       |   97 -
 .../gtk-3.0/assets/checkbox-mixed-insensitive.png  |  Bin 0 -> 436 bytes
 .../gtk-3.0/assets/checkbox-mixed-insensitive.svg  |  113 -
 .../gtk-3.0/assets/checkbox-mixed-no-hilight.svg   |  195 --
 .../gtk-3.0/assets/checkbox-mixed-unfocused.svg    |   86 -
 themes/Adwaita/gtk-3.0/assets/checkbox-mixed.png   |  Bin 0 -> 539 bytes
 themes/Adwaita/gtk-3.0/assets/checkbox-mixed.svg   |  201 --
 .../gtk-3.0/assets/checkbox-unchecked-alt-dark.png |  Bin 0 -> 357 bytes
 .../gtk-3.0/assets/checkbox-unchecked-alt.png      |  Bin 0 -> 411 bytes
 .../assets/checkbox-unchecked-backdrop-dark.png    |  Bin 0 -> 308 bytes
 ...heckbox-unchecked-backdrop-insensitive-dark.png |  Bin 0 -> 305 bytes
 .../checkbox-unchecked-backdrop-insensitive.png    |  Bin 0 -> 310 bytes
 .../gtk-3.0/assets/checkbox-unchecked-backdrop.png |  Bin 0 -> 310 bytes
 .../gtk-3.0/assets/checkbox-unchecked-dark.png     |  Bin 0 -> 399 bytes
 .../gtk-3.0/assets/checkbox-unchecked-dark.svg     |  246 --
 .../assets/checkbox-unchecked-insensitive-dark.png |  Bin 0 -> 346 bytes
 .../assets/checkbox-unchecked-insensitive-dark.svg |  208 --
 .../checkbox-unchecked-insensitive-unfocused.svg   |   76 -
 .../assets/checkbox-unchecked-insensitive.png      |  Bin 0 -> 401 bytes
 .../assets/checkbox-unchecked-insensitive.svg      |  105 -
 .../assets/checkbox-unchecked-no-hilight.svg       |  155 --
 .../assets/checkbox-unchecked-unfocused.svg        |   79 -
 .../Adwaita/gtk-3.0/assets/checkbox-unchecked.png  |  Bin 0 -> 446 bytes
 .../Adwaita/gtk-3.0/assets/checkbox-unchecked.svg  |  161 --
 .../menuitem-checkbox-checked-insensitive.svg      |   63 +
 .../assets/menuitem-checkbox-checked-selected.svg  |   63 +
 .../gtk-3.0/assets/menuitem-checkbox-checked.svg   |   63 +
 .../assets/menuitem-checkbox-mixed-insensitive.svg |   66 +
 .../gtk-3.0/assets/menuitem-checkbox-mixed.svg     |   66 +
 .../assets/menuitem-radio-checked-insensitive.svg  |   67 +
 .../assets/menuitem-radio-checked-selected.svg     |   67 +
 .../gtk-3.0/assets/menuitem-radio-checked.svg      |   67 +
 .../assets/menuitem-radio-mixed-insensitive.svg    |   66 +
 .../gtk-3.0/assets/menuitem-radio-mixed.svg        |   66 +
 .../gtk-3.0/assets/radio-checked-alt-dark.png      |  Bin 0 -> 727 bytes
 .../Adwaita/gtk-3.0/assets/radio-checked-alt.png   |  Bin 0 -> 828 bytes
 .../gtk-3.0/assets/radio-checked-backdrop-dark.png |  Bin 0 -> 606 bytes
 .../radio-checked-backdrop-insensitive-dark.png    |  Bin 0 -> 569 bytes
 .../assets/radio-checked-backdrop-insensitive.png  |  Bin 0 -> 555 bytes
 .../gtk-3.0/assets/radio-checked-backdrop.png      |  Bin 0 -> 611 bytes
 .../Adwaita/gtk-3.0/assets/radio-checked-dark.png  |  Bin 0 -> 803 bytes
 .../assets/radio-checked-insensitive-dark.png      |  Bin 0 -> 650 bytes
 .../gtk-3.0/assets/radio-checked-insensitive.png   |  Bin 0 -> 732 bytes
 themes/Adwaita/gtk-3.0/assets/radio-checked.png    |  Bin 0 -> 870 bytes
 .../assets/radio-menuitem-checked-insensitive.svg  |   67 -
 .../assets/radio-menuitem-checked-selected.svg     |   67 -
 .../gtk-3.0/assets/radio-menuitem-checked.svg      |   67 -
 .../assets/radio-menuitem-mixed-insensitive.svg    |   66 -
 .../gtk-3.0/assets/radio-menuitem-mixed.svg        |   66 -
 .../gtk-3.0/assets/radio-mixed-alt-dark.png        |  Bin 0 -> 628 bytes
 themes/Adwaita/gtk-3.0/assets/radio-mixed-alt.png  |  Bin 0 -> 713 bytes
 .../gtk-3.0/assets/radio-mixed-backdrop-dark.png   |  Bin 0 -> 526 bytes
 .../radio-mixed-backdrop-insensitive-dark.png      |  Bin 0 -> 496 bytes
 .../assets/radio-mixed-backdrop-insensitive.png    |  Bin 0 -> 485 bytes
 .../gtk-3.0/assets/radio-mixed-backdrop.png        |  Bin 0 -> 538 bytes
 themes/Adwaita/gtk-3.0/assets/radio-mixed-dark.png |  Bin 0 -> 694 bytes
 themes/Adwaita/gtk-3.0/assets/radio-mixed-dark.svg |  562 ----
 .../assets/radio-mixed-insensitive-dark.png        |  Bin 0 -> 586 bytes
 .../assets/radio-mixed-insensitive-dark.svg        |  242 --
 .../assets/radio-mixed-insensitive-unfocused.svg   |  115 -
 .../gtk-3.0/assets/radio-mixed-insensitive.png     |  Bin 0 -> 654 bytes
 .../gtk-3.0/assets/radio-mixed-insensitive.svg     |  120 -
 .../gtk-3.0/assets/radio-mixed-no-hilight.svg      |  195 --
 .../gtk-3.0/assets/radio-mixed-unfocused.svg       |  120 -
 themes/Adwaita/gtk-3.0/assets/radio-mixed.png      |  Bin 0 -> 757 bytes
 themes/Adwaita/gtk-3.0/assets/radio-mixed.svg      |  202 --
 .../Adwaita/gtk-3.0/assets/radio-selected-dark.svg |  536 ----
 .../assets/radio-selected-insensitive-dark.svg     |  243 --
 .../radio-selected-insensitive-unfocused.svg       |  116 -
 .../gtk-3.0/assets/radio-selected-insensitive.svg  |  121 -
 .../gtk-3.0/assets/radio-selected-no-hilight.svg   |  272 --
 .../gtk-3.0/assets/radio-selected-unfocused.svg    |  197 --
 themes/Adwaita/gtk-3.0/assets/radio-selected.svg   |  279 --
 .../gtk-3.0/assets/radio-unchecked-alt-dark.png    |  Bin 0 -> 541 bytes
 .../Adwaita/gtk-3.0/assets/radio-unchecked-alt.png |  Bin 0 -> 630 bytes
 .../assets/radio-unchecked-backdrop-dark.png       |  Bin 0 -> 486 bytes
 .../radio-unchecked-backdrop-insensitive-dark.png  |  Bin 0 -> 470 bytes
 .../radio-unchecked-backdrop-insensitive.png       |  Bin 0 -> 458 bytes
 .../gtk-3.0/assets/radio-unchecked-backdrop.png    |  Bin 0 -> 501 bytes
 .../gtk-3.0/assets/radio-unchecked-dark.png        |  Bin 0 -> 610 bytes
 .../assets/radio-unchecked-insensitive-dark.png    |  Bin 0 -> 568 bytes
 .../gtk-3.0/assets/radio-unchecked-insensitive.png |  Bin 0 -> 624 bytes
 themes/Adwaita/gtk-3.0/assets/radio-unchecked.png  |  Bin 0 -> 685 bytes
 .../gtk-3.0/assets/radio-unselected-dark.svg       |  506 ----
 .../assets/radio-unselected-insensitive-dark.svg   |  233 --
 .../radio-unselected-insensitive-unfocused.svg     |  106 -
 .../assets/radio-unselected-insensitive.svg        |  111 -
 .../gtk-3.0/assets/radio-unselected-no-hilight.svg |  154 --
 .../gtk-3.0/assets/radio-unselected-unfocused.svg  |   89 -
 themes/Adwaita/gtk-3.0/assets/radio-unselected.svg |  161 --
